/*  Comparative Study of Electoral Systems (CSES)                           */
/*  Module 3 (2006-2011) Full Release dataset                               */
/*                                                                          */
/*  Release Version:     20151215 (December 15,2015)                        */
/*  Default Directory:   c:\cses\module3\20151215\                          */
/*                                                                          */
/*  Website: www.cses.org                                                   */
/*  Email:   cses@umich.edu                                                 */
/*                                                                          */
/*  ......................................................................  */
/*                                                                          */
/*  STATA SYNTAX FILES                                                      */
/*                                                                          */
/*  This file ('cses3.do') may be submitted in STATA without                */
/*  modification to create a STATA system file ONLY if the following files  */
/*  have been unzipped and located in the indicated directories.            */
/*                                                                          */
/*  First, create the default directory 'c:\cses\module3\20151215\' and     */
/*  place the zip file 'cses3_syntax.zip' there.                            */
/*                                                                          */
/*  Second, unzip these four files from zip file 'cses3_syntax.zip':        */
/*                                                                          */
/*    File 1: c:\cses\module3\20151215\cses3.dat                            */
/*    File 2: c:\cses\module3\20151215\cses3.do                             */
/*    File 3: c:\cses\module3\20151215\cses3.dct                            */
/*    File 4: c:\cses\module3\20151215\cses3_md.do                          */
/*                                                                          */
/*  Last, open the file 'cses3.do' in STATA and execute it.                 */
/*                                                                          */
/*  A STATA system file named 'cses3.dta' will then appear here:            */
/*  c:\cses\module3\20151215\cses3.dta                                      */
/*                                                                          */
/*  After you have created the STATA system file, you can use that file     */
/*  from now on and do not have to repeat these instructions unless you     */
/*  wish to create the file again from scratch.                             */
/*                                                                          */
/*  NOTE: If a STATA system file with the above name and location already   */
/*  exists, STATA will NOT over-write the existing file, and you will need  */
/*  to save the file manually after the do file finishes executing.         */
/*                                                                          */
/*  NOTE: File "cses3_md.do" is an optional snytax file which assigns       */
/*  missing data values for each variable to system missing. The file is    */
/*  not run by default; users must choose to run these statements on the    */
/*  STATA data file after it is created, if they wish to do so.             */

set memory 120m
set more off

/* The following line should contain the complete path and name of your raw data file */
local dat_name "C:/cses/module3/20151215/cses3.dat"

/* The following line should contain the path to your output '.dta' file */
local dta_name "C:/cses/module3/20151215/cses3.dta"

/* The following line should contain the path to the data dictionary file */
local dct_name "C:/cses/module3/20151215/cses3.dct"

infile using "`dct_name'", using("`dat_name'") clear 

/* These lines format the variables with decimals for STATA */
format C1010_1 - C1014_3 %12.4f
format C4004_A - C4005 %3.2f
format C5001_A - C5006_2 %3.2f
format C5046_1 - C5046_4 %3.2f
format C5050_1 - C5050_3 %3.2f
format C5064 %3.2f
format C5067 %3.2f
format C5073 %3.2f
format C5080_1 - C5080_3 %3.2f
format C5081_1 - C5082_3 %5.2f
format C5083_1 - C5083_3 %3.2f
format C5085_1 - C5085_3 %3.2f
format C5093 %3.2f
format C5094 %3.2f
format C5095 %3.2f
format C5096 %4.3f

#delimit ;
 label define C1003
3602007 "03602007. AUSTRALIA (2007)"
4002008 "04002008. AUSTRIA (2008)"
7602006 "07602006. BRAZIL (2006)"
7602010 "07602010. BRAZIL (2010)"
11202008 "11202008. BELARUS (2008)"
12402008 "12402008. CANADA (2008)"
15202009 "15202009. CHILE (2009)"
15802008 "15802008. TAIWAN (2008)"
19102007 "19102007. CROATIA (2007)"
20302006 "20302006. CZECH REPUBLIC (2006)"
20302010 "20302010. CZECH REPUBLIC (2010)"
20802007 "20802007. DENMARK (2007)"
23302011 "23302011. ESTONIA (2011)"
24602007 "24602007. FINLAND (2007)"
24602011 "24602011. FINLAND (2011)"
25002007 "25002007. FRANCE (2007)"
27602005 "27602005. GERMANY (2005)"
27602009 "27602009. GERMANY (2009)"
30002009 "30002009. GREECE (2009)"
34402008 "34402008. HONG KONG (2008)"
35202007 "35202007. ICELAND (2007)"
35202009 "35202009. ICELAND (2009)"
37202007 "37202007. IRELAND (2007)"
37602006 "37602006. ISRAEL (2006)"
39202007 "39202007. JAPAN (2007)"
41002008 "41002008. SOUTH KOREA (2008)"
42802010 "42802010. LATVIA (2010)"
48402006 "48402006. MEXICO (2006)"
48402009 "48402009. MEXICO (2009)"
52802006 "52802006. NETHERLANDS (2006)"
52802010 "52802010. NETHERLANDS (2010)"
55402008 "55402008. NEW ZEALAND (2008)"
57802005 "57802005. NORWAY (2005)"
57802009 "57802009. NORWAY (2009)"
60402011 "60402011. PERU (2011)"
60802010 "60802010. PHILIPPINES (2010)"
61602005 "61602005. POLAND (2005)"
61602007 "61602007. POLAND (2007)"
62002009 "62002009. PORTUGAL (2009)"
64202009 "64202009. ROMANIA (2009)"
70302010 "70302010. SLOVAKIA (2010)"
70502008 "70502008. SLOVENIA (2008)"
71002009 "71002009. SOUTH AFRICA (2009)"
72402008 "72402008. SPAIN (2008)"
75202006 "75202006. SWEDEN (2006)"
75602007 "75602007. SWITZERLAND (2007)"
76402007 "76402007. THAILAND (2007)"
79202011 "79202011. TURKEY (2011)"
84002008 "84002008. UNITED STATES (2008)"
85802009 "85802009. URUGUAY (2009)";

 label define C1007
   1 "001. [SEE VARIABLE NOTES]"
   2 "002. [SEE VARIABLE NOTES]"
   3 "003. [SEE VARIABLE NOTES]"
   4 "004. [SEE VARIABLE NOTES]"
   5 "005. [SEE VARIABLE NOTES]"
   6 "006. [SEE VARIABLE NOTES]"
 999 "999. MISSING";

 label define C1015
  10 "10. PARLIAMENTARY/LEGISLATIVE"
  12 "12. PARLIAMENTARY/LEGISLATIVE AND PRESIDENTIAL"
  13 "13. PARLIAMENTARY/LEGISLATIVE AND PRIME MINISTER"
  20 "20. PRESIDENTIAL"
  30 "30. HEAD OF GOVERNMENT";

 label define C1016
   1 "1. JANUARY"
   2 "2. FEBRUARY"
   3 "3. MARCH"
   4 "4. APRIL"
   5 "5. MAY"
   6 "6. JUNE"
   7 "7. JULY"
   8 "8. AUGUST"
   9 "9. SEPTEMBER"
  10 "10. OCTOBER"
  11 "11. NOVEMBER"
  12 "12. DECEMBER"
  99 "99. MISSING";

 label define C1017
  99 "99. MISSING";

 label define C1018
9999 "9999. MISSING";

 label define C1019
   1 "1. JANUARY"
   2 "2. FEBRUARY"
   3 "3. MARCH"
   4 "4. APRIL"
   5 "5. MAY"
   6 "6. JUNE"
   7 "7. JULY"
   8 "8. AUGUST"
   9 "9. SEPTEMBER"
  10 "10. OCTOBER"
  11 "11. NOVEMBER"
  12 "12. DECEMBER"
  99 "99. MISSING";

 label define C1020
  99 "99. MISSING";

 label define C1021
9999 "9999. MISSING";

 label define C1022
   1 "1. POST-ELECTION STUDY"
   2 "2. PRE-ELECTION AND POST-ELECTION STUDY"
   3 "3. BETWEEN ROUNDS";

 label define C1023
   1 "1. FACE-TO-FACE"
   2 "2. TELEPHONE"
   3 "3. SELF-ADMINISTERED (MAIL; SELF-COMPLETED SUPPLEMENT)"
   4 "4. COMBINATION OF TELEPHONE AND SELF-ADMINISTERED"
   5 "5. COMBINATION OF FACE-TO-FACE AND SELF-ADMINISTERED"
   9 "9. MISSING";

 label define C1024
999999 "999999. MISSING";

 label define C1025
   1 "1. MALE"
   2 "2. FEMALE"
   9 "9. MISSING";

 label define C1026
   1 "1. JANUARY"
   2 "2. FEBRUARY"
   3 "3. MARCH"
   4 "4. APRIL"
   5 "5. MAY"
   6 "6. JUNE"
   7 "7. JULY"
   8 "8. AUGUST"
   9 "9. SEPTEMBER"
  10 "10. OCTOBER"
  11 "11. NOVEMBER"
  12 "12. DECEMBER"
  99 "99. MISSING";

 label define C1027
  99 "99. MISSING";

 label define C1028
9999 "9999. MISSING";

 label define C2001
   1 "001. AGE RANGE 1 - SEE VARIABLE NOTES"
   2 "002. AGE RANGE 2 - SEE VARIABLE NOTES"
   3 "003. AGE RANGE 3 - SEE VARIABLE NOTES"
   4 "004. AGE RANGE 4 - SEE VARIABLE NOTES"
   5 "005. AGE RANGE 5 - SEE VARIABLE NOTES"
 997 "997. REFUSED"
 998 "998. DON'T KNOW"
 999 "999. MISSING";

 label define C2002
   1 "1. MALE"
   2 "2. FEMALE"
   7 "7. REFUSED"
   9 "9. MISSING";

 label define C2003
   1 "1. NONE"
   2 "2. INCOMPLETE PRIMARY"
   3 "3. PRIMARY COMPLETED"
   4 "4. INCOMPLETE SECONDARY"
   5 "5. SECONDARY COMPLETED"
   6 "6. POST-SECONDARY TRADE / VOCATIONAL SCHOOL"
   7 "7. UNIVERSITY UNDERGRADUATE DEGREE INCOMPLETE"
   8 "8. UNIVERSITY UNDERGRADUATE DEGREE COMPLETED"
   9 "9. [SEE VARIABLE NOTES]"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C2004
   1 "1. MARRIED OR LIVING TOGETHER AS MARRIED"
   2 "2. WIDOWED"
   3 "3. DIVORCED OR SEPARATED"
   4 "4. SINGLE, NEVER MARRIED"
   5 "5. [SEE VARIABLE NOTES]"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C2005
   1 "1. R IS MEMBER OF A UNION"
   2 "2. R IS NOT A MEMBER OF A UNION"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C2006
   1 "1. SOMEONE ELSE (OTHER THAN R) IS MEMBER OF A UNION"
   2 "2. NO ONE ELSE (OTHER THAN R) IS A MEMBER OF A UNION"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C2007
   1 "1. R IS A MEMBER OF A BUSINESS ASSOCIATION"
   2 "2. R IS NOT A MEMBER OF A BUSINESS ASSOCIATION"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C2008
   1 "1. R IS A MEMBER OF A FARMERS' ASSOCIATION"
   2 "2. R IS NOT A MEMBER OF A FARMERS' ASSOCIATION"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C2009
   1 "1. R IS A MEMBER OF A PROFESSIONAL ASSOCIATION"
   2 "2. R IS NOT A MEMBER OF A PROFESSIONAL ASSOCIATION"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C2010
   1 "1. EMPLOYED: FULL-TIME (32+ HOURS WEEKLY)"
   2 "2. EMPLOYED: PART-TIME (15-32 HOURS WEEKLY)"
   3 "3. EMPLOYED: LESS THAN 15 HOURS"
   4 "4. HELPING FAMILY MEMBER"
   5 "5. UNEMPLOYED"
   6 "6. STUDENT, IN SCHOOL, IN VOCATIONAL TRAINING"
   7 "7. RETIRED"
   8 "8. HOUSEWIFE, HOME DUTIES"
   9 "9. PERMANENTLY DISABLED"
  10 "10. OTHERS, NOT IN LABOR FORCE"
  11 "11. [SEE VARIABLE NOTES]"
  12 "12. [SEE VARIABLE NOTES]"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C2011
   1 "01. ARMED FORCES"
  10 "10. [SEE VARIABLE NOTES]"
  11 "11. LEGISLATORS AND SENIOR OFFICIALS"
  12 "12. CORPORATE MANAGERS"
  13 "13. GENERAL MANAGERS"
  20 "20. [SEE VARIABLE NOTES]"
  21 "21. PHYSICAL, MATHEMATICAL AND ENGINEERING SCIENCE"
  22 "22. LIFE SCIENCE AND HEALTH PROFESSIONALS"
  23 "23. TEACHING PROFESSIONALS"
  24 "24. OTHER PROFESSIONALS"
  30 "30. [SEE VARIABLE NOTES]"
  31 "31. PHYSICAL AND ENGINEERING SCIENCE ASSOCIATE"
  32 "32. LIFE SCIENCE AND HEALTH ASSOCIATE PROFESSIONALS"
  33 "33. TEACHING ASSOCIATE PROFESSIONALS"
  34 "34. OTHER ASSOCIATE PROFESSIONALS"
  40 "40. [SEE VARIABLE NOTES]"
  41 "41. OFFICE CLERKS"
  42 "42. CUSTOMER SERVICES CLERKS"
  43 "43. ADMINISTRATION OF CHARITABLE OR NGOS"
  50 "50. [SEE VARIABLE NOTES]"
  51 "51. PERSONAL AND PROTECTIVE SERVICE WORKERS"
  52 "52. MODELS, SALES PERSONS AND DEMONSTRATORS"
  53 "53. TRADE, CONSUMER SERVICES"
  60 "60. [SEE VARIABLE NOTES]"
  61 "61. MARKET-ORIENTED SKILLED AGRICULTURAL, FISHERY"
  62 "62. SUBSISTENCE AGRICULTURAL AND FISHERY WORKERS"
  70 "70. [SEE VARIABLE NOTES]"
  71 "71. EXTRACTION AND BUILDING TRADE WORKERS"
  72 "72. METAL, MACHINERY AND RELATED TRADE WORKERS"
  73 "73. PRECISION, HANDICRAFT, PRINTING, RELATED TRADES"
  74 "74. OTHER CRAFT AND RELATED TRADES WORKERS"
  80 "80. [SEE VARIABLE NOTES]"
  81 "81. STATIONARY PLANT AND RELATED OPERATORS"
  82 "82. MACHINE OPERATORS AND ASSEMBLERS"
  83 "83. DRIVERS AND MOBILE-PLANT OPERATORS"
  84 "84. OTHER PLANT AND MACHINE OPERATORS AND ASSEMBLERS"
  90 "90. [SEE VARIABLE NOTES]"
  91 "91. SALES AND SERVICES ELEMENTARY OCCUPATIONS"
  92 "92. AGRICULTURAL, FISHERY AND RELATED LABORERS"
  93 "93. MINING, CONSTRUCTION, MANUFACTURING, TRANSPORT"
  94 "94. OTHER POSITIONS IN ELEMENTARY OCCUPATIONS"
  96 "96. OTHER OR NON-CLASSIFIABLE OCCUPATIONS"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C2012
   1 "1. WHITE COLLAR"
   2 "2. WORKER"
   3 "3. FARMER"
   4 "4. SELF-EMPLOYED"
   5 "5. [SEE VARIABLE NOTES]"
   6 "6. [SEE VARIABLE NOTES]"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C2013
   1 "1. PUBLIC SECTOR"
   2 "2. PRIVATE SECTOR"
   3 "3. MIXED"
   4 "4. THIRD SECTOR/NON-PROFIT SECTOR"
   5 "5. [SEE VARIABLE NOTES]"
   6 "6. [SEE VARIABLE NOTES]"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C2014
   1 "1. PRIMARY SECTOR"
   2 "2. SECONDARY SECTOR"
   3 "3. TERTIARY SECTOR"
   4 "4. OTHER"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C2015
   1 "1. EMPLOYED: FULL-TIME (32+ HOURS WEEKLY)"
   2 "2. EMPLOYED: PART-TIME (15-32 HOURS WEEKLY)"
   3 "3. EMPLOYED: LESS THAN 15 HOURS"
   4 "4. HELPING FAMILY MEMBER"
   5 "5. UNEMPLOYED"
   6 "6. STUDENT, IN SCHOOL, IN VOCATIONAL TRAINING"
   7 "7. RETIRED"
   8 "8. HOUSEWIFE, HOME DUTIES"
   9 "9. PERMANENTLY DISABLED"
  10 "10. OTHERS, NOT IN LABOR FORCE"
  11 "11. [SEE VARIABLE NOTES]"
  12 "12. [SEE VARIABLE NOTES]"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C2016
   1 "01. ARMED FORCES"
  10 "10. [SEE VARIABLE NOTES]"
  11 "11. LEGISLATORS AND SENIOR OFFICIALS"
  12 "12. CORPORATE MANAGERS"
  13 "13. GENERAL MANAGERS"
  20 "20. [SEE VARIABLE NOTES]"
  21 "21. PHYSICAL, MATHEMATICAL AND ENGINEERING SCIENCE"
  22 "22. LIFE SCIENCE AND HEALTH PROFESSIONALS"
  23 "23. TEACHING PROFESSIONALS"
  24 "24. OTHER PROFESSIONALS"
  30 "30. [SEE VARIABLE NOTES]"
  31 "31. PHYSICAL AND ENGINEERING SCIENCE ASSOCIATE"
  32 "32. LIFE SCIENCE AND HEALTH ASSOCIATE PROFESSIONALS"
  33 "33. TEACHING ASSOCIATE PROFESSIONALS"
  34 "34. OTHER ASSOCIATE PROFESSIONALS"
  40 "40. [SEE VARIABLE NOTES]"
  41 "41. OFFICE CLERKS"
  42 "42. CUSTOMER SERVICES CLERKS"
  43 "43. ADMINISTRATION OF CHARITABLE OR NGOS"
  50 "50. [SEE VARIABLE NOTES]"
  51 "51. PERSONAL AND PROTECTIVE SERVICE WORKERS"
  52 "52. MODELS, SALES PERSONS AND DEMONSTRATORS"
  53 "53. TRADE, CONSUMER SERVICES"
  60 "60. [SEE VARIABLE NOTES]"
  61 "61. MARKET-ORIENTED SKILLED AGRICULTURAL, FISHERY"
  62 "62. SUBSISTENCE AGRICULTURAL AND FISHERY WORKERS"
  70 "70. [SEE VARIABLE NOTES]"
  71 "71. EXTRACTION AND BUILDING TRADE WORKERS"
  72 "72. METAL, MACHINERY AND RELATED TRADE WORKERS"
  73 "73. PRECISION, HANDICRAFT, PRINTING, RELATED TRADES"
  74 "74. OTHER CRAFT AND RELATED TRADES WORKERS"
  80 "80. [SEE VARIABLE NOTES]"
  81 "81. STATIONARY PLANT AND RELATED OPERATORS"
  82 "82. MACHINE OPERATORS AND ASSEMBLERS"
  83 "83. DRIVERS AND MOBILE-PLANT OPERATORS"
  84 "84. OTHER PLANT AND MACHINE OPERATORS AND ASSEMBLERS"
  90 "90. [SEE VARIABLE NOTES]"
  91 "91. SALES AND SERVICES ELEMENTARY OCCUPATIONS"
  92 "92. AGRICULTURAL, FISHERY AND RELATED LABORERS"
  93 "93. MINING, CONSTRUCTION, MANUFACTURING, TRANSPORT"
  94 "94. OTHER POSITIONS IN ELEMENTARY OCCUPATIONS"
  96 "96. OTHER OR NON-CLASSIFIABLE OCCUPATIONS"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C2017
   1 "1. WHITE COLLAR"
   2 "2. WORKER"
   3 "3. FARMER"
   4 "4. SELF-EMPLOYED"
   5 "5. [SEE VARIABLE NOTES]"
   6 "6. [SEE VARIABLE NOTES]"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C2018
   1 "1. PUBLIC SECTOR"
   2 "2. PRIVATE SECTOR"
   3 "3. MIXED"
   4 "4. THIRD SECTOR / NON-PROFIT SECTOR"
   5 "5. [SEE VARIABLE NOTES]"
   6 "6. [SEE VARIABLE NOTES]"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C2019
   1 "1. PRIMARY SECTOR"
   2 "2. SECONDARY SECTOR"
   3 "3. TERTIARY SECTOR"
   4 "4. OTHER"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C2020
   1 "1. LOWEST HOUSEHOLD INCOME QUINTILE"
   2 "2. SECOND HOUSEHOLD INCOME QUINTILE"
   3 "3. THIRD HOUSEHOLD INCOME QUINTILE"
   4 "4. FOURTH HOUSEHOLD INCOME QUINTILE"
   5 "5. HIGHEST HOUSEHOLD INCOME QUINTILE"
   6 "6. [SEE VARIABLE NOTES]"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C2021
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C2022
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C2023
   1 "1. NEVER"
   2 "2. ONCE A YEAR"
   3 "3. TWO TO ELEVEN TIMES A YEAR"
   4 "4. ONCE A MONTH"
   5 "5. TWO OR MORE TIMES A MONTH"
   6 "6. ONCE A WEEK"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C2024
   1 "1. HAVE NO RELIGIOUS BELIEFS"
   2 "2. NOT VERY RELIGIOUS"
   3 "3. SOMEWHAT RELIGIOUS"
   4 "4. VERY RELIGIOUS"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C2025
1000 "1000. CHRISTIAN (NO DENOMINATION GIVEN)"
1101 "1101. ROMAN CATHOLIC"
1102 "1102. EASTERN (GREEK RITE) CATHOLIC CHURCHES"
1199 "1199. CATHOLIC, OTHER [SEE VARIABLE NOTES]"
1200 "1200. PROTESTANT, NO DENOMINATION GIVEN"
1201 "1201. ADVENTIST"
1203 "1203. BAPTIST"
1204 "1204. CONGREGATIONAL"
1205 "1205. EUROPEAN FREE CHURCH (ANABAPTISTS; MENNONITES)"
1206 "1206. HOLINESS"
1207 "1207. FUNDAMENTALIST"
1208 "1208. LUTHERAN"
1209 "1209. METHODIST"
1210 "1210. PENTECOSTAL"
1211 "1211. PRESBYTERIAN"
1212 "1212. CALVINIST"
1213 "1213. SALVATION ARMY/SALVATIONIST"
1214 "1214. CHRISTIAN BRETHEN"
1215 "1215. CHURCHES OF CHRIST"
1216 "1216. REFORMED CHURCHES"
1217 "1217. PROTESTANT CHURCH OF THE NETHERLANDS"
1298 "1298. PROTESTANT, OTHER [SEE VARIABLE NOTES]"
1299 "1299. PROTESTANT, OTHER [SEE VARIABLE NOTES]"
1300 "1300. EPISCOPALIAN, ANGLICAN, CHURCH OF ENGLAND, CHURCH OF IRELAND"
1401 "1401. INDEPENDENT-FUNDAMENTALIST"
1410 "1410. APOSTOLIC"
1420 "1420. UNITED CHURCHES"
1499 "1499. INDEPENDENT, OTHER [SEE VARIABLE NOTES]"
1501 "1501. CHRISTIAN SCIENTISTS"
1502 "1502. MORMONS, LATTER DAY SAINTS"
1503 "1503. UNITARIAN, UNIVERSALIST"
1504 "1504. JEHOVAHS WITNESSES"
1599 "1599. NON-TRADITIONAL PROTESTANT, OTHER [SEE VARIABLE NOTES]"
1600 "1600. EASTERN ORTHODOX CHURCH"
1699 "1699. ORTHODOX, OTHER [SEE VARIABLE NOTES]"
2000 "2000. JEWISH"
3000 "3000. MUSLIM, MOHAMMEDAN, ISLAM"
3100 "3100. SUNNI"
3200 "3200. SHI'ISM"
3210 "3210. ISMA'ILIS"
3211 "3211. DRUSE"
4000 "4000. BUDDHIST"
4100 "4100. THERAVADA"
4200 "4200. MAHAYANA"
5000 "5000. HINDU"
5010 "5010. PARSIISM"
5020 "5020. VAISHNAVISM"
5030 "5030. SHAIVISM"
5040 "5040. SHAKTISM"
5500 "5500. JAINISM"
5600 "5600. SIKHISM"
6100 "6100. CONFUCIANISM"
6200 "6200. TAOISM"
6300 "6300. SHINTO"
6400 "6400. NEW RELIGIONIST"
6401 "6401. I-KUAN-TAO"
6500 "6500. TRADITIONAL FOLK BELIEF/NICHIREN SHSHU"
7100 "7100. PAGAN, HEATHEN, TRIBAL RELIGIONSIST, TRADITIONAL RELIGIONIST, ANIMISM, SHAMANISM"
7110 "7110. RATANA, MAORI"
7200 "7200. SPIRITISM"
7500 "7500. BAHAI"
7900 "7900. EHTNORELIGIONIST, OTHER [SEE VARIABLE NOTES]"
7901 "7901. EHTNORELIGIONIST, OTHER [SEE VARIABLE NOTES]"
8100 "8100. AGNOSTICS"
8200 "8200. ATHEISTS"
8300 "8300. NONE"
9001 "9001. [SEE VARIABLE NOTES]"
9002 "9002. [SEE VARIABLE NOTES]"
9003 "9003. [SEE VARIABLE NOTES]"
9004 "9004. [SEE VARIABLE NOTES]"
9600 "9600. OTHER DENOMINATION (NOT SPECIFIED)"
9997 "9997. REFUSED"
9998 "9998. DON'T KNOW"
9999 "9999. MISSING";

 label define C2026
   1 "1. AFRIKAANS"
   2 "2. ALBANIAN, ARVANITIKA"
   3 "3. ALBANIAN, GHEG"
   4 "4. ALBANIAN, TOSK"
   5 "5. ALLEMANNISCH"
   6 "6. ALSATIAN"
   7 "7. ARABIC, JUDEO-MOROCCAN"
   8 "8. ARABIC, LEVANTINE (ISRAEL)"
   9 "9. ARMENIAN"
  10 "10. AVAR (RUSSIA)"
  11 "11. AWADHI (INDIA)"
  12 "12. AYMARA, CENTRAL (ARGENTINA, PERU)"
  13 "13. BASQUE"
  14 "14. BELORUSSIAN"
  15 "15. BEMBA (ZAMBIA)"
  16 "16. BENGALI, BANGLADESHI, BANGLA (INDIA)"
  17 "17. BHOJPURI (INDIA)"
  18 "18. BOSNIAN"
  19 "19. BRETON"
  20 "20. BULGARIAN"
  21 "21. CATALAN"
  22 "22. CHECHEN (RUSSIA)"
  23 "23. CHINESE, HAKKA"
  24 "24. CHINESE, MANDARIN"
  25 "25. CHINESE, MIN NAN"
  26 "26. CHUVASH (RUSSIA)"
  27 "27. CROATIAN"
  28 "28. CZECH"
  29 "29. DANISH"
  30 "30. DECCAN (INDIA)"
  31 "31. DUTCH"
  32 "32. ENGLISH"
  33 "33. ERZYA (RUSSIA)"
  34 "34. ESTONIAN"
  35 "35. FINNISH"
  36 "36. FRENCH"
  37 "37. FRISIAN, WESTERN (NETHERLANDS)"
  38 "38. FULACUNDA (SENEGAL)"
  39 "39. GAELIC, IRISH"
  40 "40. GAGAUZ (MOLDOVA)"
  41 "41. GALICIAN"
  42 "42. GASCON"
  43 "43. GEORGIAN"
  44 "44. GERMAN, STANDARD"
  45 "45. GREEK"
  46 "46. GUARANI, PARAGUAYAN"
  47 "47. GUJARATI (SOUTH AFRICA, INDIA)"
  48 "48. HEBREW"
  49 "49. HUNGARIAN"
  50 "50. ICELANDIC"
  51 "51. HINDI"
  52 "52. ITALIAN"
  53 "53. JAKATI (MOLDOVA)"
  54 "54. JAPANESE"
  55 "55. KANNADA (INDIA)"
  56 "56. KAONDE (ZAMBIA)"
  57 "57. KARAIM (LITHUANIA)"
  58 "58. KIRMANJKI (TURKEY)"
  59 "59. KURMANJI (TURKEY)"
  60 "60. LADINO (ISRAEL)"
  61 "61. LALABISA (ZAMBIA)"
  62 "62. LAMBA (ZAMBIA)"
  63 "63. LATVIAN"
  64 "64. LENJE (ZAMBIA)"
  65 "65. LESSER ANTILLEAN CREOLE"
  66 "66. KOREAN"
  67 "67. LIGURIAN"
  68 "68. LITHUANIAN"
  69 "69. LOMBARD"
  70 "70. LOZI (ZAMBIA)"
  71 "71. LUNDA (ZAMBIA)"
  72 "72. LUVALE (ZAMBIA)"
  73 "73. MACEDONIAN"
  74 "74. MAITHILI (INDIA)"
  75 "75. MALAY"
  76 "76. MALAYALAM (INDIA)"
  77 "77. MALINKE (SENEGAL)"
  78 "78. MAMBWELUNGU (ZAMBIA)"
  79 "79. MANDINKA (SENEGAL)"
  80 "80. MAORI"
  81 "81. MAPUDUNGUN (CHILE)"
  82 "82. MARATHI (INDIA)"
  83 "83. MBOWE (ZAMBIA)"
  84 "84. MINGRELIAN (GEORGIA)"
  85 "85. MONTENEGRIAN"
  86 "86. MWANGA (ZAMBIA)"
  87 "87. NEAPOLITANCALABRESE"
  88 "88. NORWEGIAN"
  89 "89. NSENGA (ZAMBIA)"
  90 "90. NYANJA (ZAMBIA)"
  91 "91. NYIHA (ZAMBIA)"
  92 "92. ORIYA (INDIA)"
  93 "93. OSETIN (GEORGIA)"
  94 "94. PANJABI, EASTERN (INDIA)"
  95 "95. PIEMONTESE"
  96 "96. POLISH"
  97 "97. PORTUGUESE"
  98 "98. PROVENCAL"
  99 "99. QUECHUA, ANCASH, HUAYLAS"
 100 "100. QUECHUA, SOUTH BOLIVIAN (ARGENTINA)"
 101 "101. QUECH UA, AYACUCHO"
 102 "102. QUICHUA, HIGHLAND, IMBABURA"
 103 "103. ROMANI, BALKAN"
 104 "104. ROMANI, CARPATHIAN"
 105 "105. ROMANI, VLACH"
 106 "106. RUMANIAN"
 107 "107. RUMANIAN, ISTRO"
 108 "108. RUMANIAN, MACEDO"
 109 "109. RUSSIAN"
 110 "110. SARDINIAN, LOGUDORESE"
 111 "111. SCHWYZERDUTSCH (SWITZERLAND)"
 112 "112. SERB"
 113 "113. SERBO-CROATIAN"
 114 "114. SERERESINE (SENEGAL)"
 115 "115. SICILIAN"
 116 "116. SINDHI (SINGAPRE, INDIA)"
 117 "117. SLOVAK"
 118 "118. SLOVENIAN"
 119 "119. SOTHO, NORTHERN (SOUTH AFRICA)"
 120 "120. SOTHO, SOUTHERN (SOUTH AFRICA)"
 121 "121. SPANISH"
 122 "122. SWATI (SOUTH AFRICA)"
 123 "123. SWEDISH"
 124 "124. TAMIL (INDIA)"
 125 "125. TATAR (RUSSIA)"
 126 "126. TELUGU (INDIA)"
 127 "127. TIBETAN"
 128 "128. TICANESE (SWITZERLAND)"
 129 "129. TONGA (ZAMBIA)"
 130 "130. TOUCOULEUR (SENEGAL)"
 131 "131. TSONGA (SOUTH AFRICA)"
 132 "132. TSWANA (SOUTH AFRICA)"
 133 "133. TUMBUKA (ZAMBIA)"
 134 "134. TURKISH"
 135 "135. UKRAINIAN"
 136 "136. URDU (INDIA)"
 137 "137. VENETIAN"
 138 "138. XHOSA (SOUTH AFRICA)"
 139 "139. WELSH"
 140 "140. WOLOF (SENEGAL)"
 141 "141. YAHUDIC (ISRAEL)"
 142 "142. YIDDISH"
 143 "143. ZULU"
 201 "201. ASHANTI (GHANA)"
 202 "202. BLUCH (PAKISTAN)"
 203 "203. CHINESE, CANTONESE"
 204 "204. DORIC (SCOTLAND)"
 205 "205. ESAN (NIGERIA)"
 206 "206. EWE (GHANA)"
 207 "207. GA (GHANA)"
 208 "208. GAELIC (SCOTLAND)"
 209 "209. FARSI (IRAN)"
 210 "210. INDONESIAN"
 211 "211. IRANIAN"
 212 "212. IWO (UGANDA)"
 213 "213. JAMAICAN PATOIS"
 214 "214. MALTESE"
 215 "215. MENDE (SIERRA LEONE)"
 216 "216. MIRPUARY / MIRPUIR (PAKISTAN)"
 217 "217. MNADINGGO (GAMBIA)"
 218 "218. PAHARI (PAKISTAN)"
 219 "219. PUSHTO (PAKISTAN)"
 220 "220. SARAKI (PAKISTAN)"
 221 "221. SOMALI"
 222 "222. SWAHILI"
 223 "223. TWI (GHANA)"
 224 "224. UGANDAN"
 225 "225. VIETNAMESE"
 226 "226. YORUBA (NIGERIA)"
 228 "228. VALENCIANO"
 229 "229. MALLORQUIN"
 230 "230. UDMURT"
 231 "231. AZERI"
 232 "232. KURDISH"
 233 "233. KARBADIN"
 234 "234. BALKAR"
 235 "235. KOMI"
 236 "236. PERSIAN"
 237 "237. ASYRIAN"
 240 "240. TAGALONG (PHILIPPINES)"
 241 "241. CEBUANO (PHILIPPINES)"
 242 "242. ILOCANO (PHILIPPINES)"
 243 "243. ILONGGO (PHILIPPINES)"
 244 "244. BICOLANO (PHILIPPINES)"
 245 "245. KAPAMPANGAN (PHILIPPINES)"
 246 "246. PANGASINENSE (PHILIPPINES)"
 247 "247. WARAY (PHILIPPINES)"
 248 "248. PULANGI-ON (PHILIPPINES)"
 249 "249. ITAWES (PHILIPPINES)"
 250 "250. MASBATEO (PHILIPPINES)"
 251 "251. MAGUINDANAON (PHILIPPINES)"
 252 "252. TIRURAY (PHILIPPINES)"
 253 "253. MANOBO (PHILIPPINES)"
 254 "254. IRANUN (PHILIPPINES)"
 255 "255. MUSLIM (PHILIPPINES)"
 256 "256. TAGON-ON (PHILIPPINES)"
 257 "257. KAMAYO (PHILIPPINES)"
 258 "258. CANTILAGNON (PHILIPPINES)"
 259 "259. IFUGAO (PHILIPPINES)"
 260 "260. CAGAYANO (PHILIPPINES)"
 261 "261. KARAY-AY (PHILIPPINES)"
 262 "262. SORIGAONON (PHILIPPINES)"
 263 "263. BOHOLANO (PHILIPPINES)"
 264 "264. SIBANIN (PHILIPPINES)"
 265 "265. BISAYA (PHILIPPINES)"
 266 "266. HIGAONON (PHILIPPINES)"
 267 "267. MALAUEG (PHILIPPINES)"
 268 "268. LEYTENO (PHILIPPINES)"
 269 "269. T'BOLI (PHILIPPINES)"
 270 "270. B'LAAN (PHILIPPINES)"
 271 "271. ZAMBAL (PHILIPPINES)"
 272 "272. SIPIANON (PHILIPPINES)"
 273 "273. CAPIZNON (PHILIPPINES)"
 274 "274. HILIGAYNON (PHILIPPINES)"
 275 "275. JAMINDANON (PHILIPPINES)"
 276 "276. CENTRAL THAI"
 277 "277. LANNA THAI"
 278 "278. ISAN THAI"
 279 "279. KORATCH (THAILAND)"
 280 "280. KAMAE (THAILAND)"
 281 "281. SOUTHERN THAI"
 282 "282. KYRGYZ"
 980 "980. [SEE VARIABLE NOTES]"
 981 "981. [SEE VARIABLE NOTES]"
 982 "982. [SEE VARIABLE NOTES]"
 983 "983. [SEE VARIABLE NOTES]"
 984 "984. [SEE VARIABLE NOTES]"
 985 "985. [SEE VARIABLE NOTES]"
 986 "986. [SEE VARIABLE NOTES]"
 987 "987. [SEE VARIABLE NOTES]"
 988 "988. [SEE VARIABLE NOTES]"
 989 "989. [SEE VARIABLE NOTES]"
 990 "990. [SEE VARIABLE NOTES]"
 991 "991. [SEE VARIABLE NOTES]"
 992 "992. [SEE VARIABLE NOTES]"
 993 "993. [SEE VARIABLE NOTES]"
 994 "994. [SEE VARIABLE NOTES]"
 995 "995. [SEE VARIABLE NOTES]"
 996 "996. OTHER LANGUAGE (NOT SPECIFIED)"
 997 "997. REFUSED"
 998 "998. DON'T KNOW"
 999 "999. MISSING";

 label define C2027
  99 "99. MISSING";

 label define C2028
 996 "996. OTHER RACE (NOT SPECIFIED)"
 997 "997. REFUSED"
 998 "998. DON'T KNOW"
 999 "999. MISSING";

 label define C2029
 996 "996. OTHER ETHNICITY (NOT SPECIFIED)"
 997 "997. REFUSED"
 998 "998. DON'T KNOW"
 999 "999. MISSING";

 label define C2030
   1 "1. RURAL AREA OR VILLAGE"
   2 "2. SMALL OR MIDDLE-SIZED TOWN"
   3 "3. SUBURBS OF LARGE TOWN OR CITY"
   4 "4. LARGE TOWN OR CITY"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C2031
99999 "99999. MISSING";

 label define C2032
 999 "999. MISSING";

 label define C3001_1
 900 "900. OTHER PROBLEM (NOT SPECIFIABLE)"
 901 "901. NO PROBLEM"
 997 "997. REFUSED"
 998 "998. DON'T KNOW"
 999 "999. MISSING";

 label define C3001_2
 900 "900. OTHER PROBLEM (NOT SPECIFIABLE)"
 901 "901. NO PROBLEM"
 997 "997. REFUSED"
 998 "998. DON'T KNOW"
 999 "999. MISSING";

 label define C3002_1
 900 "900. OTHER PROBLEM (NOT SPECIFIABLE)"
 901 "901. NO PROBLEM"
 997 "997. REFUSED"
 998 "998. DON'T KNOW"
 999 "999. MISSING";

 label define C3002_2
 900 "900. OTHER PROBLEM (NOT SPECIFIABLE)"
 901 "901. NO PROBLEM"
 997 "997. REFUSED"
 998 "998. DON'T KNOW"
 999 "999. MISSING";

 label define C3003_1
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3003_2
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3004
   1 "1. IT DOESN'T MAKE A DIFFERENCE WHO IS IN POWER"
   5 "5. IT MAKES A BIG DIFFERENCE WHO IS IN POWER"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3005
   1 "1. WHO PEOPLE VOTE FOR WON'T MAKE A DIFFERENCE"
   5 "5. WHO PEOPLE VOTE FOR CAN MAKE A DIFFERENCE"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3006
   1 "1. VERY GOOD JOB"
   2 "2. GOOD JOB"
   3 "3. BAD JOB"
   4 "4. VERY BAD JOB"
   6 "6. [SEE VARIABLE NOTES]"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3007_1
   1 "1. YES"
   5 "5. NO"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3007_2
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3008_1
   1 "1. YES"
   5 "5. NO"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3008_2
8900 "8900. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
9000 "9000. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
9100 "9100. NONE OF THE PARTIES/CANDIDATES"
9997 "9997. REFUSED"
9998 "9998. DON'T KNOW"
9999 "9999. MISSING";

 label define C3009_A
   0 "00. STRONGLY DISLIKE"
  10 "10. STRONGLY LIKE"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3009_B
   0 "00. STRONGLY DISLIKE"
  10 "10. STRONGLY LIKE"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3009_C
   0 "00. STRONGLY DISLIKE"
  10 "10. STRONGLY LIKE"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3009_D
   0 "00. STRONGLY DISLIKE"
  10 "10. STRONGLY LIKE"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3009_E
   0 "00. STRONGLY DISLIKE"
  10 "10. STRONGLY LIKE"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3009_F
   0 "00. STRONGLY DISLIKE"
  10 "10. STRONGLY LIKE"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3009_G
   0 "00. STRONGLY DISLIKE"
  10 "10. STRONGLY LIKE"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3009_H
   0 "00. STRONGLY DISLIKE"
  10 "10. STRONGLY LIKE"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3009_I
   0 "00. STRONGLY DISLIKE"
  10 "10. STRONGLY LIKE"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3010_A
   0 "00. STRONGLY DISLIKE"
  10 "10. STRONGLY LIKE"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3010_B
   0 "00. STRONGLY DISLIKE"
  10 "10. STRONGLY LIKE"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3010_C
   0 "00. STRONGLY DISLIKE"
  10 "10. STRONGLY LIKE"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3010_D
   0 "00. STRONGLY DISLIKE"
  10 "10. STRONGLY LIKE"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3010_E
   0 "00. STRONGLY DISLIKE"
  10 "10. STRONGLY LIKE"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3010_F
   0 "00. STRONGLY DISLIKE"
  10 "10. STRONGLY LIKE"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3010_G
   0 "00. STRONGLY DISLIKE"
  10 "10. STRONGLY LIKE"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3010_H
   0 "00. STRONGLY DISLIKE"
  10 "10. STRONGLY LIKE"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3010_I
   0 "00. STRONGLY DISLIKE"
  10 "10. STRONGLY LIKE"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3011_A
   0 "00. LEFT"
  10 "10. RIGHT"
  95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3011_B
   0 "00. LEFT"
  10 "10. RIGHT"
  95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3011_C
   0 "00. LEFT"
  10 "10. RIGHT"
  95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3011_D
   0 "00. LEFT"
  10 "10. RIGHT"
  95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3011_E
   0 "00. LEFT"
  10 "10. RIGHT"
  95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3011_F
   0 "00. LEFT"
  10 "10. RIGHT"
  95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3011_G
   0 "00. LEFT"
  10 "10. RIGHT"
  95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3011_H
   0 "00. LEFT"
  10 "10. RIGHT"
  95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3011_I
   0 "00. LEFT"
  10 "10. RIGHT"
  95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3012_A
   0 "00. LEFT"
  10 "10. RIGHT"
  95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3012_B
   0 "00. LEFT"
  10 "10. RIGHT"
  95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3012_C
   0 "00. LEFT"
  10 "10. RIGHT"
  95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3012_D
   0 "00. LEFT"
  10 "10. RIGHT"
  95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3012_E
   0 "00. LEFT"
  10 "10. RIGHT"
  95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3012_F
   0 "00. LEFT"
  10 "10. RIGHT"
  95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3012_G
   0 "00. LEFT"
  10 "10. RIGHT"
  95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3012_H
   0 "00. LEFT"
  10 "10. RIGHT"
  95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3012_I
   0 "00. LEFT"
  10 "10. RIGHT"
  95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3013
   0 "00. LEFT"
  10 "10. RIGHT"
  95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3014_A
   0 "00. [SEE VARIABLE NOTES]"
  10 "10. [SEE VARIABLE NOTES]"
  95 "95. HAVEN'T HEARD OF [SCALE]"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3014_B
   0 "00. [SEE VARIABLE NOTES]"
  10 "10. [SEE VARIABLE NOTES]"
  95 "95. HAVEN'T HEARD OF [SCALE]"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3014_C
   0 "00. [SEE VARIABLE NOTES]"
  10 "10. [SEE VARIABLE NOTES]"
  95 "95. HAVEN'T HEARD OF [SCALE]"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3014_D
   0 "00. [SEE VARIABLE NOTES]"
  10 "10. [SEE VARIABLE NOTES]"
  95 "95. HAVEN'T HEARD OF [SCALE]"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3014_E
   0 "00. [SEE VARIABLE NOTES]"
  10 "10. [SEE VARIABLE NOTES]"
  95 "95. HAVEN'T HEARD OF [SCALE]"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3014_F
   0 "00. [SEE VARIABLE NOTES]"
  10 "10. [SEE VARIABLE NOTES]"
  95 "95. HAVEN'T HEARD OF [SCALE]"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3014_G
   0 "00. [SEE VARIABLE NOTES]"
  10 "10. [SEE VARIABLE NOTES]"
  95 "95. HAVEN'T HEARD OF [SCALE]"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3014_H
   0 "00. [SEE VARIABLE NOTES]"
  10 "10. [SEE VARIABLE NOTES]"
  95 "95. HAVEN'T HEARD OF [SCALE]"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3014_I
   0 "00. [SEE VARIABLE NOTES]"
  10 "10. [SEE VARIABLE NOTES]"
  95 "95. HAVEN'T HEARD OF [SCALE]"
  96 "96. HAVEN'T HEARD OF PARTY"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3015_A
   0 "00. [SEE VARIABLE NOTES]"
  10 "10. [SEE VARIABLE NOTES]"
  95 "95. HAVEN'T HEARD OF [SCALE]"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3015_B
   0 "00. [SEE VARIABLE NOTES]"
  10 "10. [SEE VARIABLE NOTES]"
  95 "95. HAVEN'T HEARD OF [SCALE]"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3015_C
   0 "00. [SEE VARIABLE NOTES]"
  10 "10. [SEE VARIABLE NOTES]"
  95 "95. HAVEN'T HEARD OF [SCALE]"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3015_D
   0 "00. [SEE VARIABLE NOTES]"
  10 "10. [SEE VARIABLE NOTES]"
  95 "95. HAVEN'T HEARD OF [SCALE]"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3015_E
   0 "00. [SEE VARIABLE NOTES]"
  10 "10. [SEE VARIABLE NOTES]"
  95 "95. HAVEN'T HEARD OF [SCALE]"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3015_F
   0 "00. [SEE VARIABLE NOTES]"
  10 "10. [SEE VARIABLE NOTES]"
  95 "95. HAVEN'T HEARD OF [SCALE]"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3015_G
   0 "00. [SEE VARIABLE NOTES]"
  10 "10. [SEE VARIABLE NOTES]"
  95 "95. HAVEN'T HEARD OF [SCALE]"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3015_H
   0 "00. [SEE VARIABLE NOTES]"
  10 "10. [SEE VARIABLE NOTES]"
  95 "95. HAVEN'T HEARD OF [SCALE]"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3015_I
   0 "00. [SEE VARIABLE NOTES]"
  10 "10. [SEE VARIABLE NOTES]"
  95 "95. HAVEN'T HEARD OF [SCALE]"
  96 "96. HAVEN'T HEARD OF LEADER"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3016
   0 "00. [SEE VARIABLE NOTES]"
  10 "10. [SEE VARIABLE NOTES]"
  95 "95. HAVEN'T HEARD OF [SCALE]"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3017
   1 "1. MAJOR DIFFERENCES"
   2 "2. MINOR DIFFERENCES"
   3 "3. NO DIFFERENCES AT ALL"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3018
   1 "1. VERY CLOSELY"
   2 "2. FAIRLY CLOSELY"
   3 "3. NOT VERY CLOSELY"
   4 "4. NOT CLOSELY AT ALL"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3019
   1 "1. VERY SATISFIED"
   2 "2. FAIRLY SATISFIED"
   4 "4. NOT VERY SATISFIED"
   5 "5. NOT AT ALL SATISFIED"
   6 "6. [SEE VARIABLE NOTES]"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3020_1
   1 "1. YES"
   5 "5. NO"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3020_2
   1 "1. YES"
   5 "5. NO"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3020_3
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3020_4
   1 "1. VERY CLOSE"
   2 "2. SOMEWHAT CLOSE"
   3 "3. NOT VERY CLOSE"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3021_1
   1 "1. R CAST A BALLOT"
   5 "5. R DID NOT CAST A BALLOT"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3021_2
   1 "1. R CAST A BALLOT"
   5 "5. R DID NOT CAST A BALLOT"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3022_1
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3022_2
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3022_3
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3022_4
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3023_PR_1
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3023_PR_2
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3023_LH_PL
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3023_LH_DC
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3023_UH_PL
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3023_UH_DC_1
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3023_UH_DC_2
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3023_UH_DC_3
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3023_UH_DC_4
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3026
   0 "0. CANDIDATE PREFERENCE VOTE IS NOT APPLICABLE"
   1 "1. R EXERCISED CANDIDATE PREFERENCE"
   5 "5. R DID NOT EXERCISE CANDIDATE PREF"
   6 "6. RESPONDENT CAST INVALID BALLOT"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3027_PR
   1 "1. YES"
   5 "5. NO"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3027_LH
   1 "1. YES"
   5 "5. NO"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3027_UH
   1 "1. YES"
   5 "5. NO"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3028_PR_1
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3028_PR_2
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3028_PR_3
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3028_PR_4
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3028_LH_1
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3028_LH_2
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3028_LH_3
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3028_LH_4
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3028_LH_5
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3028_LH_6
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3028_LH_7
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3028_LH_8
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3028_LH_9
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3028_UH_1
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3028_UH_2
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3028_UH_3
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3028_UH_4
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3029_PR
   1 "1. YES"
   5 "5. NO"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3029_LH
   1 "1. YES"
   5 "5. NO"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3029_UH
   1 "1. YES"
   5 "5. NO"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3030_PR_1
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3030_PR_2
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3030_PR_3
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3030_PR_4
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3030_LH_1
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3030_LH_2
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3030_LH_3
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3030_LH_4
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3030_LH_5
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3030_LH_6
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3030_LH_7
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3030_LH_8
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3030_LH_9
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3030_UH_1
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3030_UH_2
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3030_UH_3
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3030_UH_4
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3031
   1 "1. R CAST A BALLOT"
   5 "5. R DID NOT CAST A BALLOT"
   6 "6. NOT ELIGIBILE TO VOTE IN LAST ELECTION"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3032_PR_1
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3032_PR_2
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3032_LH_PL
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3032_LH_DC
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3032_UH_PL
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3032_UH_DC
  89 "89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)"
  90 "90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)"
  91 "91. NONE OF THE PARTIES/CANDIDATES"
  92 "92. R CAST INVALID BALLOT"
  93 "93. R CAST BLANC BALLOT"
  97 "97. REFUSED"
  98 "98. DON'T KNOW"
  99 "99. MISSING";

 label define C3035
   0 "0. CANDIDATE PREFERENCE VOTE IS NOT APPLICABLE"
   1 "1. R EXERCISED CANDIDATE PREFERENCE"
   5 "5. R DID NOT EXERCISE CANDIDATE PREF"
   6 "6. RESPONDENT CAST INVALID BALLOT"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3036_1
   1 "1. CORRECT"
   5 "5. INCORRECT"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3036_2
   1 "1. CORRECT"
   5 "5. INCORRECT"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C3036_3
   1 "1. CORRECT"
   5 "5. INCORRECT"
   7 "7. REFUSED"
   8 "8. DON'T KNOW"
   9 "9. MISSING";

 label define C4001
 999 "999. MISSING";

 label define C4002
   0 "0000. NOT APPLICABLE"
9999 "9999. MISSING";

 label define C4003
   0 "000. NOT APPLICABLE"
 999 "999. MISSING";

 label define C4004_A
 999 "999.00 MISSING";

 label define C4004_B
 999 "999.00 MISSING";

 label define C4004_C
 999 "999.00 MISSING";

 label define C4004_D
 999 "999.00 MISSING";

 label define C4004_E
 999 "999.00 MISSING";

 label define C4004_F
 999 "999.00 MISSING";

 label define C4004_G
 999 "999.00 MISSING";

 label define C4004_H
 999 "999.00 MISSING";

 label define C4004_I
 999 "999.00 MISSING";

 label define C4005
 999 "999.00 MISSING";

 label define C5001_A
 999 "999. MISSING";

 label define C5001_B
 999 "999. MISSING";

 label define C5001_C
 999 "999. MISSING";

 label define C5001_D
 999 "999. MISSING";

 label define C5001_E
 999 "999. MISSING";

 label define C5001_F
 999 "999. MISSING";

 label define C5001_G
 999 "999. MISSING";

 label define C5001_H
 999 "999. MISSING";

 label define C5001_I
 999 "999. MISSING";

 label define C5002_A
 999 "999. MISSING";

 label define C5002_B
 999 "999. MISSING";

 label define C5002_C
 999 "999. MISSING";

 label define C5002_D
 999 "999. MISSING";

 label define C5002_E
 999 "999. MISSING";

 label define C5002_F
 999 "999. MISSING";

 label define C5002_G
 999 "999. MISSING";

 label define C5002_H
 999 "999. MISSING";

 label define C5002_I
 999 "999. MISSING";

 label define C5003_A
 999 "999. MISSING";

 label define C5003_B
 999 "999. MISSING";

 label define C5003_C
 999 "999. MISSING";

 label define C5003_D
 999 "999. MISSING";

 label define C5003_E
 999 "999. MISSING";

 label define C5003_F
 999 "999. MISSING";

 label define C5003_G
 999 "999. MISSING";

 label define C5003_H
 999 "999. MISSING";

 label define C5003_I
 999 "999. MISSING";

 label define C5004_A
 999 "999. MISSING";

 label define C5004_B
 999 "999. MISSING";

 label define C5004_C
 999 "999. MISSING";

 label define C5004_D
 999 "999. MISSING";

 label define C5004_E
 999 "999. MISSING";

 label define C5004_F
 999 "999. MISSING";

 label define C5004_G
 999 "999. MISSING";

 label define C5004_H
 999 "999. MISSING";

 label define C5004_I
 999 "999. MISSING";

 label define C5005_A
 999 "999. MISSING";

 label define C5005_B
 999 "999. MISSING";

 label define C5005_C
 999 "999. MISSING";

 label define C5005_D
 999 "999. MISSING";

 label define C5005_E
 999 "999. MISSING";

 label define C5005_F
 999 "999. MISSING";

 label define C5005_G
 999 "999. MISSING";

 label define C5005_H
 999 "999. MISSING";

 label define C5005_I
 999 "999. MISSING";

 label define C5006_1
 999 "999. MISSING";

 label define C5006_2
 999 "999. MISSING";

 label define C5007
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5008
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5009_A
 999 "999. MISSING";

 label define C5009_B
 999 "999. MISSING";

 label define C5009_C
 999 "999. MISSING";

 label define C5009_D
 999 "999. MISSING";

 label define C5009_E
 999 "999. MISSING";

 label define C5009_F
 999 "999. MISSING";

 label define C5009_G
 999 "999. MISSING";

 label define C5009_H
 999 "999. MISSING";

 label define C5009_I
 999 "999. MISSING";

 label define C5010
 999 "999. MISSING";

 label define C5011
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5012
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5013_A
 999 "999. MISSING";

 label define C5013_B
 999 "999. MISSING";

 label define C5013_C
 999 "999. MISSING";

 label define C5013_D
 999 "999. MISSING";

 label define C5013_E
 999 "999. MISSING";

 label define C5013_F
 999 "999. MISSING";

 label define C5013_G
 999 "999. MISSING";

 label define C5013_H
 999 "999. MISSING";

 label define C5013_I
 999 "999. MISSING";

 label define C5014
 999 "999. MISSING";

 label define C5015
 999 "999. MISSING";

 label define C5016_A
   0 "00. NOT APPLICABLE"
   1 "01. ECOLOGY PARTIES"
   2 "02. COMMUNIST PARTIES"
   3 "03. SOCIALIST PARTIES"
   4 "04. SOCIAL DEMOCRATIC PARTIES"
   5 "05. LEFT LIBERAL PARTIES"
   6 "06. LIBERAL PARTIES"
   7 "07. RIGHT LIBERAL PARTIES"
   8 "08. CHRISTIAN DEMOCRATIC PARTIES"
   9 "09. CONSERVATIVE PARTIES"
  10 "10. NATIONAL PARTIES"
  11 "11. AGRARIAN PARTIES"
  12 "12. ETHNIC PARTIES"
  13 "13. REGIONAL PARTIES"
  14 "14. INDEPENDENT PARTIES"
  15 "15. OTHER"
  98 "98. NO IDEOLOGICAL FAMILY MENTIONED"
  99 "99. MISSING";

 label define C5016_B
   0 "00. NOT APPLICABLE"
   1 "01. ECOLOGY PARTIES"
   2 "02. COMMUNIST PARTIES"
   3 "03. SOCIALIST PARTIES"
   4 "04. SOCIAL DEMOCRATIC PARTIES"
   5 "05. LEFT LIBERAL PARTIES"
   6 "06. LIBERAL PARTIES"
   7 "07. RIGHT LIBERAL PARTIES"
   8 "08. CHRISTIAN DEMOCRATIC PARTIES"
   9 "09. CONSERVATIVE PARTIES"
  10 "10. NATIONAL PARTIES"
  11 "11. AGRARIAN PARTIES"
  12 "12. ETHNIC PARTIES"
  13 "13. REGIONAL PARTIES"
  14 "14. INDEPENDENT PARTIES"
  15 "15. OTHER"
  98 "98. NO IDEOLOGICAL FAMILY MENTIONED"
  99 "99. MISSING";

 label define C5016_C
   0 "00. NOT APPLICABLE"
   1 "01. ECOLOGY PARTIES"
   2 "02. COMMUNIST PARTIES"
   3 "03. SOCIALIST PARTIES"
   4 "04. SOCIAL DEMOCRATIC PARTIES"
   5 "05. LEFT LIBERAL PARTIES"
   6 "06. LIBERAL PARTIES"
   7 "07. RIGHT LIBERAL PARTIES"
   8 "08. CHRISTIAN DEMOCRATIC PARTIES"
   9 "09. CONSERVATIVE PARTIES"
  10 "10. NATIONAL PARTIES"
  11 "11. AGRARIAN PARTIES"
  12 "12. ETHNIC PARTIES"
  13 "13. REGIONAL PARTIES"
  14 "14. INDEPENDENT PARTIES"
  15 "15. OTHER"
  98 "98. NO IDEOLOGICAL FAMILY MENTIONED"
  99 "99. MISSING";

 label define C5016_D
   0 "00. NOT APPLICABLE"
   1 "01. ECOLOGY PARTIES"
   2 "02. COMMUNIST PARTIES"
   3 "03. SOCIALIST PARTIES"
   4 "04. SOCIAL DEMOCRATIC PARTIES"
   5 "05. LEFT LIBERAL PARTIES"
   6 "06. LIBERAL PARTIES"
   7 "07. RIGHT LIBERAL PARTIES"
   8 "08. CHRISTIAN DEMOCRATIC PARTIES"
   9 "09. CONSERVATIVE PARTIES"
  10 "10. NATIONAL PARTIES"
  11 "11. AGRARIAN PARTIES"
  12 "12. ETHNIC PARTIES"
  13 "13. REGIONAL PARTIES"
  14 "14. INDEPENDENT PARTIES"
  15 "15. OTHER"
  98 "98. NO IDEOLOGICAL FAMILY MENTIONED"
  99 "99. MISSING";

 label define C5016_E
   0 "00. NOT APPLICABLE"
   1 "01. ECOLOGY PARTIES"
   2 "02. COMMUNIST PARTIES"
   3 "03. SOCIALIST PARTIES"
   4 "04. SOCIAL DEMOCRATIC PARTIES"
   5 "05. LEFT LIBERAL PARTIES"
   6 "06. LIBERAL PARTIES"
   7 "07. RIGHT LIBERAL PARTIES"
   8 "08. CHRISTIAN DEMOCRATIC PARTIES"
   9 "09. CONSERVATIVE PARTIES"
  10 "10. NATIONAL PARTIES"
  11 "11. AGRARIAN PARTIES"
  12 "12. ETHNIC PARTIES"
  13 "13. REGIONAL PARTIES"
  14 "14. INDEPENDENT PARTIES"
  15 "15. OTHER"
  98 "98. NO IDEOLOGICAL FAMILY MENTIONED"
  99 "99. MISSING";

 label define C5016_F
   0 "00. NOT APPLICABLE"
   1 "01. ECOLOGY PARTIES"
   2 "02. COMMUNIST PARTIES"
   3 "03. SOCIALIST PARTIES"
   4 "04. SOCIAL DEMOCRATIC PARTIES"
   5 "05. LEFT LIBERAL PARTIES"
   6 "06. LIBERAL PARTIES"
   7 "07. RIGHT LIBERAL PARTIES"
   8 "08. CHRISTIAN DEMOCRATIC PARTIES"
   9 "09. CONSERVATIVE PARTIES"
  10 "10. NATIONAL PARTIES"
  11 "11. AGRARIAN PARTIES"
  12 "12. ETHNIC PARTIES"
  13 "13. REGIONAL PARTIES"
  14 "14. INDEPENDENT PARTIES"
  15 "15. OTHER"
  98 "98. NO IDEOLOGICAL FAMILY MENTIONED"
  99 "99. MISSING";

 label define C5016_G
   0 "00. NOT APPLICABLE"
   1 "01. ECOLOGY PARTIES"
   2 "02. COMMUNIST PARTIES"
   3 "03. SOCIALIST PARTIES"
   4 "04. SOCIAL DEMOCRATIC PARTIES"
   5 "05. LEFT LIBERAL PARTIES"
   6 "06. LIBERAL PARTIES"
   7 "07. RIGHT LIBERAL PARTIES"
   8 "08. CHRISTIAN DEMOCRATIC PARTIES"
   9 "09. CONSERVATIVE PARTIES"
  10 "10. NATIONAL PARTIES"
  11 "11. AGRARIAN PARTIES"
  12 "12. ETHNIC PARTIES"
  13 "13. REGIONAL PARTIES"
  14 "14. INDEPENDENT PARTIES"
  15 "15. OTHER"
  98 "98. NO IDEOLOGICAL FAMILY MENTIONED"
  99 "99. MISSING";

 label define C5016_H
   0 "00. NOT APPLICABLE"
   1 "01. ECOLOGY PARTIES"
   2 "02. COMMUNIST PARTIES"
   3 "03. SOCIALIST PARTIES"
   4 "04. SOCIAL DEMOCRATIC PARTIES"
   5 "05. LEFT LIBERAL PARTIES"
   6 "06. LIBERAL PARTIES"
   7 "07. RIGHT LIBERAL PARTIES"
   8 "08. CHRISTIAN DEMOCRATIC PARTIES"
   9 "09. CONSERVATIVE PARTIES"
  10 "10. NATIONAL PARTIES"
  11 "11. AGRARIAN PARTIES"
  12 "12. ETHNIC PARTIES"
  13 "13. REGIONAL PARTIES"
  14 "14. INDEPENDENT PARTIES"
  15 "15. OTHER"
  98 "98. NO IDEOLOGICAL FAMILY MENTIONED"
  99 "99. MISSING";

 label define C5016_I
   0 "00. NOT APPLICABLE"
   1 "01. ECOLOGY PARTIES"
   2 "02. COMMUNIST PARTIES"
   3 "03. SOCIALIST PARTIES"
   4 "04. SOCIAL DEMOCRATIC PARTIES"
   5 "05. LEFT LIBERAL PARTIES"
   6 "06. LIBERAL PARTIES"
   7 "07. RIGHT LIBERAL PARTIES"
   8 "08. CHRISTIAN DEMOCRATIC PARTIES"
   9 "09. CONSERVATIVE PARTIES"
  10 "10. NATIONAL PARTIES"
  11 "11. AGRARIAN PARTIES"
  12 "12. ETHNIC PARTIES"
  13 "13. REGIONAL PARTIES"
  14 "14. INDEPENDENT PARTIES"
  15 "15. OTHER"
  98 "98. NO IDEOLOGICAL FAMILY MENTIONED"
  99 "99. MISSING";

 label define C5017_A
   0 "00. LEFT"
  10 "10. RIGHT"
  97 "97. NOT APPLICABLE; NO LOWER HOUSE ELECTIONS"
  99 "99. MISSING";

 label define C5017_B
   0 "00. LEFT"
  10 "10. RIGHT"
  97 "97. NOT APPLICABLE; NO LOWER HOUSE ELECTIONS"
  99 "99. MISSING";

 label define C5017_C
   0 "00. LEFT"
  10 "10. RIGHT"
  97 "97. NOT APPLICABLE; NO LOWER HOUSE ELECTIONS"
  99 "99. MISSING";

 label define C5017_D
   0 "00. LEFT"
  10 "10. RIGHT"
  97 "97. NOT APPLICABLE; NO LOWER HOUSE ELECTIONS"
  99 "99. MISSING";

 label define C5017_E
   0 "00. LEFT"
  10 "10. RIGHT"
  97 "97. NOT APPLICABLE; NO LOWER HOUSE ELECTIONS"
  99 "99. MISSING";

 label define C5017_F
   0 "00. LEFT"
  10 "10. RIGHT"
  97 "97. NOT APPLICABLE; NO LOWER HOUSE ELECTIONS"
  99 "99. MISSING";

 label define C5017_G
   0 "00. LEFT"
  10 "10. RIGHT"
  97 "97. NOT APPLICABLE; NO LOWER HOUSE ELECTIONS"
  99 "99. MISSING";

 label define C5017_H
   0 "00. LEFT"
  10 "10. RIGHT"
  97 "97. NOT APPLICABLE; NO LOWER HOUSE ELECTIONS"
  99 "99. MISSING";

 label define C5017_I
   0 "00. LEFT"
  10 "10. RIGHT"
  97 "97. NOT APPLICABLE; NO LOWER HOUSE ELECTIONS"
  99 "99. MISSING";

 label define C5018
   1 "1. YES"
   5 "5. NO"
   9 "9. MISSING";

 label define C5018_A
   0 "00. [See Variable Notes]"
  10 "10. [See Variable Notes]"
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5018_B
   0 "00. [See Variable Notes]"
  10 "10. [See Variable Notes]"
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5018_C
   0 "00. [See Variable Notes]"
  10 "10. [See Variable Notes]"
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5018_D
   0 "00. [See Variable Notes]"
  10 "10. [See Variable Notes]"
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5018_E
   0 "00. [See Variable Notes]"
  10 "10. [See Variable Notes]"
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5018_F
   0 "00. [See Variable Notes]"
  10 "10. [See Variable Notes]"
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5018_G
   0 "00. [See Variable Notes]"
  10 "10. [See Variable Notes]"
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5018_H
   0 "00. [See Variable Notes]"
  10 "10. [See Variable Notes]"
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5018_I
   0 "00. [See Variable Notes]"
  10 "10. [See Variable Notes]"
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5019_1
 999 "999. MISSING";

 label define C5019_2
 999 "999. MISSING";

 label define C5019_3
 999 "999. MISSING";

 label define C5019_4
 999 "999. MISSING";

 label define C5019_5
 999 "999. MISSING";

 label define C5020
   1 "1. Very impartial"
   2 "2. Mostly impartial"
   3 "3. Not very impartial"
   4 "4. Not impartial at all"
   9 "9. MISSING";

 label define C5021
   1 "1. YES"
   5 "5. NO"
   9 "9. MISSING";

 label define C5022
   1 "1. YES"
   5 "5. NO"
   6 "6. NO INTERNATIONAL ELECTION OBSERVERS"
   9 "9. MISSING";

 label define C5023_1
   1 "01. JANUARY"
   2 "02. FEBRUARY"
   3 "03. MARCH"
   4 "04. APRIL"
   5 "05. MAY"
   6 "06. JUNE"
   7 "07. JULY"
   8 "08. AUGUST"
   9 "09. SEPTEMBER"
  10 "10. OCTOBER"
  11 "11. NOVEMBER"
  12 "12. DECEMBER"
  99 "99. MISSING";

 label define C5023_2
  99 "99. MISSING";

 label define C5023_3
9999 "9999. MISSING";

 label define C5024_1
   1 "01. JANUARY"
   2 "02. FEBRUARY"
   3 "03. MARCH"
   4 "04. APRIL"
   5 "05. MAY"
   6 "06. JUNE"
   7 "07. JULY"
   8 "08. AUGUST"
   9 "09. SEPTEMBER"
  10 "10. OCTOBER"
  11 "11. NOVEMBER"
  12 "12. DECEMBER"
  99 "99. MISSING";

 label define C5024_2
  99 "99. MISSING";

 label define C5024_3
9999 "9999. MISSING";

 label define C5025
   0 "000. ELECTION WAS HELD ON THE SAME DAY AS SCHEDULED"
   1 "001. ELECTION WAS NOT HELD ON THE SAME DAY AS SCHEDULED [SEE VARIABLE NOTES]"
 999 "999. MISSING";

 label define C5026
   1 "1. No violence at all"
   2 "2. Sporadic violence on the part of the government"
   3 "3. Sporadic violence on the part of opposition groups"
   4 "4. Sporadic violence on all sides"
   5 "5. Significant violence on the part of the government"
   6 "6. Significant violence on the part of opposition groups"
   7 "7. Significant violence of all sides"
   9 "9. MISSING";

 label define C5027
   1 "1. No election violence"
   2 "2. Geographically concentrated"
   3 "3. National"
   9 "9. MISSING";

 label define C5028
   1 "1. No violence at all"
   2 "2. Sporadic violence on the part of the government"
   3 "3. Sporadic violence on the part of opposition groups"
   4 "4. Sporadic violence on all sides"
   5 "5. Significant violence on the part of the government"
   6 "6. Significant violence on the part of opposition groups"
   7 "7. Significant violence of all sides"
   9 "9. MISSING";

 label define C5029
   1 "1. No protest at all"
   2 "2. Sporadic protest"
   3 "3. Significant protest"
   9 "9. MISSING";

 label define C5030
   1 "1. YES"
   5 "5. NO"
   9 "9. MISSING";

 label define C5031
   1 "1. YES"
   5 "5. NO"
   9 "9. MISSING";

 label define C5032
   1 "1. YES"
   5 "5. NO"
   7 "7. NOT APPLICABLE [NO ALLIANCES PERMITTED]"
   9 "9. MISSING";

 label define C5033
   1 "1. YES, JOINT PARTY LISTS MUST SATISFY HIGHER THRESHOLDS"
   2 "2. YES, JOINT PARTY LISTS MAY PRESENT DIFFERENT NUMBERS OF CANDIDATES"
   3 "3. YES, JOINT PARTY LISTS ARE SUBJECT TO OTHER REGULATIONS THAT ARE DIFFERENT"
   5 "5. NO, JOINT PARTIES ARE GOVERNED BY THE SAME RULES AS OTHER PARTIES"
   7 "7. NOT APPLICABLE; NO JOINT PARTY LISTS ARE ALLOWED"
   9 "9. MISSING";

 label define C5034
   1 "1. YES"
   5 "5. NO"
   9 "9. MISSING";

 label define C5035
   1 "1. LISTS OF THE SAME PARTy IN THE SAME CONSTITUENCY"
   2 "2. LISTS OF THE SAME PARTY FROM DIFFERENT CONSTITUENCIES"
   3 "3. LISTS OF DIFFERENT PARTIES IN THE SAME CONSTITUENCY"
   7 "7. NOT APPLICABLE; NO APPARENTEMENT"
   9 "9. MISSING";

 label define C5036
   1 "1. YES"
   5 "5. NO"
   9 "9. MISSING";

 label define C5037
   1 "1. NO"
   2 "2. NO, PARTY ENDORSEMENTS ARE INDICATED ON THE BALLOT PAPER"
   3 "3. YES, CANDIDATES NAME APPEARS ONCE, TOGETHER WITH THE NAMES OF ALL SUPPORTING PARTIES"
   4 "4. YES, CANDIDATES NAME APPEARS AS MANY TIMES AS THERE ARE DIFFERENT PARTIES ENDORSING HIM or HER"
   5 "5. YES, OTHER [SEE VARIABLE NOTES]"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5038_1
  91 "91. 0THER [SEE VARIABLE NOTES]"
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5038_2
  91 "91. 0THER [SEE VARIABLE NOTES]"
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5038_3
  91 "91. 0THER [SEE VARIABLE NOTES]"
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5038_4
  91 "91. 0THER [SEE VARIABLE NOTES]"
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5039_1
   1 "1. CANDIDATES"
   2 "2. PARTY LISTS"
   3 "3. PARTY BLOC VOTING"
   4 "4. OTHER [SEE VARIABLE NOTES]"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5039_2
   1 "1. CANDIDATES"
   2 "2. PARTY LISTS"
   3 "3. PARTY BLOC VOTING"
   4 "4. OTHER [SEE VARIABLE NOTES]"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5039_3
   1 "1. CANDIDATES"
   2 "2. PARTY LISTS"
   3 "3. PARTY BLOC VOTING"
   4 "4. OTHER [SEE VARIABLE NOTES]"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5039_4
   1 "1. CANDIDATES"
   2 "2. PARTY LISTS"
   3 "3. PARTY BLOC VOTING"
   4 "4. OTHER [SEE VARIABLE NOTES]"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5040_1
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5040_2
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5040_3
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5040_4
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5041_1
   1 "1. CLOSED"
   2 "2. OPEN"
   3 "3. FLEXIBLE"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5041_2
   1 "1. CLOSED"
   2 "2. OPEN"
   3 "3. FLEXIBLE"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5041_3
   1 "1. CLOSED"
   2 "2. OPEN"
   3 "3. FLEXIBLE"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5041_4
   1 "1. CLOSED"
   2 "2. OPEN"
   3 "3. FLEXIBLE"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5042_1
   1 "1. YES"
   5 "5. NO"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5042_2
   1 "1. YES"
   5 "5. NO"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5042_3
   1 "1. YES"
   5 "5. NO"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5042_4
   1 "1. YES"
   5 "5. NO"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5043_1
   1 "1. YES"
   5 "5. NO"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5043_2
   1 "1. YES"
   5 "5. NO"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5043_3
   1 "1. YES"
   5 "5. NO"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5043_4
   1 "1. YES"
   5 "5. NO"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5044_1
   1 "1. YES; STRICTLY ENFORCED SANCTIONS"
   2 "2. YES; WEAKLY ENFORCED SANCTIONS"
   3 "3. YES; WITHOUT SANCTION FOR VIOLATION"
   5 "5. NO"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5044_2
   1 "1. YES; STRICTLY ENFORCED SANCTIONS"
   2 "2. YES; WEAKLY ENFORCED SANCTIONS"
   3 "3. YES; WITHOUT SANCTION FOR VIOLATION"
   5 "5. NO"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5044_3
   1 "1. YES; STRICTLY ENFORCED SANCTIONS"
   2 "2. YES; WEAKLY ENFORCED SANCTIONS"
   3 "3. YES; WITHOUT SANCTION FOR VIOLATION"
   5 "5. NO"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5044_4
   1 "1. YES; STRICTLY ENFORCED SANCTIONS"
   2 "2. YES; WEAKLY ENFORCED SANCTIONS"
   3 "3. YES; WITHOUT SANCTION FOR VIOLATION"
   5 "5. NO"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5045_1
   1 "1. YES"
   5 "5. NO"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5045_2
   1 "1. YES"
   5 "5. NO"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5045_3
   1 "1. YES"
   5 "5. NO"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5045_4
   1 "1. YES"
   5 "5. NO"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5046_1
   0 "00. THERE IS NO THRESHOLD"
  96 "96. OTHER THRESHOLD [SEE VARIABLE NOTES]"
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5046_2
   0 "00. THERE IS NO THRESHOLD"
  96 "96. OTHER THRESHOLD [SEE VARIABLE NOTES]"
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5046_3
   0 "00. THERE IS NO THRESHOLD"
  96 "96. OTHER THRESHOLD [SEE VARIABLE NOTES]"
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5046_4
   0 "00. THERE IS NO THRESHOLD"
  96 "96. OTHER THRESHOLD [SEE VARIABLE NOTES]"
  97 "97. NOT APPLICABLE"
  99 "99. MISSING";

 label define C5047_1
   1 "1. PERCENT OF TOTAL VOTES"
   2 "2. PERCENT OF VALID VOTES"
   3 "3. PERCENT OF THE TOTAL ELECTORATE"
   4 "4. OTHER [SEE VARIABLE NOTES]"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5047_2
   1 "1. PERCENT OF TOTAL VOTES"
   2 "2. PERCENT OF VALID VOTES"
   3 "3. PERCENT OF THE TOTAL ELECTORATE"
   4 "4. OTHER [SEE VARIABLE NOTES]"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5047_3
   1 "1. PERCENT OF TOTAL VOTES"
   2 "2. PERCENT OF VALID VOTES"
   3 "3. PERCENT OF THE TOTAL ELECTORATE"
   4 "4. OTHER [SEE VARIABLE NOTES]"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5047_4
   1 "1. PERCENT OF TOTAL VOTES"
   2 "2. PERCENT OF VALID VOTES"
   3 "3. PERCENT OF THE TOTAL ELECTORATE"
   4 "4. OTHER [SEE VARIABLE NOTES]"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5050_1
   9 "9. MISSING";

 label define C5050_2
   9 "9. MISSING";

 label define C5050_3
   9 "9. MISSING";

 label define C5051_1
 -88 "-88. Transition Periods"
 -77 "-77. Interregnum Periods"
 -66 "-66. Interruption Periods"
 -10 "-10. Autocratic"
  10 "10. Democratic"
  99 "99. MISSING";

 label define C5051_2
 -88 "-88. Transition Periods"
 -77 "-77. Interregnum Periods"
 -66 "-66. Interruption Periods"
 -10 "-10. Autocratic"
  10 "10. Democratic"
  99 "99. MISSING";

 label define C5051_3
 -88 "-88. Transition Periods"
 -77 "-77. Interregnum Periods"
 -66 "-66. Interruption Periods"
 -10 "-10. Autocratic"
  10 "10. Democratic"
  99 "99. MISSING";

 label define C5052
 999 "999. MISSING";

 label define C5054
   1 "1. PARLIAMENTARY DEMOCRACY"
   2 "2. MIXED DEMOCRACY"
   3 "3. PRESIDENTIAL DEMOCRACY"
   9 "9. MISSING";

 label define C5055
 999 "999. MISSING";

 label define C5056
 997 "997. NOT APPLICABLE"
 999 "999. MISSING";

 label define C5057
   1 "1. PLURALITY"
   2 "2. ABSOLUTE MAJORITY RULE"
   3 "3. QUALIFIED MAJORITY RULE"
   4 "4. ELECTORAL COLLEGE"
   5 "5. SINGLE TRANSFERABLE VOTE"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5058
   1 "1. MAJORITARIAN"
   2 "2. PROPORTIONAL"
   3 "3. MIXED"
   9 "9. MISSING";

 label define C5059
   9 "9. MISSING";

 label define C5060
   1 "1. YES"
   5 "5. NO"
   6 "6. SEE ELECTION STUDY NOTES"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5061
   1 "1. INDEPENDENT"
   2 "2. INDEPENDENT or DEPENDENT"
   3 "3. DEPENDENT"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5062
   1 "1. COEXISTENCE"
   2 "2. SUPERPOSITION"
   3 "3. FUSION"
   4 "4. CORRECTION"
   5 "5. CONDITIONAL"
   6 "6. [SEE VARIABLE NOTES]"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5063
 999 "999. MISSING";

 label define C5064
 999 "999. MISSING";

 label define C5065
  10 "10. PLURALITY"
  11 "11. PLURALITY - SINGLE MEMBER DISTRICTS"
  12 "12. PLURALITY - MULTI MEMBER DISTRICTS"
  20 "20. MAJORITY"
  21 "21. MAJORITY - RUN-OFF"
  22 "22. MAJORITY - ALTERNATIVE"
  30 "30. PROPORTIONAL REPRESENTATION"
  31 "31. PR - DHONDT"
  32 "32. PR - LARGEST REMAINDER - DROOP"
  33 "33. PR - LARGEST REMAINDER - HARE"
  34 "34. PR - MODIFIED STE-LAGUE"
  98 "98. OTHER [SEE VARIABLE NOTES]"
  99 "99. MISSING";

 label define C5066
 997 "997. NOT APPLICABLE"
 999 "999. MISSING";

 label define C5067
 997 "997. NOT APPLICABLE"
 999 "999. MISSING";

 label define C5068
  10 "10. PLURALITY"
  11 "11. PLURALITY - SINGLE MEMBER DISTRICTS"
  12 "12. PLURALITY - MULTI MEMBER DISTRICTS"
  20 "20. MAJORITY"
  21 "21. MAJORITY - RUN-OFF"
  22 "22. MAJORITY - ALTERNATIVE"
  30 "30. PROPORTIONAL REPRESENTATION"
  31 "31. PR - DHONDT"
  32 "32. PR - LARGEST REMAINDER - DROOP"
  33 "33. PR - LARGEST REMAINDER - HARE"
  34 "34. PR - MODIFIED STE-LAGUE"
  97 "97. NOT APPLICABLE"
  98 "98. OTHER [SEE VARIABLE NOTES]"
  99 "99. MISSING";

 label define C5069
 997 "997. NOT APPLICABLE"
 999 "999. MISSING";

 label define C5070
 997 "997. NOT APPLICABLE"
 999 "999. MISSING";

 label define C5071
  10 "10. PLURALITY"
  11 "11. PLURALITY - SINGLE MEMBER DISTRICTS"
  12 "12. PLURALITY - MULTI MEMBER DISTRICTS"
  20 "20. MAJORITY"
  21 "21. MAJORITY - RUN-OFF"
  22 "22. MAJORITY - ALTERNATIVE"
  30 "30. PROPORTIONAL REPRESENTATION"
  31 "31. PR - DHONDT"
  32 "32. PR - LARGEST REMAINDER - DROOP"
  33 "33. PR - LARGEST REMAINDER - HARE"
  34 "34. PR - MODIFIED STE-LAGUE"
  97 "97. NOT APPLICABLE"
  98 "98. OTHER [SEE VARIABLE NOTES]"
  99 "99. MISSING";

 label define C5072
 999 "999. MISSING";

 label define C5073
 999 "999. MISSING";

 label define C5074
   1 "1. YES"
   5 "5. NO"
   7 "7. NOT APPLICABLE"
   9 "9. MISSING";

 label define C5075
 999 "999. MISSING";

 label define C5080_1
  99 "99. MISSING";

 label define C5080_2
  99 "99. MISSING";

 label define C5080_3
  99 "99. MISSING";

 label define C5081_1
99999 "99999. MISSING";

 label define C5081_2
99999 "99999. MISSING";

 label define C5081_3
99999 "99999. MISSING";

 label define C5082_1
99999 "99999. MISSING";

 label define C5082_2
99999 "99999. MISSING";

 label define C5082_3
99999 "99999. MISSING";

 label define C5083_1
 999 "999. MISSING";

 label define C5083_2
 999 "999. MISSING";

 label define C5083_3
 999 "999. MISSING";

 label define C5085_1
 999 "999. MISSING";

 label define C5085_2
 999 "999. MISSING";

 label define C5085_3
 999 "999. MISSING";

 label define C5090
   1 "1. YES [SEE VARIABLE NOTES]"
   5 "5. NO"
   9 "9. MISSING";

 label define C5091
   1 "1. ONE LEGISLATIVE CHAMBER; UNICAMERAL LEGISLATURE"
   2 "2. TWO LEGISLATIVE CHAMBERS; BICAMERAL LEGISLATURE"
   9 "9. MISSING";

 label define C5092
   1 "1. YES"
   3 "3. INCOMPLETE"
   5 "5. NO"
   9 "9. MISSING";

 label define C5093
 999 "999 MISSING";

 label define C5094
 999 "999 MISSING";

 label define C5095
 999 "999 MISSING";

 label define C5096
 999 "999 MISSING";

 label values C1003 C1003 ;
 label values C1007 C1007 ;
 label values C1015 C1015 ;
 label values C1016 C1016 ;
 label values C1017 C1017 ;
 label values C1018 C1018 ;
 label values C1019 C1019 ;
 label values C1020 C1020 ;
 label values C1021 C1021 ;
 label values C1022 C1022 ;
 label values C1023 C1023 ;
 label values C1024 C1024 ;
 label values C1025 C1025 ;
 label values C1026 C1026 ;
 label values C1027 C1027 ;
 label values C1028 C1028 ;
 label values C2001 C2001 ;
 label values C2002 C2002 ;
 label values C2003 C2003 ;
 label values C2004 C2004 ;
 label values C2005 C2005 ;
 label values C2006 C2006 ;
 label values C2007 C2007 ;
 label values C2008 C2008 ;
 label values C2009 C2009 ;
 label values C2010 C2010 ;
 label values C2011 C2011 ;
 label values C2012 C2012 ;
 label values C2013 C2013 ;
 label values C2014 C2014 ;
 label values C2015 C2015 ;
 label values C2016 C2016 ;
 label values C2017 C2017 ;
 label values C2018 C2018 ;
 label values C2019 C2019 ;
 label values C2020 C2020 ;
 label values C2021 C2021 ;
 label values C2022 C2022 ;
 label values C2023 C2023 ;
 label values C2024 C2024 ;
 label values C2025 C2025 ;
 label values C2026 C2026 ;
 label values C2027 C2027 ;
 label values C2028 C2028 ;
 label values C2029 C2029 ;
 label values C2030 C2030 ;
 label values C2031 C2031 ;
 label values C2032 C2032 ;
 label values C3001_1 C3001_1 ;
 label values C3001_2 C3001_2 ;
 label values C3002_1 C3002_1 ;
 label values C3002_2 C3002_2 ;
 label values C3003_1 C3003_1 ;
 label values C3003_2 C3003_2 ;
 label values C3004 C3004 ;
 label values C3005 C3005 ;
 label values C3006 C3006 ;
 label values C3007_1 C3007_1 ;
 label values C3007_2 C3007_2 ;
 label values C3008_1 C3008_1 ;
 label values C3008_2 C3008_2 ;
 label values C3009_A C3009_A ;
 label values C3009_B C3009_B ;
 label values C3009_C C3009_C ;
 label values C3009_D C3009_D ;
 label values C3009_E C3009_E ;
 label values C3009_F C3009_F ;
 label values C3009_G C3009_G ;
 label values C3009_H C3009_H ;
 label values C3009_I C3009_I ;
 label values C3010_A C3010_A ;
 label values C3010_B C3010_B ;
 label values C3010_C C3010_C ;
 label values C3010_D C3010_D ;
 label values C3010_E C3010_E ;
 label values C3010_F C3010_F ;
 label values C3010_G C3010_G ;
 label values C3010_H C3010_H ;
 label values C3010_I C3010_I ;
 label values C3011_A C3011_A ;
 label values C3011_B C3011_B ;
 label values C3011_C C3011_C ;
 label values C3011_D C3011_D ;
 label values C3011_E C3011_E ;
 label values C3011_F C3011_F ;
 label values C3011_G C3011_G ;
 label values C3011_H C3011_H ;
 label values C3011_I C3011_I ;
 label values C3012_A C3012_A ;
 label values C3012_B C3012_B ;
 label values C3012_C C3012_C ;
 label values C3012_D C3012_D ;
 label values C3012_E C3012_E ;
 label values C3012_F C3012_F ;
 label values C3012_G C3012_G ;
 label values C3012_H C3012_H ;
 label values C3012_I C3012_I ;
 label values C3013 C3013 ;
 label values C3014_A C3014_A ;
 label values C3014_B C3014_B ;
 label values C3014_C C3014_C ;
 label values C3014_D C3014_D ;
 label values C3014_E C3014_E ;
 label values C3014_F C3014_F ;
 label values C3014_G C3014_G ;
 label values C3014_H C3014_H ;
 label values C3014_I C3014_I ;
 label values C3015_A C3015_A ;
 label values C3015_B C3015_B ;
 label values C3015_C C3015_C ;
 label values C3015_D C3015_D ;
 label values C3015_E C3015_E ;
 label values C3015_F C3015_F ;
 label values C3015_G C3015_G ;
 label values C3015_H C3015_H ;
 label values C3015_I C3015_I ;
 label values C3016 C3016 ;
 label values C3017 C3017 ;
 label values C3018 C3018 ;
 label values C3019 C3019 ;
 label values C3020_1 C3020_1 ;
 label values C3020_2 C3020_2 ;
 label values C3020_3 C3020_3 ;
 label values C3020_4 C3020_4 ;
 label values C3021_1 C3021_1 ;
 label values C3021_2 C3021_2 ;
 label values C3022_1 C3022_1 ;
 label values C3022_2 C3022_2 ;
 label values C3022_3 C3022_3 ;
 label values C3022_4 C3022_4 ;
 label values C3023_PR_1 C3023_PR_1 ;
 label values C3023_PR_2 C3023_PR_2 ;
 label values C3023_LH_PL C3023_LH_PL ;
 label values C3023_LH_DC C3023_LH_DC ;
 label values C3023_UH_PL C3023_UH_PL ;
 label values C3023_UH_DC_1 C3023_UH_DC_1 ;
 label values C3023_UH_DC_2 C3023_UH_DC_2 ;
 label values C3023_UH_DC_3 C3023_UH_DC_3 ;
 label values C3023_UH_DC_4 C3023_UH_DC_4 ;
 label values C3026 C3026 ;
 label values C3027_PR C3027_PR ;
 label values C3027_LH C3027_LH ;
 label values C3027_UH C3027_UH ;
 label values C3028_PR_1 C3028_PR_1 ;
 label values C3028_PR_2 C3028_PR_2 ;
 label values C3028_PR_3 C3028_PR_3 ;
 label values C3028_PR_4 C3028_PR_4 ;
 label values C3028_LH_1 C3028_LH_1 ;
 label values C3028_LH_2 C3028_LH_2 ;
 label values C3028_LH_3 C3028_LH_3 ;
 label values C3028_LH_4 C3028_LH_4 ;
 label values C3028_LH_5 C3028_LH_5 ;
 label values C3028_LH_6 C3028_LH_6 ;
 label values C3028_LH_7 C3028_LH_7 ;
 label values C3028_LH_8 C3028_LH_8 ;
 label values C3028_LH_9 C3028_LH_9 ;
 label values C3028_UH_1 C3028_UH_1 ;
 label values C3028_UH_2 C3028_UH_2 ;
 label values C3028_UH_3 C3028_UH_3 ;
 label values C3028_UH_4 C3028_UH_4 ;
 label values C3029_PR C3029_PR ;
 label values C3029_LH C3029_LH ;
 label values C3029_UH C3029_UH ;
 label values C3030_PR_1 C3030_PR_1 ;
 label values C3030_PR_2 C3030_PR_2 ;
 label values C3030_PR_3 C3030_PR_3 ;
 label values C3030_PR_4 C3030_PR_4 ;
 label values C3030_LH_1 C3030_LH_1 ;
 label values C3030_LH_2 C3030_LH_2 ;
 label values C3030_LH_3 C3030_LH_3 ;
 label values C3030_LH_4 C3030_LH_4 ;
 label values C3030_LH_5 C3030_LH_5 ;
 label values C3030_LH_6 C3030_LH_6 ;
 label values C3030_LH_7 C3030_LH_7 ;
 label values C3030_LH_8 C3030_LH_8 ;
 label values C3030_LH_9 C3030_LH_9 ;
 label values C3030_UH_1 C3030_UH_1 ;
 label values C3030_UH_2 C3030_UH_2 ;
 label values C3030_UH_3 C3030_UH_3 ;
 label values C3030_UH_4 C3030_UH_4 ;
 label values C3031 C3031 ;
 label values C3032_PR_1 C3032_PR_1 ;
 label values C3032_PR_2 C3032_PR_2 ;
 label values C3032_LH_PL C3032_LH_PL ;
 label values C3032_LH_DC C3032_LH_DC ;
 label values C3032_UH_PL C3032_UH_PL ;
 label values C3032_UH_DC C3032_UH_DC ;
 label values C3035 C3035 ;
 label values C3036_1 C3036_1 ;
 label values C3036_2 C3036_2 ;
 label values C3036_3 C3036_3 ;
 label values C4001 C4001 ;
 label values C4002 C4002 ;
 label values C4003 C4003 ;
 label values C4004_A C4004_A ;
 label values C4004_B C4004_B ;
 label values C4004_C C4004_C ;
 label values C4004_D C4004_D ;
 label values C4004_E C4004_E ;
 label values C4004_F C4004_F ;
 label values C4004_G C4004_G ;
 label values C4004_H C4004_H ;
 label values C4004_I C4004_I ;
 label values C4005 C4005 ;
 label values C5001_A C5001_A ;
 label values C5001_B C5001_B ;
 label values C5001_C C5001_C ;
 label values C5001_D C5001_D ;
 label values C5001_E C5001_E ;
 label values C5001_F C5001_F ;
 label values C5001_G C5001_G ;
 label values C5001_H C5001_H ;
 label values C5001_I C5001_I ;
 label values C5002_A C5002_A ;
 label values C5002_B C5002_B ;
 label values C5002_C C5002_C ;
 label values C5002_D C5002_D ;
 label values C5002_E C5002_E ;
 label values C5002_F C5002_F ;
 label values C5002_G C5002_G ;
 label values C5002_H C5002_H ;
 label values C5002_I C5002_I ;
 label values C5003_A C5003_A ;
 label values C5003_B C5003_B ;
 label values C5003_C C5003_C ;
 label values C5003_D C5003_D ;
 label values C5003_E C5003_E ;
 label values C5003_F C5003_F ;
 label values C5003_G C5003_G ;
 label values C5003_H C5003_H ;
 label values C5003_I C5003_I ;
 label values C5004_A C5004_A ;
 label values C5004_B C5004_B ;
 label values C5004_C C5004_C ;
 label values C5004_D C5004_D ;
 label values C5004_E C5004_E ;
 label values C5004_F C5004_F ;
 label values C5004_G C5004_G ;
 label values C5004_H C5004_H ;
 label values C5004_I C5004_I ;
 label values C5005_A C5005_A ;
 label values C5005_B C5005_B ;
 label values C5005_C C5005_C ;
 label values C5005_D C5005_D ;
 label values C5005_E C5005_E ;
 label values C5005_F C5005_F ;
 label values C5005_G C5005_G ;
 label values C5005_H C5005_H ;
 label values C5005_I C5005_I ;
 label values C5006_1 C5006_1 ;
 label values C5006_2 C5006_2 ;
 label values C5007 C5007 ;
 label values C5008 C5008 ;
 label values C5009_A C5009_A ;
 label values C5009_B C5009_B ;
 label values C5009_C C5009_C ;
 label values C5009_D C5009_D ;
 label values C5009_E C5009_E ;
 label values C5009_F C5009_F ;
 label values C5009_G C5009_G ;
 label values C5009_H C5009_H ;
 label values C5009_I C5009_I ;
 label values C5010 C5010 ;
 label values C5011 C5011 ;
 label values C5012 C5012 ;
 label values C5013_A C5013_A ;
 label values C5013_B C5013_B ;
 label values C5013_C C5013_C ;
 label values C5013_D C5013_D ;
 label values C5013_E C5013_E ;
 label values C5013_F C5013_F ;
 label values C5013_G C5013_G ;
 label values C5013_H C5013_H ;
 label values C5013_I C5013_I ;
 label values C5014 C5014 ;
 label values C5015 C5015 ;
 label values C5016_A C5016_A ;
 label values C5016_B C5016_B ;
 label values C5016_C C5016_C ;
 label values C5016_D C5016_D ;
 label values C5016_E C5016_E ;
 label values C5016_F C5016_F ;
 label values C5016_G C5016_G ;
 label values C5016_H C5016_H ;
 label values C5016_I C5016_I ;
 label values C5017_A C5017_A ;
 label values C5017_B C5017_B ;
 label values C5017_C C5017_C ;
 label values C5017_D C5017_D ;
 label values C5017_E C5017_E ;
 label values C5017_F C5017_F ;
 label values C5017_G C5017_G ;
 label values C5017_H C5017_H ;
 label values C5017_I C5017_I ;
 label values C5018 C5018 ;
 label values C5018_A C5018_A ;
 label values C5018_B C5018_B ;
 label values C5018_C C5018_C ;
 label values C5018_D C5018_D ;
 label values C5018_E C5018_E ;
 label values C5018_F C5018_F ;
 label values C5018_G C5018_G ;
 label values C5018_H C5018_H ;
 label values C5018_I C5018_I ;
 label values C5019_1 C5019_1 ;
 label values C5019_2 C5019_2 ;
 label values C5019_3 C5019_3 ;
 label values C5019_4 C5019_4 ;
 label values C5019_5 C5019_5 ;
 label values C5020 C5020 ;
 label values C5021 C5021 ;
 label values C5022 C5022 ;
 label values C5023_1 C5023_1 ;
 label values C5023_2 C5023_2 ;
 label values C5023_3 C5023_3 ;
 label values C5024_1 C5024_1 ;
 label values C5024_2 C5024_2 ;
 label values C5024_3 C5024_3 ;
 label values C5025 C5025 ;
 label values C5026 C5026 ;
 label values C5027 C5027 ;
 label values C5028 C5028 ;
 label values C5029 C5029 ;
 label values C5030 C5030 ;
 label values C5031 C5031 ;
 label values C5032 C5032 ;
 label values C5033 C5033 ;
 label values C5034 C5034 ;
 label values C5035 C5035 ;
 label values C5036 C5036 ;
 label values C5037 C5037 ;
 label values C5038_1 C5038_1 ;
 label values C5038_2 C5038_2 ;
 label values C5038_3 C5038_3 ;
 label values C5038_4 C5038_4 ;
 label values C5039_1 C5039_1 ;
 label values C5039_2 C5039_2 ;
 label values C5039_3 C5039_3 ;
 label values C5039_4 C5039_4 ;
 label values C5040_1 C5040_1 ;
 label values C5040_2 C5040_2 ;
 label values C5040_3 C5040_3 ;
 label values C5040_4 C5040_4 ;
 label values C5041_1 C5041_1 ;
 label values C5041_2 C5041_2 ;
 label values C5041_3 C5041_3 ;
 label values C5041_4 C5041_4 ;
 label values C5042_1 C5042_1 ;
 label values C5042_2 C5042_2 ;
 label values C5042_3 C5042_3 ;
 label values C5042_4 C5042_4 ;
 label values C5043_1 C5043_1 ;
 label values C5043_2 C5043_2 ;
 label values C5043_3 C5043_3 ;
 label values C5043_4 C5043_4 ;
 label values C5044_1 C5044_1 ;
 label values C5044_2 C5044_2 ;
 label values C5044_3 C5044_3 ;
 label values C5044_4 C5044_4 ;
 label values C5045_1 C5045_1 ;
 label values C5045_2 C5045_2 ;
 label values C5045_3 C5045_3 ;
 label values C5045_4 C5045_4 ;
 label values C5046_1 C5046_1 ;
 label values C5046_2 C5046_2 ;
 label values C5046_3 C5046_3 ;
 label values C5046_4 C5046_4 ;
 label values C5047_1 C5047_1 ;
 label values C5047_2 C5047_2 ;
 label values C5047_3 C5047_3 ;
 label values C5047_4 C5047_4 ;
 label values C5050_1 C5050_1 ;
 label values C5050_2 C5050_2 ;
 label values C5050_3 C5050_3 ;
 label values C5051_1 C5051_1 ;
 label values C5051_2 C5051_2 ;
 label values C5051_3 C5051_3 ;
 label values C5052 C5052 ;
 label values C5054 C5054 ;
 label values C5055 C5055 ;
 label values C5056 C5056 ;
 label values C5057 C5057 ;
 label values C5058 C5058 ;
 label values C5059 C5059 ;
 label values C5060 C5060 ;
 label values C5061 C5061 ;
 label values C5062 C5062 ;
 label values C5063 C5063 ;
 label values C5064 C5064 ;
 label values C5065 C5065 ;
 label values C5066 C5066 ;
 label values C5067 C5067 ;
 label values C5068 C5068 ;
 label values C5069 C5069 ;
 label values C5070 C5070 ;
 label values C5071 C5071 ;
 label values C5072 C5072 ;
 label values C5073 C5073 ;
 label values C5074 C5074 ;
 label values C5075 C5075 ;
 label values C5080_1 C5080_1 ;
 label values C5080_2 C5080_2 ;
 label values C5080_3 C5080_3 ;
 label values C5081_1 C5081_1 ;
 label values C5081_2 C5081_2 ;
 label values C5081_3 C5081_3 ;
 label values C5082_1 C5082_1 ;
 label values C5082_2 C5082_2 ;
 label values C5082_3 C5082_3 ;
 label values C5083_1 C5083_1 ;
 label values C5083_2 C5083_2 ;
 label values C5083_3 C5083_3 ;
 label values C5085_1 C5085_1 ;
 label values C5085_2 C5085_2 ;
 label values C5085_3 C5085_3 ;
 label values C5090 C5090 ;
 label values C5091 C5091 ;
 label values C5092 C5092 ;
 label values C5093 C5093 ;
 label values C5094 C5094 ;
 label values C5095 C5095 ;
 label values C5096 C5096 ;

save `dta_name';
exit;