/*  Comparative Study of Electoral Systems (CSES)                           */
/*  Module 3 (2006-2011) Full Release dataset                               */
/*                                                                          */
/*  Release Version:     20151215 (December 15, 2015)                       */
/*  Default Directory:   c:\cses\module3\20151215\                          */
/*                                                                          */
/*  Website: www.cses.org                                                   */
/*  Email:   cses@umich.edu                                                 */
/*                                                                          */
/*  ......................................................................  */
/*                                                                          */
/*  SPSS SYNTAX FILES                                                       */
/*                                                                          */
/*  This file ('cses3.sps') may be submitted in SPSS without                */
/*  modification to create a SPSS system file ONLY if the following files   */
/*  have been unzipped and located in the indicated directories.            */
/*                                                                          */
/*  First, create the default directory 'c:\cses\module3\20151215\' and     */
/*  place the zip file 'cses3_syntax.zip' there.                            */
/*                                                                          */
/*  Second, unzip these three files from zip file 'cses3_syntax.zip':       */
/*                                                                          */
/*    File 1: c:\cses\module3\20151215\cses3.dat                            */
/*    File 2: c:\cses\module3\20151215\cses3.sps                            */
/*    File 3: c:\cses\module3\20151215\cses3_md.sps                         */
/*                                                                          */
/*  Last, open the file 'cses3.sps' in SPSS and execute it.                 */
/*                                                                          */
/*  A SPSS system file named 'cses3.sav' should appear in directory:        */
/*  c:\cses\module3\20151215\                                               */
/*                                                                          */
/*  After you have created the SPSS system file, you can use that file      */
/*  from now on and do not have to repeat these instructions unless you     */
/*  wish to create the file again from scratch.                             */
/*                                                                          */
/*  NOTE: If a SPSS system file with the above name and location already    */
/*  exists, SPSS WILL over-write the existing file, so be careful.          */
/*                                                                          */
/*  NOTE: File "cses3_md.sps" is an optional snytax file which assigns      */
/*  missing data values for each variable to system missing. The file is    */
/*  not run by default; users must choose to run these statements on the    */
/*  SPSS data file after it is created, if they wish to do so.              */

/* The following line sets the locale for the current SPSS session to be    */
/* for the United States, so that the decimal points are read in correctly  */
/* regardless of the location of the person running the file.  The reason   */
/* for this is because in the United States a period (.) is used for the    */
/* decimal indicator, whereas in parts of Europe a comma (,) is instead     */
/* used, for instance.                                                      */

SET LOCALE="en_US.windows-1252".

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME="C:/cses/module3/20151215/cses3.dat" LRECL=1298 .

DATA LIST FILE=DATA/
   C1001 1-13 (A)           C1002_VER 14-27 (A)      C1002_DOI 28-62 (A)   
   C1003 63-70              C1004 71-78 (A)          C1005 79-96 (A)       
   C1006 97-100 (A)         C1006_UN 101-103 (A)     C1006_NAM 104-127 (A) 
   C1007 128                C1008 129-132            C1009 133-142 (A)     
   C1010_1 143-152          C1010_2 153-159          C1010_3 160-165       
   C1011_1 166-175          C1011_2 176-181          C1011_3 182-187       
   C1012_1 188-193          C1012_2 194-200          C1012_3 201-206       
   C1013 207-212            C1014_1 213-218          C1014_2 219-225       
   C1014_3 226-231          C1015 232-233            C1016 234-235         
   C1017 236-237            C1018 238-241            C1019 242-243         
   C1020 244-245            C1021 246-249            C1022 250             
   C1023 251                C1024 252-257            C1025 258             
   C1026 259-260            C1027 261-262            C1028 263-266         
   C2001 267-269            C2002 270                C2003 271-272         
   C2004 273                C2005 274                C2006 275             
   C2007 276                C2008 277                C2009 278             
   C2010 279-280            C2011 281-282            C2012 283             
   C2013 284                C2014 285                C2015 286-287         
   C2016 288-289            C2017 290                C2018 291             
   C2019 292                C2020 293                C2021 294-295         
   C2022 296-297            C2023 298                C2024 299             
   C2025 300-303            C2026 304-306            C2027 307-308         
   C2028 309-311            C2029 312-314            C2030 315             
   C2031 316-320            C2032 321-323            C3001_1 324-326       
   C3001_2 327-329          C3002_1 330-332          C3002_2 333-335       
   C3003_1 336-337          C3003_2 338-339          C3004 340             
   C3005 341                C3006 342                C3007_1 343           
   C3007_2 344-345          C3008_1 346              C3008_2 347-350       
   C3009_A 351-352          C3009_B 353-354          C3009_C 355-356       
   C3009_D 357-358          C3009_E 359-360          C3009_F 361-362       
   C3009_G 363-364          C3009_H 365-366          C3009_I 367-368       
   C3010_A 369-370          C3010_B 371-372          C3010_C 373-374       
   C3010_D 375-376          C3010_E 377-378          C3010_F 379-380       
   C3010_G 381-382          C3010_H 383-384          C3010_I 385-386       
   C3011_A 387-388          C3011_B 389-390          C3011_C 391-392       
   C3011_D 393-394          C3011_E 395-396          C3011_F 397-398       
   C3011_G 399-400          C3011_H 401-402          C3011_I 403-404       
   C3012_A 405-406          C3012_B 407-408          C3012_C 409-410       
   C3012_D 411-412          C3012_E 413-414          C3012_F 415-416       
   C3012_G 417-418          C3012_H 419-420          C3012_I 421-422       
   C3013 423-424            C3014_A 425-426          C3014_B 427-428       
   C3014_C 429-430          C3014_D 431-432          C3014_E 433-434       
   C3014_F 435-436          C3014_G 437-438          C3014_H 439-440       
   C3014_I 441-442          C3015_A 443-444          C3015_B 445-446       
   C3015_C 447-448          C3015_D 449-450          C3015_E 451-452       
   C3015_F 453-454          C3015_G 455-456          C3015_H 457-458       
   C3015_I 459-460          C3016 461-462            C3017 463             
   C3018 464                C3019 465                C3020_1 466           
   C3020_2 467              C3020_3 468-469          C3020_4 470           
   C3021_1 471              C3021_2 472              C3022_1 473-474       
   C3022_2 475-476          C3022_3 477-478          C3022_4 479-480       
   C3023_PR_1 481-482       C3023_PR_2 483-484       C3023_LH_PL 485-486   
   C3023_LH_DC 487-488      C3023_UH_PL 489-490      C3023_UH_DC_1 491-492 
   C3023_UH_DC_2 493-494    C3023_UH_DC_3 495-496    C3023_UH_DC_4 497-498 
   C3026 499                C3027_PR 500             C3027_LH 501          
   C3027_UH 502             C3028_PR_1 503-504       C3028_PR_2 505-506    
   C3028_PR_3 507-508       C3028_PR_4 509-510       C3028_LH_1 511-512    
   C3028_LH_2 513-514       C3028_LH_3 515-516       C3028_LH_4 517-518    
   C3028_LH_5 519-520       C3028_LH_6 521-522       C3028_LH_7 523-524    
   C3028_LH_8 525-526       C3028_LH_9 527-528       C3028_UH_1 529-530    
   C3028_UH_2 531-532       C3028_UH_3 533-534       C3028_UH_4 535-536    
   C3029_PR 537             C3029_LH 538             C3029_UH 539          
   C3030_PR_1 540-541       C3030_PR_2 542-543       C3030_PR_3 544-545    
   C3030_PR_4 546-547       C3030_LH_1 548-549       C3030_LH_2 550-551    
   C3030_LH_3 552-553       C3030_LH_4 554-555       C3030_LH_5 556-557    
   C3030_LH_6 558-559       C3030_LH_7 560-561       C3030_LH_8 562-563    
   C3030_LH_9 564-565       C3030_UH_1 566-567       C3030_UH_2 568-569    
   C3030_UH_3 570-571       C3030_UH_4 572-573       C3031 574             
   C3032_PR_1 575-576       C3032_PR_2 577-578       C3032_LH_PL 579-580   
   C3032_LH_DC 581-582      C3032_UH_PL 583-584      C3032_UH_DC 585-586   
   C3035 587                C3036_1 588              C3036_2 589           
   C3036_3 590              C4001 591-593            C4002 594-597         
   C4003 598-600            C4004_A 601-605          C4004_B 606-610       
   C4004_C 611-615          C4004_D 616-620          C4004_E 621-625       
   C4004_F 626-630          C4004_G 631-635          C4004_H 636-640       
   C4004_I 641-645          C4005 646-650            C5001_A 651-655       
   C5001_B 656-660          C5001_C 661-665          C5001_D 666-670       
   C5001_E 671-675          C5001_F 676-680          C5001_G 681-684       
   C5001_H 685-688          C5001_I 689-692          C5002_A 693-697       
   C5002_B 698-702          C5002_C 703-707          C5002_D 708-712       
   C5002_E 713-717          C5002_F 718-721          C5002_G 722-725       
   C5002_H 726-729          C5002_I 730-733          C5003_A 734-738       
   C5003_B 739-743          C5003_C 744-748          C5003_D 749-753       
   C5003_E 754-758          C5003_F 759-763          C5003_G 764-767       
   C5003_H 768-771          C5003_I 772-774          C5004_A 775-779       
   C5004_B 780-784          C5004_C 785-789          C5004_D 790-794       
   C5004_E 795-799          C5004_F 800-803          C5004_G 804-807       
   C5004_H 808-810          C5004_I 811-813          C5005_A 814-818       
   C5005_B 819-823          C5005_C 824-828          C5005_D 829-833       
   C5005_E 834-838          C5005_F 839-843          C5005_G 844-847       
   C5005_H 848-852          C5005_I 853-857          C5006_1 858-862       
   C5006_2 863-867          C5007 868-869            C5008 870-871         
   C5009_A 872-874          C5009_B 875-877          C5009_C 878-880       
   C5009_D 881-883          C5009_E 884-886          C5009_F 887-889       
   C5009_G 890-892          C5009_H 893-895          C5009_I 896-898       
   C5010 899-901            C5011 902-903            C5012 904-905         
   C5013_A 906-908          C5013_B 909-911          C5013_C 912-914       
   C5013_D 915-917          C5013_E 918-920          C5013_F 921-923       
   C5013_G 924-926          C5013_H 927-929          C5013_I 930-932       
   C5014 933-935            C5015 936-938            C5016_A 939-940       
   C5016_B 941-942          C5016_C 943-944          C5016_D 945-946       
   C5016_E 947-948          C5016_F 949-950          C5016_G 951-952       
   C5016_H 953-954          C5016_I 955-956          C5017_A 957           
   C5017_B 958              C5017_C 959-960          C5017_D 961-962       
   C5017_E 963-964          C5017_F 965-966          C5017_G 967-968       
   C5017_H 969-970          C5017_I 971-972          C5018 973             
   C5018_A 974-975          C5018_B 976-977          C5018_C 978-979       
   C5018_D 980-981          C5018_E 982-983          C5018_F 984-985       
   C5018_G 986-987          C5018_H 988-989          C5018_I 990-991       
   C5019_1 992-994          C5019_2 995-997          C5019_3 998-1000      
   C5019_4 1001-1003        C5019_5 1004-1006        C5020 1007            
   C5021 1008               C5022 1009               C5023_1 1010-1011     
   C5023_2 1012-1013        C5023_3 1014-1017        C5024_1 1018-1019     
   C5024_2 1020-1021        C5024_3 1022-1025        C5025 1026            
   C5026 1027               C5027 1028               C5028 1029            
   C5029 1030               C5030 1031               C5031 1032            
   C5032 1033               C5033 1034               C5034 1035            
   C5035 1036               C5036 1037               C5037 1038            
   C5038_1 1039-1040        C5038_2 1041-1042        C5038_3 1043-1044     
   C5038_4 1045-1046        C5039_1 1047             C5039_2 1048          
   C5039_3 1049             C5039_4 1050             C5040_1 1051          
   C5040_2 1052-1053        C5040_3 1054-1055        C5040_4 1056-1057     
   C5041_1 1058             C5041_2 1059             C5041_3 1060          
   C5041_4 1061             C5042_1 1062             C5042_2 1063          
   C5042_3 1064             C5042_4 1065             C5043_1 1066          
   C5043_2 1067             C5043_3 1068             C5043_4 1069          
   C5044_1 1070             C5044_2 1071             C5044_3 1072          
   C5044_4 1073             C5045_1 1074             C5045_2 1075          
   C5045_3 1076             C5045_4 1077             C5046_1 1078-1080     
   C5046_2 1081-1082        C5046_3 1083-1084        C5046_4 1085-1086     
   C5047_1 1087             C5047_2 1088             C5047_3 1089          
   C5047_4 1090             C5050_1 1091-1093        C5050_2 1094-1096     
   C5050_3 1097-1099        C5051_1 1100-1101        C5051_2 1102-1103     
   C5051_3 1104-1105        C5052 1106-1108          C5054 1109            
   C5055 1110-1112          C5056 1113-1115          C5057 1116            
   C5058 1117               C5059 1118               C5060 1119            
   C5061 1120               C5062 1121               C5063 1122-1124       
   C5064 1125-1129          C5065 1130-1131          C5066 1132-1134       
   C5067 1135-1139          C5068 1140-1141          C5069 1142-1144       
   C5070 1145-1147          C5071 1148-1149          C5072 1150-1152       
   C5073 1153-1157          C5074 1158               C5075 1159-1161       
   C5080_1 1162-1166        C5080_2 1167-1172        C5080_3 1173-1177     
   C5081_1 1178-1185        C5081_2 1186-1193        C5081_3 1194-1201     
   C5082_1 1202-1206        C5082_2 1207-1211        C5082_3 1212-1216     
   C5083_1 1217-1220        C5083_2 1221-1224        C5083_3 1225-1228     
   C5084_1 1229-1240        C5084_2 1241-1249        C5084_3 1250-1258     
   C5085_1 1259-1263        C5085_2 1264-1268        C5085_3 1269-1272     
   C5090 1273               C5091 1274               C5092 1275            
   C5093 1276-1280          C5094 1281-1286          C5095 1287-1291       
   C5096 1292-1298 .     


FORMATS
  C1010_1 (F11.4) /        C1010_2 (F8.4) /         C1010_3 (F7.4) /       
  C1011_1 (F11.4) /        C1011_2 (F7.4) /         C1011_3 (F7.4) /       
  C1012_1 (F7.4) /         C1012_2 (F8.4) /         C1012_3 (F7.4) /       
  C1013 (F7.4) /           C1014_1 (F7.4) /         C1014_2 (F8.4) /       
  C1014_3 (F7.4) /         C4004_A (F6.2) /         C4004_B (F6.2) /       
  C4004_C (F6.2) /         C4004_D (F6.2) /         C4004_E (F6.2) /       
  C4004_F (F6.2) /         C4004_G (F6.2) /         C4004_H (F6.2) /       
  C4004_I (F6.2) /         C4005 (F6.2) /           C5001_A (F6.2) /       
  C5001_B (F6.2) /         C5001_C (F6.2) /         C5001_D (F6.2) /       
  C5001_E (F6.2) /         C5001_F (F6.2) /         C5001_G (F5.2) /       
  C5001_H (F5.2) /         C5001_I (F5.2) /         C5002_A (F6.2) /       
  C5002_B (F6.2) /         C5002_C (F6.2) /         C5002_D (F6.2) /       
  C5002_E (F6.2) /         C5002_F (F5.2) /         C5002_G (F5.2) /       
  C5002_H (F5.2) /         C5002_I (F5.2) /         C5003_A (F6.2) /       
  C5003_B (F6.2) /         C5003_C (F6.2) /         C5003_D (F6.2) /       
  C5003_E (F6.2) /         C5003_F (F6.2) /         C5003_G (F5.2) /       
  C5003_H (F5.2) /         C5003_I (F4.1) /         C5004_A (F6.2) /       
  C5004_B (F6.2) /         C5004_C (F6.2) /         C5004_D (F6.2) /       
  C5004_E (F6.2) /         C5004_F (F5.2) /         C5004_G (F5.2) /       
  C5004_H (F4.1) /         C5004_I (F4.1) /         C5005_A (F6.2) /       
  C5005_B (F6.2) /         C5005_C (F6.2) /         C5005_D (F6.2) /       
  C5005_E (F6.2) /         C5005_F (F6.2) /         C5005_G (F5.2) /       
  C5005_H (F6.2) /         C5005_I (F6.2) /         C5006_1 (F6.2) /       
  C5006_2 (F6.2) /         C5046_1 (F4.1) /         C5050_1 (F4.1) /       
  C5050_2 (F4.1) /         C5050_3 (F4.1) /         C5064 (F6.2) /         
  C5067 (F6.2) /           C5073 (F6.2) /           C5080_1 (F6.2) /       
  C5080_2 (F7.2) /         C5080_3 (F6.2) /         C5081_1 (F9.2) /       
  C5081_2 (F9.2) /         C5081_3 (F9.2) /         C5082_1 (F6.2) /       
  C5082_2 (F6.2) /         C5082_3 (F6.2) /         C5083_1 (F5.2) /       
  C5083_2 (F5.2) /         C5083_3 (F5.2) /         C5085_1 (F6.2) /       
  C5085_2 (F6.2) /         C5085_3 (F5.2) /         C5093 (F6.2) /         
  C5094 (F7.2) /           C5095 (F6.2) /           C5096 (F8.3) / .
      
VARIABLE LABELS
   C1001 'DATASET'
   C1002_VER 'DATASET VERSION'
   C1002_DOI 'DIGITAL OBJECT IDENTIFIER'
   C1003 'ID VARIABLE - ELECTION STUDY (NUMERIC POLITY)'
   C1004 'ID VARIABLE - ELECTION STUDY (ALPHABETIC POLITY)'
   C1005 'ID VARIABLE - RESPONDENT'
   C1006 'ID COMPONENT - POLITY CSES CODE'
   C1006_UN 'ID VARIABLE - POLITY UN CODE'
   C1006_NAM 'ID VARIABLE - POLITY NAME'
   C1007 'SAMPLE COMPONENT'
   C1008 'ID COMPONENT - ELECTION YEAR'
   C1009 'ID COMPONENT - RESPONDENT WITHIN ELECTION STUDY'
   C1010_1 'ORIGINAL WEIGHT: SAMPLE'
   C1010_2 'ORIGINAL WEIGHT: DEMOGRAPHIC'
   C1010_3 'ORIGINAL WEIGHT: POLITICAL'
   C1011_1 'FACTOR: MEAN OF SAMPLE WEIGHT'
   C1011_2 'FACTOR: MEAN OF DEMOGRAPHIC WEIGHT'
   C1011_3 'FACTOR: MEAN OF POLITICAL WEIGHT'
   C1012_1 'POLITY WEIGHT: SAMPLE'
   C1012_2 'POLITY WEIGHT: DEMOGRAPHIC'
   C1012_3 'POLITY WEIGHT: POLITICAL'
   C1013 'FACTOR: SAMPLE SIZE ADJUSTMENT'
   C1014_1 'DATASET WEIGHT: SAMPLE'
   C1014_2 'DATASET WEIGHT: DEMOGRAPHIC'
   C1014_3 'DATASET WEIGHT: POLITICAL'
   C1015 'ELECTION TYPE'
   C1016 'DATE 1ST ROUND ELECTION BEGAN - MONTH'
   C1017 'DATE 1ST ROUND ELECTION BEGAN - DAY'
   C1018 'DATE 1ST ROUND ELECTION BEGAN - YEAR'
   C1019 'DATE 2ND ROUND ELECTION BEGAN - MONTH'
   C1020 'DATE 2ND ROUND ELECTION BEGAN - DAY'
   C1021 'DATE 2ND ROUND ELECTION BEGAN - YEAR'
   C1022 'STUDY TIMING'
   C1023 'MODE OF INTERVIEW'
   C1024 'INTERVIEWER WITHIN ELECTION STUDY'
   C1025 'INTERVIEWER GENDER'
   C1026 'DATE QUESTIONNAIRE ADMINISTERED - MONTH'
   C1027 'DATE QUESTIONNAIRE ADMINISTERED - DAY'
   C1028 'DATE QUESTIONNAIRE ADMINISTERED - YEAR'
   C2001 'AGE'
   C2002 'GENDER'
   C2003 'EDUCATION'
   C2004 'MARITAL STATUS'
   C2005 'UNION MEMBERSHIP'
   C2006 'UNION MEMBERSHIP OF OTHERS IN HOUSEHOLD'
   C2007 "BUSINESS OR EMPLOYERS' ASSOCIATION MEMBERSHIP"
   C2008 "FARMERS' ASSOCIATION MEMBERSHIP"
   C2009 'PROFESSIONAL ASSOCIATION MEMBERSHIP'
   C2010 'CURRENT EMPLOYMENT STATUS'
   C2011 'MAIN OCCUPATION'
   C2012 'SOCIO ECONOMIC STATUS'
   C2013 'EMPLOYMENT TYPE - PUBLIC OR PRIVATE'
   C2014 'INDUSTRIAL SECTOR'
   C2015 'SPOUSE: CURRENT EMPLOYMENT STATUS'
   C2016 'SPOUSE: OCCUPATION'
   C2017 'SPOUSE: SOCIO ECONOMIC STATUS'
   C2018 'SPOUSE: EMPLOYMENT TYPE - PUBLIC OR PRIVATE'
   C2019 'SPOUSE: INDUSTRIAL SECTOR'
   C2020 'HOUSEHOLD INCOME'
   C2021 'NUMBER IN HOUSEHOLD'
   C2022 'NUMBER OF CHILDREN IN HOUSEHOLD UNDER AGE 18'
   C2023 'RELIGIOUS SERVICES ATTENDANCE'
   C2024 'RELIGIOSITY'
   C2025 'RELIGIOUS DENOMINATION'
   C2026 'LANGUAGE USUALLY SPOKEN AT HOME'
   C2027 'REGION OF RESIDENCE'
   C2028 'RACE'
   C2029 'ETHNICITY'
   C2030 'RURAL OR URBAN RESIDENCE'
   C2031 'PRIMARY ELECTORAL DISTRICT'
   C2032 'DAYS INTERVIEW CONDUCTED POST ELECTION'
   C3001_1 'MOST IMPORTANT PROBLEM-EGOCENTRIC-FIRST MENTION'
   C3001_2 'MOST IMPORTANT PROBLEM-EGOCENTRIC-SECOND MENTION'
   C3002_1 'MOST IMPORTANT PROBLEM-SOCIOTROPIC-FIRST MENTION'
   C3002_2 'MOST IMPORTANT PROBLEM-SOCIOTROPIC-SECOND MENTION'
   C3003_1 'PARTY/CANDIDATE COMPETENCE-FIRST SOCIOTROPIC PROBLEM'
   C3003_2 'PARTY/CANDIDATE COMPETENCE-SECOND SOCIOTROPIC PROBLEM'
   C3004 'WHO IS IN POWER CAN MAKE DIFFERENCE'
   C3005 'WHO PEOPLE VOTE FOR MAKES A DIFFERENCE'
   C3006 'GOVERNMENT PERFORMANCE: GENERAL'
   C3007_1 "IS THERE A PARTY THAT REPRESENTS R'S VIEWS"
   C3007_2 "PARTY THAT REPRESENTS R'S VIEWS BEST"
   C3008_1 "IS THERE A LEADER WHO REPRESENTS R'S VIEWS"
   C3008_2 "LEADER WHO REPRESENTS R'S VIEWS"
   C3009_A 'LIKE-DISLIKE - PARTY A'
   C3009_B 'LIKE-DISLIKE - PARTY B'
   C3009_C 'LIKE-DISLIKE - PARTY C'
   C3009_D 'LIKE-DISLIKE - PARTY D'
   C3009_E 'LIKE-DISLIKE - PARTY E'
   C3009_F 'LIKE-DISLIKE - PARTY F'
   C3009_G 'LIKE-DISLIKE - ADDITIONAL - PARTY G'
   C3009_H 'LIKE-DISLIKE - ADDITIONAL - PARTY H'
   C3009_I 'LIKE-DISLIKE - ADDITIONAL - PARTY I'
   C3010_A 'LIKE-DISLIKE - LEADER A'
   C3010_B 'LIKE-DISLIKE - LEADER B'
   C3010_C 'LIKE-DISLIKE - LEADER C'
   C3010_D 'LIKE-DISLIKE - LEADER D'
   C3010_E 'LIKE-DISLIKE - LEADER E'
   C3010_F 'LIKE-DISLIKE - LEADER F'
   C3010_G 'LIKE-DISLIKE - ADDITIONAL - LEADER G'
   C3010_H 'LIKE-DISLIKE - ADDITIONAL - LEADER H'
   C3010_I 'LIKE-DISLIKE - ADDITIONAL - LEADER I'
   C3011_A 'LEFT-RIGHT - PARTY A'
   C3011_B 'LEFT-RIGHT - PARTY B'
   C3011_C 'LEFT-RIGHT - PARTY C'
   C3011_D 'LEFT-RIGHT - PARTY D'
   C3011_E 'LEFT-RIGHT - PARTY E'
   C3011_F 'LEFT-RIGHT - PARTY F'
   C3011_G 'LEFT-RIGHT - ADDITIONAL - PARTY G'
   C3011_H 'LEFT-RIGHT - ADDITIONAL - PARTY H'
   C3011_I 'LEFT-RIGHT - ADDITIONAL - PARTY I'
   C3012_A 'LEFT-RIGHT - LEADER A'
   C3012_B 'LEFT-RIGHT - LEADER B'
   C3012_C 'LEFT-RIGHT - LEADER C'
   C3012_D 'LEFT-RIGHT - LEADER D'
   C3012_E 'LEFT-RIGHT - LEADER E'
   C3012_F 'LEFT-RIGHT - LEADER F'
   C3012_G 'LEFT-RIGHT - ADDITIONAL - LEADER G'
   C3012_H 'LEFT-RIGHT - ADDITIONAL - LEADER H'
   C3012_I 'LEFT-RIGHT - ADDITIONAL - LEADER I'
   C3013 'LEFT-RIGHT - SELF'
   C3014_A 'OPTIONAL SCALE - PARTY A'
   C3014_B 'OPTIONAL SCALE - PARTY B'
   C3014_C 'OPTIONAL SCALE - PARTY C'
   C3014_D 'OPTIONAL SCALE - PARTY D'
   C3014_E 'OPTIONAL SCALE - PARTY E'
   C3014_F 'OPTIONAL SCALE - PARTY F'
   C3014_G 'OPTIONAL SCALE - ADDITIONAL - PARTY G'
   C3014_H 'OPTIONAL SCALE - ADDITIONAL - PARTY H'
   C3014_I 'OPTIONAL SCALE - ADDITIONAL - PARTY I'
   C3015_A 'OPTIONAL SCALE - LEADER A'
   C3015_B 'OPTIONAL SCALE - LEADER B'
   C3015_C 'OPTIONAL SCALE - LEADER C'
   C3015_D 'OPTIONAL SCALE - LEADER D'
   C3015_E 'OPTIONAL SCALE - LEADER E'
   C3015_F 'OPTIONAL SCALE - LEADER F'
   C3015_G 'OPTIONAL SCALE - ADDITIONAL - LEADER G'
   C3015_H 'OPTIONAL SCALE - ADDITIONAL - LEADER H'
   C3015_I 'OPTIONAL SCALE - ADDITIONAL - LEADER I'
   C3016 'OPTIONAL SCALE - SELF'
   C3017 'DIFFERENCES OF CHOICE OPTIONS'
   C3018 'CAMPAIGN INVOLVEMENT'
   C3019 'SATISFACTION WITH DEMOCRACY'
   C3020_1 'ARE YOU CLOSE TO ANY POLITICAL PARTY'
   C3020_2 'DO YOU FEEL CLOSER TO ONE PARTY '
   C3020_3 'WHICH PARTY DO YOU FEEL CLOSEST TO'
   C3020_4 'DEGREE OF CLOSENESS TO THIS PARTY'
   C3021_1 'CURRENT ELECTION: DID RESPONDENT CAST A BALLOT 1'
   C3021_2 'CURRENT ELECTION: DID RESPONDENT CAST A BALLOT 2'
   C3022_1 'CURRENT ELECTION: IF YOU HAD VOTED-FIRST MENTION'
   C3022_2 'CURRENT ELECTION: IF YOU HAD VOTED-SECOND MENTION'
   C3022_3 'CURRENT ELECTION: IF YOU HAD VOTED-THIRD MENTION'
   C3022_4 'CURRENT ELECTION: IF YOU HAD VOTED-FOURTH MENTION'
   C3023_PR_1 'CURRENT ELECTION: VOTE CHOICE - PRESIDENT 1'
   C3023_PR_2 'CURRENT ELECTION: VOTE CHOICE - PRESIDENT 2'
   C3023_LH_PL 'CURRENT ELECTION: VOTE CHOICE LOWER HOUSE - PARTY LIST'
   C3023_LH_DC 'CURRENT ELECTION: VOTE CHOICE LOWER HOUSE - DISTRICT CANDIDATE '
   C3023_UH_PL 'CURRENT ELECTION: VOTE CHOICE UPPER HOUSE - PARTY LIST'
   C3023_UH_DC_1 'CURRENT ELECTION: VOTE CHOICE UPPER HOUSE - DISTRICT CANDIDATE 1'
   C3023_UH_DC_2 'CURRENT ELECTION: VOTE CHOICE UPPER HOUSE - DISTRICT CANDIDATE 2'
   C3023_UH_DC_3 'CURRENT ELECTION: VOTE CHOICE UPPER HOUSE - DISTRICT CANDIDATE 3'
   C3023_UH_DC_4 'CURRENT ELECTION: VOTE CHOICE UPPER HOUSE - DISTRICT CANDIDATE 4'
   C3026 'CURRENT ELECTION: DID R CAST CANDIDATE PREFERENCE VOTE'
   C3027_PR 'DID R CONSIDER VOTING FOR OTHERS, PRESIDENT'
   C3027_LH 'DID R CONSIDER VOTING FOR OTHERS, LOWER HOUSE'
   C3027_UH 'DID R CONSIDER VOTING FOR OTHERS, UPPER HOUSE'
   C3028_PR_1 'R DID CONSIDER VOTING FOR OTHERS-FIRST MENTION, PRESIDENT'
   C3028_PR_2 'R DID CONSIDER VOTING FOR OTHERS-SECOND MENTION, PRESIDENT'
   C3028_PR_3 'R DID CONSIDER VOTING FOR OTHERS-THIRD MENTION, PRESIDENT'
   C3028_PR_4 'R DID CONSIDER VOTING FOR OTHERS-FOURTH MENTION, PRESIDENT'
   C3028_LH_1 'R DID CONSIDER VOTING FOR OTHERS-FIRST MENTION, LOWER HOUSE'
   C3028_LH_2 'R DID CONSIDER VOTING FOR OTHERS-SECOND MENTION, LOWER HOUSE'
   C3028_LH_3 'R DID CONSIDER VOTING FOR OTHERS-THIRD MENTION, LOWER HOUSE'
   C3028_LH_4 'R DID CONSIDER VOTING FOR OTHERS-FOURTH MENTION, LOWER HOUSE'
   C3028_LH_5 'R DID CONSIDER VOTING FOR OTHERS-FIFTH MENTION, LOWER HOUSE'
   C3028_LH_6 'R DID CONSIDER VOTING FOR OTHERS-SIXTH MENTION, LOWER HOUSE'
   C3028_LH_7 'R DID CONSIDER VOTING FOR OTHERS-SEVENTH MENTION, LOWER HOUSE'
   C3028_LH_8 'R DID CONSIDER VOTING FOR OTHERS-EIGHTH MENTION, LOWER HOUSE'
   C3028_LH_9 'R DID CONSIDER VOTING FOR OTHERS-NINTH MENTION, LOWER HOUSE'
   C3028_UH_1 'R DID CONSIDER VOTING FOR OTHERS-FIRST MENTION, UPPER HOUSE'
   C3028_UH_2 'R DID CONSIDER VOTING FOR OTHERS-SECOND MENTION, UPPER HOUSE'
   C3028_UH_3 'R DID CONSIDER VOTING FOR OTHERS-THIRD MENTION, UPPER HOUSE'
   C3028_UH_4 'R DID CONSIDER VOTING FOR OTHERS-FOURTH MENTION, UPPER HOUSE'
   C3029_PR 'ARE THERE OTHERS FOR WHICH R WOULD NEVER VOTE, UPPER HOUSE'
   C3029_LH 'ARE THERE OTHERS FOR WHICH R WOULD NEVER VOTE, LOWER HOUSE'
   C3029_UH 'ARE THERE OTHERS FOR WHICH R WOULD NEVER VOTE, UPPER HOUSE'
   C3030_PR_1 'OTHERS FOR WHICH R WOULD NEVER VOTE-FIRST MENTION, PRESIDENT'
   C3030_PR_2 'OTHERS FOR WHICH R WOULD NEVER VOTE-SECOND MENTION, PRESIDENT'
   C3030_PR_3 'OTHERS FOR WHICH R WOULD NEVER VOTE-THIRD MENTION, PRESIDENT'
   C3030_PR_4 'OTHERS FOR WHICH R WOULD NEVER VOTE-FOURTH MENTION, PRESIDENT'
   C3030_LH_1 'OTHERS FOR WHICH R WOULD NEVER VOTE-FIRST MENTION, LOWER HOUSE'
   C3030_LH_2 'OTHERS FOR WHICH R WOULD NEVER VOTE-SECOND MENTION, LOWER HOUSE'
   C3030_LH_3 'OTHERS FOR WHICH R WOULD NEVER VOTE-THIRD MENTION, LOWER HOUSE'
   C3030_LH_4 'OTHERS FOR WHICH R WOULD NEVER VOTE-FOURTH MENTION, LOWER HOUSE'
   C3030_LH_5 'OTHERS FOR WHICH R WOULD NEVER VOTE-FIFTH MENTION, LOWER HOUSE'
   C3030_LH_6 'OTHERS FOR WHICH R WOULD NEVER VOTE-SIXTH MENTION, LOWER HOUSE'
   C3030_LH_7 'OTHERS FOR WHICH R WOULD NEVER VOTE-SEVENTH MENTION, LOWER HOUSE'
   C3030_LH_8 'OTHERS FOR WHICH R WOULD NEVER VOTE-EIGHTH MENTION, LOWER HOUSE'
   C3030_LH_9 'OTHERS FOR WHICH R WOULD NEVER VOTE-NINTH MENTION, LOWER HOUSE'
   C3030_UH_1 'OTHERS FOR WHICH R WOULD NEVER VOTE-FIRST MENTION, UPPER HOUSE'
   C3030_UH_2 'OTHERS FOR WHICH R WOULD NEVER VOTE-SECOND MENTION, UPPER HOUSE'
   C3030_UH_3 'OTHERS FOR WHICH R WOULD NEVER VOTE-THIRD MENTION, UPPER HOUSE'
   C3030_UH_4 'OTHERS FOR WHICH R WOULD NEVER VOTE-FOURTH MENTION, UPPER HOUSE'
   C3031 'PREVIOUS ELECTION: DID RESPONDENT CAST A BALLOT'
   C3032_PR_1 'PREVIOUS ELECTION: VOTE CHOICE - PRESIDENT 1'
   C3032_PR_2 'PREVIOUS ELECTION: VOTE CHOICE - PRESIDENT 2'
   C3032_LH_PL 'PREVIOUS ELECTION: VOTE CHOICE LOWER HOUSE - PARTY LIST'
   C3032_LH_DC 'PREVIOUS ELECTION: VOTE CHOICE LOWER HOUSE - DISTRICT CANDIDATE'
   C3032_UH_PL 'PREVIOUS ELECTION: VOTE CHOICE UPPER HOUSE - PARTY LIST'
   C3032_UH_DC 'PREVIOUS ELECTION: VOTE CHOICE UPPER HOUSE - DISTRICT CANDIDATE'
   C3035 'PREVIOUS ELECTION: DID R CAST CANDIDATE PREFERENCE VOTE'
   C3036_1 'POLITICAL INFORMATION ITEM - 1ST'
   C3036_2 'POLITICAL INFORMATION ITEM - 2ND'
   C3036_3 'POLITICAL INFORMATION ITEM - 3RD'
   C4001 'NUMBER OF SEATS IN DISTRICT'
   C4002 'NUMBER OF CANDIDATES IN DISTRICT'
   C4003 'NUMBER OF PARTY LISTS IN DISTRICT'
   C4004_A 'PERCENT VOTE IN DISTRICT - PARTY A'
   C4004_B 'PERCENT VOTE IN DISTRICT - PARTY B'
   C4004_C 'PERCENT VOTE IN DISTRICT - PARTY C'
   C4004_D 'PERCENT VOTE IN DISTRICT - PARTY D'
   C4004_E 'PERCENT VOTE IN DISTRICT - PARTY E'
   C4004_F 'PERCENT VOTE IN DISTRICT - PARTY F'
   C4004_G 'PERCENT VOTE IN DISTRICT - PARTY G'
   C4004_H 'PERCENT VOTE IN DISTRICT - PARTY H'
   C4004_I 'PERCENT VOTE IN DISTRICT - PARTY I'
   C4005 'TURNOUT IN DISTRICT'
   C5001_A 'PERCENT VOTE - LOWER HOUSE - PARTY A'
   C5001_B 'PERCENT VOTE - LOWER HOUSE - PARTY B'
   C5001_C 'PERCENT VOTE - LOWER HOUSE - PARTY C'
   C5001_D 'PERCENT VOTE - LOWER HOUSE - PARTY D'
   C5001_E 'PERCENT VOTE - LOWER HOUSE - PARTY E'
   C5001_F 'PERCENT VOTE - LOWER HOUSE - PARTY F'
   C5001_G 'PERCENT VOTE - LOWER HOUSE - PARTY G'
   C5001_H 'PERCENT VOTE - LOWER HOUSE - PARTY H'
   C5001_I 'PERCENT VOTE - LOWER HOUSE - PARTY I'
   C5002_A 'PERCENT SEATS - LOWER HOUSE - PARTY A'
   C5002_B 'PERCENT SEATS - LOWER HOUSE - PARTY B'
   C5002_C 'PERCENT SEATS - LOWER HOUSE - PARTY C'
   C5002_D 'PERCENT SEATS - LOWER HOUSE - PARTY D'
   C5002_E 'PERCENT SEATS - LOWER HOUSE - PARTY E'
   C5002_F 'PERCENT SEATS - LOWER HOUSE - PARTY F'
   C5002_G 'PERCENT SEATS - LOWER HOUSE - PARTY G'
   C5002_H 'PERCENT SEATS - LOWER HOUSE - PARTY H'
   C5002_I 'PERCENT SEATS - LOWER HOUSE - PARTY I'
   C5003_A 'PERCENT VOTE - UPPER HOUSE - PARTY A'
   C5003_B 'PERCENT VOTE - UPPER HOUSE - PARTY B'
   C5003_C 'PERCENT VOTE - UPPER HOUSE - PARTY C'
   C5003_D 'PERCENT VOTE - UPPER HOUSE - PARTY D'
   C5003_E 'PERCENT VOTE - UPPER HOUSE - PARTY E'
   C5003_F 'PERCENT VOTE - UPPER HOUSE - PARTY F'
   C5003_G 'PERCENT VOTE - UPPER HOUSE - PARTY G'
   C5003_H 'PERCENT VOTE - UPPER HOUSE - PARTY H'
   C5003_I 'PERCENT VOTE - UPPER HOUSE - PARTY I'
   C5004_A 'PERCENT SEATS - UPPER HOUSE - PARTY A'
   C5004_B 'PERCENT SEATS - UPPER HOUSE - PARTY B'
   C5004_C 'PERCENT SEATS - UPPER HOUSE - PARTY C'
   C5004_D 'PERCENT SEATS - UPPER HOUSE - PARTY D'
   C5004_E 'PERCENT SEATS - UPPER HOUSE - PARTY E'
   C5004_F 'PERCENT SEATS - UPPER HOUSE - PARTY F'
   C5004_G 'PERCENT SEATS - UPPER HOUSE - PARTY G'
   C5004_H 'PERCENT SEATS - UPPER HOUSE - PARTY H'
   C5004_I 'PERCENT SEATS - UPPER HOUSE - PARTY I'
   C5005_A 'PERCENT VOTE - PRESIDENT - PARTY A'
   C5005_B 'PERCENT VOTE - PRESIDENT - PARTY B'
   C5005_C 'PERCENT VOTE - PRESIDENT - PARTY C'
   C5005_D 'PERCENT VOTE - PRESIDENT - PARTY D'
   C5005_E 'PERCENT VOTE - PRESIDENT - PARTY E'
   C5005_F 'PERCENT VOTE - PRESIDENT - PARTY F'
   C5005_G 'PERCENT VOTE - PRESIDENT - PARTY G'
   C5005_H 'PERCENT VOTE - PRESIDENT - PARTY H'
   C5005_I 'PERCENT VOTE - PRESIDENT - PARTY I'
   C5006_1 'ELECTORAL TURNOUT - VERSION 1'
   C5006_2 'ELECTORAL TURNOUT - VERSION 2'
   C5007 'PARTY OF THE PRESIDENT BEFORE'
   C5008 'PARTY OF THE PRIME MINISTER BEFORE'
   C5009_A 'NUMBER OF PORTFOLIOS BEFORE - PARTY A'
   C5009_B 'NUMBER OF PORTFOLIOS BEFORE - PARTY B'
   C5009_C 'NUMBER OF PORTFOLIOS BEFORE - PARTY C'
   C5009_D 'NUMBER OF PORTFOLIOS BEFORE - PARTY D'
   C5009_E 'NUMBER OF PORTFOLIOS BEFORE - PARTY E'
   C5009_F 'NUMBER OF PORTFOLIOS BEFORE - PARTY F'
   C5009_G 'NUMBER OF PORTFOLIOS BEFORE - PARTY G'
   C5009_H 'NUMBER OF PORTFOLIOS BEFORE - PARTY H'
   C5009_I 'NUMBER OF PORTFOLIOS BEFORE - PARTY I'
   C5010 'SIZE OF THE CABINET BEFORE'
   C5011 'PARTY OF THE PRESIDENT AFTER'
   C5012 'PARTY OF THE PRIME MINISTER AFTER'
   C5013_A 'NUMBER OF PORTFOLIOS AFTER - PARTY A'
   C5013_B 'NUMBER OF PORTFOLIOS AFTER - PARTY B'
   C5013_C 'NUMBER OF PORTFOLIOS AFTER - PARTY C'
   C5013_D 'NUMBER OF PORTFOLIOS AFTER - PARTY D'
   C5013_E 'NUMBER OF PORTFOLIOS AFTER - PARTY E'
   C5013_F 'NUMBER OF PORTFOLIOS AFTER - PARTY F'
   C5013_G 'NUMBER OF PORTFOLIOS AFTER - PARTY G'
   C5013_H 'NUMBER OF PORTFOLIOS AFTER - PARTY H'
   C5013_I 'NUMBER OF PORTFOLIOS AFTER - PARTY I'
   C5014 'SIZE OF THE CABINET AFTER'
   C5015 'NUMBER OF PARTIES PARTICIPATING IN ELECTION'
   C5016_A 'IDEOLOGICAL FAMILY - PARTY A'
   C5016_B 'IDEOLOGICAL FAMILY - PARTY B'
   C5016_C 'IDEOLOGICAL FAMILY - PARTY C'
   C5016_D 'IDEOLOGICAL FAMILY - PARTY D'
   C5016_E 'IDEOLOGICAL FAMILY - PARTY E'
   C5016_F 'IDEOLOGICAL FAMILY - PARTY F'
   C5016_G 'IDEOLOGICAL FAMILY - PARTY G'
   C5016_H 'IDEOLOGICAL FAMILY - PARTY H'
   C5016_I 'IDEOLOGICAL FAMILY - PARTY I'
   C5017_A 'LEFT-RIGHT - PARTY A'
   C5017_B 'LEFT-RIGHT - PARTY B'
   C5017_C 'LEFT-RIGHT - PARTY C'
   C5017_D 'LEFT-RIGHT - PARTY D'
   C5017_E 'LEFT-RIGHT - PARTY E'
   C5017_F 'LEFT-RIGHT - PARTY F'
   C5017_G 'LEFT-RIGHT - PARTY G'
   C5017_H 'LEFT-RIGHT - PARTY H'
   C5017_I 'LEFT-RIGHT - PARTY I'
   C5018 'ALTERNATIVE DIMENSION'
   C5018_A 'ALTERNATIVE DIMENSION - PARTY A'
   C5018_B 'ALTERNATIVE DIMENSION - PARTY B'
   C5018_C 'ALTERNATIVE DIMENSION - PARTY C'
   C5018_D 'ALTERNATIVE DIMENSION - PARTY D'
   C5018_E 'ALTERNATIVE DIMENSION - PARTY E'
   C5018_F 'ALTERNATIVE DIMENSION - PARTY F'
   C5018_G 'ALTERNATIVE DIMENSION - PARTY G'
   C5018_H 'ALTERNATIVE DIMENSION - PARTY H'
   C5018_I 'ALTERNATIVE DIMENSION - PARTY I'
   C5019_1 'MOST SALIENT FACTORS IN ELECTION - 1ST'
   C5019_2 'MOST SALIENT FACTORS IN ELECTION - 2ND'
   C5019_3 'MOST SALIENT FACTORS IN ELECTION - 3RD'
   C5019_4 'MOST SALIENT FACTORS IN ELECTION - 4TH'
   C5019_5 'MOST SALIENT FACTORS IN ELECTION - 5TH'
   C5020 'FAIRNESS OF THE ELECTION'
   C5021 'FORMAL COMPLAINTS AGAINST NATIONAL LEVEL RESULTS'
   C5022 'ELECTION IRREGULARITIES REPORTED'
   C5023_1 'DATE ELECTION SCHEDULED - MONTH'
   C5023_2 'DATE ELECTION SCHEDULED - DAY'
   C5023_3 'DATE ELECTION SCHEDULED - YEAR'
   C5024_1 'DATE ELECTION HELD - MONTH'
   C5024_2 'DATE ELECTION HELD - DAY'
   C5024_3 'DATE ELECTION HELD - YEAR'
   C5025 'ELECTION DATE IRREGULARITIES'
   C5026 'ELECTION VIOLENCE'
   C5027 'GEOGRAPHIC CONCENTRATION OF VIOLENCE'
   C5028 'POST-ELECTION VIOLENCE'
   C5029 'POST-ELECTION PROTEST'
   C5030 'ELECTORAL ALLIANCES PERMITTED IN ELECTION'
   C5031 'ELECTORAL ALLIANCES IN PRACTICE'
   C5032 'DID ANY ELECTORAL ALLIANCES FORM?'
   C5033 'REQUIREMENTS FOR JOINT PARTY LISTS'
   C5034 'THE POSSIBILITY OF APPARENTEMENT'
   C5035 'TYPES OF APPARENTEMENT AGREEMENTS'
   C5036 'MULTI-PARTY ENDORSEMENTS'
   C5037 'MULTI-PARTY ENDORSEMENTS ON BALLOT'
   C5038_1 'VOTES CAST - LOWER - 1ST SEGMENT'
   C5038_2 'VOTES CAST - LOWER - 2ND SEGMENT'
   C5038_3 'VOTES CAST - UPPER - 1ST SEGMENT'
   C5038_4 'VOTES CAST - UPPER - 2ND SEGMENT'
   C5039_1 'VOTING PROCEDURE - LOWER - 1ST SEGMENT'
   C5039_2 'VOTING PROCEDURE - LOWER - 2ND SEGMENT'
   C5039_3 'VOTING PROCEDURE - UPPER - 1ST SEGMENT'
   C5039_4 'VOTING PROCEDURE - UPPER - 2ND SEGMENT'
   C5040_1 'VOTING ROUNDS - LOWER - 1ST SEGMENT'
   C5040_2 'VOTING ROUNDS - LOWER - 2ND SEGMENT'
   C5040_3 'VOTING ROUNDS - UPPER - 1ST SEGMENT'
   C5040_4 'VOTING ROUNDS - UPPER - 2ND SEGMENT'
   C5041_1 'PARTY LISTS - LOWER - 1ST SEGMENT'
   C5041_2 'PARTY LISTS - LOWER - 2ND SEGMENT'
   C5041_3 'PARTY LISTS - UPPER - 1ST SEGMENT'
   C5041_4 'PARTY LISTS - UPPER - 2ND SEGMENT'
   C5042_1 'TRANSFERABLE VOTES - LOWER - 1ST SEGMENT'
   C5042_2 'TRANSFERABLE VOTES - LOWER - 2ND SEGMENT'
   C5042_3 'TRANSFERABLE VOTES - UPPER - 1ST SEGMENT'
   C5042_4 'TRANSFERABLE VOTES - UPPER - 2ND SEGMENT'
   C5043_1 'CUMULATED VOTES - LOWER - 1ST SEGMENT'
   C5043_2 'CUMULATED VOTES - LOWER - 2ND SEGMENT'
   C5043_3 'CUMULATED VOTES - UPPER - 1ST SEGMENT'
   C5043_4 'CUMULATED VOTES - UPPER - 2ND SEGMENT'
   C5044_1 'COMPULSORY VOTING - LOWER - 1ST SEGMENT'
   C5044_2 'COMPULSORY VOTING - LOWER - 2ND SEGMENT'
   C5044_3 'COMPULSORY VOTING - UPPER - 1ST SEGMENT'
   C5044_4 'COMPULSORY VOTING - UPPER - 2ND SEGMENT'
   C5045_1 'IS THERE PARTY THRESHOLD - LOWER - 1ST SEGMENT'
   C5045_2 'IS THERE PARTY THRESHOLD - LOWER - 2ND SEGMENT'
   C5045_3 'IS THERE PARTY THRESHOLD - UPPER - 1ST SEGMENT'
   C5045_4 'IS THERE PARTY THRESHOLD - UPPER - 2ND SEGMENT'
   C5046_1 'PARTY THRESHOLD - LOWER - 1ST SEGMENT'
   C5046_2 'PARTY THRESHOLD - LOWER - 2ND SEGMENT'
   C5046_3 'PARTY THRESHOLD - UPPER - 1ST SEGMENT'
   C5046_4 'PARTY THRESHOLD - UPPER - 2ND SEGMENT'
   C5047_1 'UNIT FOR THE THRESHOLD - LOWER - 1ST SEGMENT'
   C5047_2 'UNIT FOR THE THRESHOLD - LOWER - 2ND SEGMENT'
   C5047_3 'UNIT FOR THE THRESHOLD - UPPER - 1ST SEGMENT'
   C5047_4 'UNIT FOR THE THRESHOLD - UPPER - 2ND SEGMENT'
   C5050_1 'FREEDOM HOUSE RATING - TIME T'
   C5050_2 'FREEDOM HOUSE RATING - TIME T-1'
   C5050_3 'FREEDOM HOUSE RATING - TIME T-2'
   C5051_1 'DEMOCRACY-AUTOCRACY - POLITY IV RATING - TIME T'
   C5051_2 'DEMOCRACY-AUTOCRACY - POLITY IV RATING - TIME T-1'
   C5051_3 'DEMOCRACY-AUTOCRACY - POLITY IV RATING - TIME T-2'
   C5052 'AGE OF THE CURRENT REGIME'
   C5054 'REGIME: TYPE OF EXECUTIVE'
   C5055 'NUMBER OF MONTHS SINCE LAST LOWER HOUSE ELECTION'
   C5056 'NUMBER OF MONTHS SINCE LAST PRESIDENTIAL ELECTION'
   C5057 'PRESIDENTIAL ELECTIONS ELECTORAL FORMULA'
   C5058 'ELECTORAL FORMULA IN ALL ELECTORAL TIERS'
   C5059 'NUMBER OF ELECTORAL TIERS'
   C5060 'LINKED ELECTORAL TIERS'
   C5061 'DEPENDENT FORMULAE IN MIXED SYSTEMS'
   C5062 'SUBTYPES OF MIXED ELECTORAL SYSTEMS'
   C5063 'NUMBER OF ELECTORAL DISTRICTS - LOWEST TIER - LOWER HOUSE'
   C5064 'AVERAGE DISTRICT MAGNITUDE - LOWEST TIER - LOWER HOUSE'
   C5065 'ELECTORAL FORMULA - LOWEST TIER - LOWER HOUSE'
   C5066 'NUMBER OF ELECTORAL DISTRICTS - SECOND TIER - LOWER HOUSE'
   C5067 'AVERAGE DISTRICT MAGNITUDE - SECOND TIER - LOWER HOUSE'
   C5068 'ELECTORAL FORMULA - SECOND TIER - LOWER HOUSE'
   C5069 'NUMBER OF ELECTORAL DISTRICTS - THIRD TIER - LOWER HOUSE'
   C5070 'AVERAGE DISTRICT MAGNITUDE - THIRD TIER - LOWER HOUSE'
   C5071 'ELECTORAL FORMULA - THIRD TIER - LOWER HOUSE'
   C5072 'NUMBER OF SEATS ABOVE THE FIRST TIER - LOWER HOUSE'
   C5073 'PERCENTAGE OF SEATS ABOVE THE FIRST TIER - LOWER HOUSE'
   C5074 'FUSED VOTE'
   C5075 'SIZE OF THE LOWER HOUSE'
   C5080_1 'GDP GROWTH - ANNUAL PERCENT (WORLD BANK) - TIME T'
   C5080_2 'GDP GROWTH - ANNUAL PERCENT (WORLD BANK) - TIME T-1'
   C5080_3 'GDP GROWTH - ANNUAL PERCENT (WORLD BANK) - TIME T-2'
   C5081_1 'GDP PER CAPITA, PPP (WORLD BANK) - TIME T'
   C5081_2 'GDP PER CAPITA, PPP (WORLD BANK) - TIME T-1'
   C5081_3 'GDP PER CAPITA, PPP (WORLD BANK) - TIME T-2'
   C5082_1 'INFLATION, GDP DEFLATOR (ANNUAL PERCENT) (WORLD BANK) - TIME T'
   C5082_2 'INFLATION, GDP DEFLATOR (ANNUAL PERCENT) (WORLD BANK) - TIME T-1'
   C5082_3 'INFLATION, GDP DEFLATOR (ANNUAL PERCENT) (WORLD BANK) - TIME T-2'
   C5083_1 'HUMAN DEVELOPMENT INDEX (UNPD) - TIME T'
   C5083_2 'HUMAN DEVELOPMENT INDEX (UNPD) - TIME T-1'
   C5083_3 'HUMAN DEVELOPMENT INDEX (UNPD) - TIME T-2'
   C5084_1 'POPULATION, TOTAL (WORLD BANK) - TIME T'
   C5084_2 'POPULATION, TOTAL (WORLD BANK) - TIME T-1'
   C5084_3 'POPULATION, TOTAL (WORLD BANK) - TIME T-2'
   C5085_1 'UNEMPLOYMENT, TOTAL (WORLD BANK) - TIME T'
   C5085_2 'UNEMPLOYMENT, TOTAL (WORLD BANK) - TIME T-1'
   C5085_3 'UNEMPLOYMENT, TOTAL (WORLD BANK) - TIME T-2'
   C5090 'CONSTITUTIONAL FEDERAL STRUCTURE'
   C5091 'NUMBER OF LEGISLATIVE CHAMBERS'
   C5092 'ELECTORAL RESULTS DATA AVAILABLE'
   C5093 'EFFECTIVE NUMBER OF ELECTORAL PARTIES'
   C5094 'CORRECTED EFFECTIVE NUMBER OF ELECTORAL PARTIES'
   C5095 'EFFECTIVE NUMBER OF PARLIAMENTARY PARTIES'
   C5096 'CORRECTED EFFECTIVE NUMBER OF PARLIAMENTARY PARTIES' .

VALUE LABELS
 C1003
     3602007 '03602007. AUSTRALIA (2007)'
     4002008 '04002008. AUSTRIA (2008)'
     7602006 '07602006. BRAZIL (2006)'
     7602010 '07602010. BRAZIL (2010)'
     11202008 '11202008. BELARUS (2008)'
     12402008 '12402008. CANADA (2008)'
     15202009 '15202009. CHILE (2009)'
     15802008 '15802008. TAIWAN (2008)'
     19102007 '19102007. CROATIA (2007)'
     20302006 '20302006. CZECH REPUBLIC (2006)'
     20302010 '20302010. CZECH REPUBLIC (2010)'
     20802007 '20802007. DENMARK (2007)'
     23302011 '23302011. ESTONIA (2011)'
     24602007 '24602007. FINLAND (2007)'
     24602011 '24602011. FINLAND (2011)'
     25002007 '25002007. FRANCE (2007)'
     27602005 '27602005. GERMANY (2005)'
     27602009 '27602009. GERMANY (2009)'
     30002009 '30002009. GREECE (2009)'
     34402008 '34402008. HONG KONG (2008)'
     35202007 '35202007. ICELAND (2007)'
     35202009 '35202009. ICELAND (2009)'
     37202007 '37202007. IRELAND (2007)'
     37602006 '37602006. ISRAEL (2006)'
     39202007 '39202007. JAPAN (2007)'
     41002008 '41002008. SOUTH KOREA (2008)'
     42802010 '42802010. LATVIA (2010)'
     48402006 '48402006. MEXICO (2006)'
     48402009 '48402009. MEXICO (2009)'
     52802006 '52802006. NETHERLANDS (2006)'
     52802010 '52802010. NETHERLANDS (2010)'
     55402008 '55402008. NEW ZEALAND (2008)'
     57802005 '57802005. NORWAY (2005)'
     57802009 '57802009. NORWAY (2009)'
     60402011 '60402011. PERU (2011)'
     60802010 '60802010. PHILIPPINES (2010)'
     61602005 '61602005. POLAND (2005)'
     61602007 '61602007. POLAND (2007)'
     62002009 '62002009. PORTUGAL (2009)'
     64202009 '64202009. ROMANIA (2009)'
     70302010 '70302010. SLOVAKIA (2010)'
     70502008 '70502008. SLOVENIA (2008)'
     71002009 '71002009. SOUTH AFRICA (2009)'
     72402008 '72402008. SPAIN (2008)'
     75202006 '75202006. SWEDEN (2006)'
     75602007 '75602007. SWITZERLAND (2007)'
     76402007 '76402007. THAILAND (2007)'
     79202011 '79202011. TURKEY (2011)'
     84002008 '84002008. UNITED STATES (2008)'
     85802009 '85802009. URUGUAY (2009)' /
 C1007
     1 '001. [SEE VARIABLE NOTES]'
     2 '002. [SEE VARIABLE NOTES]'
     3 '003. [SEE VARIABLE NOTES]'
     4 '004. [SEE VARIABLE NOTES]'
     5 '005. [SEE VARIABLE NOTES]'
     6 '006. [SEE VARIABLE NOTES]'
     999 '999. MISSING' /
 C1015
     10 '10. PARLIAMENTARY/LEGISLATIVE'
     12 '12. PARLIAMENTARY/LEGISLATIVE AND PRESIDENTIAL'
     13 '13. PARLIAMENTARY/LEGISLATIVE AND PRIME MINISTER'
     20 '20. PRESIDENTIAL'
     30 '30. HEAD OF GOVERNMENT' /
 C1016
     1 '1. JANUARY'
     2 '2. FEBRUARY'
     3 '3. MARCH'
     4 '4. APRIL'
     5 '5. MAY'
     6 '6. JUNE'
     7 '7. JULY'
     8 '8. AUGUST'
     9 '9. SEPTEMBER'
     10 '10. OCTOBER'
     11 '11. NOVEMBER'
     12 '12. DECEMBER'
     99 '99. MISSING' /
 C1017
     99 '99. MISSING' /
 C1018
     9999 '9999. MISSING' /
 C1019
     1 '1. JANUARY'
     2 '2. FEBRUARY'
     3 '3. MARCH'
     4 '4. APRIL'
     5 '5. MAY'
     6 '6. JUNE'
     7 '7. JULY'
     8 '8. AUGUST'
     9 '9. SEPTEMBER'
     10 '10. OCTOBER'
     11 '11. NOVEMBER'
     12 '12. DECEMBER'
     99 '99. MISSING' /
 C1020
     99 '99. MISSING' /
 C1021
     9999 '9999. MISSING' /
 C1022
     1 '1. POST-ELECTION STUDY'
     2 '2. PRE-ELECTION AND POST-ELECTION STUDY'
     3 '3. BETWEEN ROUNDS' /
 C1023
     1 '1. FACE-TO-FACE'
     2 '2. TELEPHONE'
     3 '3. SELF-ADMINISTERED (MAIL; SELF-COMPLETED SUPPLEMENT)'
     4 '4. COMBINATION OF TELEPHONE AND SELF-ADMINISTERED'
     5 '5. COMBINATION OF FACE-TO-FACE AND SELF-ADMINISTERED'
     9 '9. MISSING' /
 C1024
     999999 '999999. MISSING' /
 C1025
     1 '1. MALE'
     2 '2. FEMALE'
     9 '9. MISSING' /
 C1026
     1 '1. JANUARY'
     2 '2. FEBRUARY'
     3 '3. MARCH'
     4 '4. APRIL'
     5 '5. MAY'
     6 '6. JUNE'
     7 '7. JULY'
     8 '8. AUGUST'
     9 '9. SEPTEMBER'
     10 '10. OCTOBER'
     11 '11. NOVEMBER'
     12 '12. DECEMBER'
     99 '99. MISSING' /
 C1027
     99 '99. MISSING' /
 C1028
     9999 '9999. MISSING' /
 C2001
     1 '001. AGE RANGE 1 - SEE VARIABLE NOTES'
     2 '002. AGE RANGE 2 - SEE VARIABLE NOTES'
     3 '003. AGE RANGE 3 - SEE VARIABLE NOTES'
     4 '004. AGE RANGE 4 - SEE VARIABLE NOTES'
     5 '005. AGE RANGE 5 - SEE VARIABLE NOTES'
     997 '997. REFUSED'
     998 "998. DON'T KNOW"
     999 '999. MISSING' /
 C2002
     1 '1. MALE'
     2 '2. FEMALE'
     7 '7. REFUSED'
     9 '9. MISSING' /
 C2003
     1 '1. NONE'
     2 '2. INCOMPLETE PRIMARY'
     3 '3. PRIMARY COMPLETED'
     4 '4. INCOMPLETE SECONDARY'
     5 '5. SECONDARY COMPLETED'
     6 '6. POST-SECONDARY TRADE / VOCATIONAL SCHOOL'
     7 '7. UNIVERSITY UNDERGRADUATE DEGREE INCOMPLETE'
     8 '8. UNIVERSITY UNDERGRADUATE DEGREE COMPLETED'
     9 '9. [SEE VARIABLE NOTES]'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C2004
     1 '1. MARRIED OR LIVING TOGETHER AS MARRIED'
     2 '2. WIDOWED'
     3 '3. DIVORCED OR SEPARATED'
     4 '4. SINGLE, NEVER MARRIED'
     5 '5. [SEE VARIABLE NOTES]'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C2005
     1 '1. R IS MEMBER OF A UNION'
     2 '2. R IS NOT A MEMBER OF A UNION'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C2006
     1 '1. SOMEONE ELSE (OTHER THAN R) IS MEMBER OF A UNION'
     2 '2. NO ONE ELSE (OTHER THAN R) IS A MEMBER OF A UNION'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C2007
     1 '1. R IS A MEMBER OF A BUSINESS ASSOCIATION'
     2 '2. R IS NOT A MEMBER OF A BUSINESS ASSOCIATION'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C2008
     1 "1. R IS A MEMBER OF A FARMERS' ASSOCIATION"
     2 "2. R IS NOT A MEMBER OF A FARMERS' ASSOCIATION"
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C2009
     1 '1. R IS A MEMBER OF A PROFESSIONAL ASSOCIATION'
     2 '2. R IS NOT A MEMBER OF A PROFESSIONAL ASSOCIATION'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C2010
     1 '1. EMPLOYED: FULL-TIME (32+ HOURS WEEKLY)'
     2 '2. EMPLOYED: PART-TIME (15-32 HOURS WEEKLY)'
     3 '3. EMPLOYED: LESS THAN 15 HOURS'
     4 '4. HELPING FAMILY MEMBER'
     5 '5. UNEMPLOYED'
     6 '6. STUDENT, IN SCHOOL, IN VOCATIONAL TRAINING'
     7 '7. RETIRED'
     8 '8. HOUSEWIFE, HOME DUTIES'
     9 '9. PERMANENTLY DISABLED'
     10 '10. OTHERS, NOT IN LABOR FORCE'
     11 '11. [SEE VARIABLE NOTES]'
     12 '12. [SEE VARIABLE NOTES]'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C2011
     1 '01. ARMED FORCES'
     10 '10. [SEE VARIABLE NOTES]'
     11 '11. LEGISLATORS AND SENIOR OFFICIALS'
     12 '12. CORPORATE MANAGERS'
     13 '13. GENERAL MANAGERS'
     20 '20. [SEE VARIABLE NOTES]'
     21 '21. PHYSICAL, MATHEMATICAL AND ENGINEERING SCIENCE'
     22 '22. LIFE SCIENCE AND HEALTH PROFESSIONALS'
     23 '23. TEACHING PROFESSIONALS'
     24 '24. OTHER PROFESSIONALS'
     30 '30. [SEE VARIABLE NOTES]'
     31 '31. PHYSICAL AND ENGINEERING SCIENCE ASSOCIATE'
     32 '32. LIFE SCIENCE AND HEALTH ASSOCIATE PROFESSIONALS'
     33 '33. TEACHING ASSOCIATE PROFESSIONALS'
     34 '34. OTHER ASSOCIATE PROFESSIONALS'
     40 '40. [SEE VARIABLE NOTES]'
     41 '41. OFFICE CLERKS'
     42 '42. CUSTOMER SERVICES CLERKS'
     43 '43. ADMINISTRATION OF CHARITABLE OR NGOS'
     50 '50. [SEE VARIABLE NOTES]'
     51 '51. PERSONAL AND PROTECTIVE SERVICE WORKERS'
     52 '52. MODELS, SALES PERSONS AND DEMONSTRATORS'
     53 '53. TRADE, CONSUMER SERVICES'
     60 '60. [SEE VARIABLE NOTES]'
     61 '61. MARKET-ORIENTED SKILLED AGRICULTURAL, FISHERY'
     62 '62. SUBSISTENCE AGRICULTURAL AND FISHERY WORKERS'
     70 '70. [SEE VARIABLE NOTES]'
     71 '71. EXTRACTION AND BUILDING TRADE WORKERS'
     72 '72. METAL, MACHINERY AND RELATED TRADE WORKERS'
     73 '73. PRECISION, HANDICRAFT, PRINTING, RELATED TRADES'
     74 '74. OTHER CRAFT AND RELATED TRADES WORKERS'
     80 '80. [SEE VARIABLE NOTES]'
     81 '81. STATIONARY PLANT AND RELATED OPERATORS'
     82 '82. MACHINE OPERATORS AND ASSEMBLERS'
     83 '83. DRIVERS AND MOBILE-PLANT OPERATORS'
     84 '84. OTHER PLANT AND MACHINE OPERATORS AND ASSEMBLERS'
     90 '90. [SEE VARIABLE NOTES]'
     91 '91. SALES AND SERVICES ELEMENTARY OCCUPATIONS'
     92 '92. AGRICULTURAL, FISHERY AND RELATED LABORERS'
     93 '93. MINING, CONSTRUCTION, MANUFACTURING, TRANSPORT'
     94 '94. OTHER POSITIONS IN ELEMENTARY OCCUPATIONS'
     96 '96. OTHER OR NON-CLASSIFIABLE OCCUPATIONS'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C2012
     1 '1. WHITE COLLAR'
     2 '2. WORKER'
     3 '3. FARMER'
     4 '4. SELF-EMPLOYED'
     5 '5. [SEE VARIABLE NOTES]'
     6 '6. [SEE VARIABLE NOTES]'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C2013
     1 '1. PUBLIC SECTOR'
     2 '2. PRIVATE SECTOR'
     3 '3. MIXED'
     4 '4. THIRD SECTOR/NON-PROFIT SECTOR'
     5 '5. [SEE VARIABLE NOTES]'
     6 '6. [SEE VARIABLE NOTES]'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C2014
     1 '1. PRIMARY SECTOR'
     2 '2. SECONDARY SECTOR'
     3 '3. TERTIARY SECTOR'
     4 '4. OTHER'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C2015
     1 '1. EMPLOYED: FULL-TIME (32+ HOURS WEEKLY)'
     2 '2. EMPLOYED: PART-TIME (15-32 HOURS WEEKLY)'
     3 '3. EMPLOYED: LESS THAN 15 HOURS'
     4 '4. HELPING FAMILY MEMBER'
     5 '5. UNEMPLOYED'
     6 '6. STUDENT, IN SCHOOL, IN VOCATIONAL TRAINING'
     7 '7. RETIRED'
     8 '8. HOUSEWIFE, HOME DUTIES'
     9 '9. PERMANENTLY DISABLED'
     10 '10. OTHERS, NOT IN LABOR FORCE'
     11 '11. [SEE VARIABLE NOTES]'
     12 '12. [SEE VARIABLE NOTES]'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C2016
     1 '01. ARMED FORCES'
     10 '10. [SEE VARIABLE NOTES]'
     11 '11. LEGISLATORS AND SENIOR OFFICIALS'
     12 '12. CORPORATE MANAGERS'
     13 '13. GENERAL MANAGERS'
     20 '20. [SEE VARIABLE NOTES]'
     21 '21. PHYSICAL, MATHEMATICAL AND ENGINEERING SCIENCE'
     22 '22. LIFE SCIENCE AND HEALTH PROFESSIONALS'
     23 '23. TEACHING PROFESSIONALS'
     24 '24. OTHER PROFESSIONALS'
     30 '30. [SEE VARIABLE NOTES]'
     31 '31. PHYSICAL AND ENGINEERING SCIENCE ASSOCIATE'
     32 '32. LIFE SCIENCE AND HEALTH ASSOCIATE PROFESSIONALS'
     33 '33. TEACHING ASSOCIATE PROFESSIONALS'
     34 '34. OTHER ASSOCIATE PROFESSIONALS'
     40 '40. [SEE VARIABLE NOTES]'
     41 '41. OFFICE CLERKS'
     42 '42. CUSTOMER SERVICES CLERKS'
     43 '43. ADMINISTRATION OF CHARITABLE OR NGOS'
     50 '50. [SEE VARIABLE NOTES]'
     51 '51. PERSONAL AND PROTECTIVE SERVICE WORKERS'
     52 '52. MODELS, SALES PERSONS AND DEMONSTRATORS'
     53 '53. TRADE, CONSUMER SERVICES'
     60 '60. [SEE VARIABLE NOTES]'
     61 '61. MARKET-ORIENTED SKILLED AGRICULTURAL, FISHERY'
     62 '62. SUBSISTENCE AGRICULTURAL AND FISHERY WORKERS'
     70 '70. [SEE VARIABLE NOTES]'
     71 '71. EXTRACTION AND BUILDING TRADE WORKERS'
     72 '72. METAL, MACHINERY AND RELATED TRADE WORKERS'
     73 '73. PRECISION, HANDICRAFT, PRINTING, RELATED TRADES'
     74 '74. OTHER CRAFT AND RELATED TRADES WORKERS'
     80 '80. [SEE VARIABLE NOTES]'
     81 '81. STATIONARY PLANT AND RELATED OPERATORS'
     82 '82. MACHINE OPERATORS AND ASSEMBLERS'
     83 '83. DRIVERS AND MOBILE-PLANT OPERATORS'
     84 '84. OTHER PLANT AND MACHINE OPERATORS AND ASSEMBLERS'
     90 '90. [SEE VARIABLE NOTES]'
     91 '91. SALES AND SERVICES ELEMENTARY OCCUPATIONS'
     92 '92. AGRICULTURAL, FISHERY AND RELATED LABORERS'
     93 '93. MINING, CONSTRUCTION, MANUFACTURING, TRANSPORT'
     94 '94. OTHER POSITIONS IN ELEMENTARY OCCUPATIONS'
     96 '96. OTHER OR NON-CLASSIFIABLE OCCUPATIONS'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C2017
     1 '1. WHITE COLLAR'
     2 '2. WORKER'
     3 '3. FARMER'
     4 '4. SELF-EMPLOYED'
     5 '5. [SEE VARIABLE NOTES]'
     6 '6. [SEE VARIABLE NOTES]'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C2018
     1 '1. PUBLIC SECTOR'
     2 '2. PRIVATE SECTOR'
     3 '3. MIXED'
     4 '4. THIRD SECTOR / NON-PROFIT SECTOR'
     5 '5. [SEE VARIABLE NOTES]'
     6 '6. [SEE VARIABLE NOTES]'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C2019
     1 '1. PRIMARY SECTOR'
     2 '2. SECONDARY SECTOR'
     3 '3. TERTIARY SECTOR'
     4 '4. OTHER'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C2020
     1 '1. LOWEST HOUSEHOLD INCOME QUINTILE'
     2 '2. SECOND HOUSEHOLD INCOME QUINTILE'
     3 '3. THIRD HOUSEHOLD INCOME QUINTILE'
     4 '4. FOURTH HOUSEHOLD INCOME QUINTILE'
     5 '5. HIGHEST HOUSEHOLD INCOME QUINTILE'
     6 '6. [SEE VARIABLE NOTES]'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C2021
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C2022
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C2023
     1 '1. NEVER'
     2 '2. ONCE A YEAR'
     3 '3. TWO TO ELEVEN TIMES A YEAR'
     4 '4. ONCE A MONTH'
     5 '5. TWO OR MORE TIMES A MONTH'
     6 '6. ONCE A WEEK'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C2024
     1 '1. HAVE NO RELIGIOUS BELIEFS'
     2 '2. NOT VERY RELIGIOUS'
     3 '3. SOMEWHAT RELIGIOUS'
     4 '4. VERY RELIGIOUS'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C2025
     1000 '1000. CHRISTIAN (NO DENOMINATION GIVEN)'
     1101 '1101. ROMAN CATHOLIC'
     1102 '1102. EASTERN (GREEK RITE) CATHOLIC CHURCHES'
     1199 '1199. CATHOLIC, OTHER [SEE VARIABLE NOTES]'
     1200 '1200. PROTESTANT, NO DENOMINATION GIVEN'
     1201 '1201. ADVENTIST'
     1203 '1203. BAPTIST'
     1204 '1204. CONGREGATIONAL'
     1205 '1205. EUROPEAN FREE CHURCH (ANABAPTISTS; MENNONITES)'
     1206 '1206. HOLINESS'
     1207 '1207. FUNDAMENTALIST'
     1208 '1208. LUTHERAN'
     1209 '1209. METHODIST'
     1210 '1210. PENTECOSTAL'
     1211 '1211. PRESBYTERIAN'
     1212 '1212. CALVINIST'
     1213 '1213. SALVATION ARMY/SALVATIONIST'
     1214 '1214. CHRISTIAN BRETHEN'
     1215 '1215. CHURCHES OF CHRIST'
     1216 '1216. REFORMED CHURCHES'
     1217 '1217. PROTESTANT CHURCH OF THE NETHERLANDS'
     1298 '1298. PROTESTANT, OTHER [SEE VARIABLE NOTES]'
     1299 '1299. PROTESTANT, OTHER [SEE VARIABLE NOTES]'
     1300 '1300. EPISCOPALIAN, ANGLICAN, CHURCH OF ENGLAND, CHURCH OF IRELAND'
     1401 '1401. INDEPENDENT-FUNDAMENTALIST'
     1410 '1410. APOSTOLIC'
     1420 '1420. UNITED CHURCHES'
     1499 '1499. INDEPENDENT, OTHER [SEE VARIABLE NOTES]'
     1501 '1501. CHRISTIAN SCIENTISTS'
     1502 '1502. MORMONS, LATTER DAY SAINTS'
     1503 '1503. UNITARIAN, UNIVERSALIST'
     1504 '1504. JEHOVAHS WITNESSES'
     1599 '1599. NON-TRADITIONAL PROTESTANT, OTHER [SEE VARIABLE NOTES]'
     1600 '1600. EASTERN ORTHODOX CHURCH'
     1699 '1699. ORTHODOX, OTHER [SEE VARIABLE NOTES]'
     2000 '2000. JEWISH'
     3000 '3000. MUSLIM, MOHAMMEDAN, ISLAM'
     3100 '3100. SUNNI'
     3200 "3200. SHI'ISM"
     3210 "3210. ISMA'ILIS"
     3211 '3211. DRUSE'
     4000 '4000. BUDDHIST'
     4100 '4100. THERAVADA'
     4200 '4200. MAHAYANA'
     5000 '5000. HINDU'
     5010 '5010. PARSIISM'
     5020 '5020. VAISHNAVISM'
     5030 '5030. SHAIVISM'
     5040 '5040. SHAKTISM'
     5500 '5500. JAINISM'
     5600 '5600. SIKHISM'
     6100 '6100. CONFUCIANISM'
     6200 '6200. TAOISM'
     6300 '6300. SHINTO'
     6400 '6400. NEW RELIGIONIST'
     6401 '6401. I-KUAN-TAO'
     6500 '6500. TRADITIONAL FOLK BELIEF/NICHIREN SHSHU'
     7100 '7100. PAGAN, HEATHEN, TRIBAL RELIGIONSIST, TRADITIONAL RELIGIONIST, ANIMISM, SHAMANISM'
     7110 '7110. RATANA, MAORI'
     7200 '7200. SPIRITISM'
     7500 '7500. BAHAI'
     7900 '7900. EHTNORELIGIONIST, OTHER [SEE VARIABLE NOTES]'
     7901 '7901. EHTNORELIGIONIST, OTHER [SEE VARIABLE NOTES]'
     8100 '8100. AGNOSTICS'
     8200 '8200. ATHEISTS'
     8300 '8300. NONE'
     9001 '9001. [SEE VARIABLE NOTES]'
     9002 '9002. [SEE VARIABLE NOTES]'
     9003 '9003. [SEE VARIABLE NOTES]'
     9004 '9004. [SEE VARIABLE NOTES]'
     9600 '9600. OTHER DENOMINATION (NOT SPECIFIED)'
     9997 '9997. REFUSED'
     9998 "9998. DON'T KNOW"
     9999 '9999. MISSING' /
 C2026
     1 '1. AFRIKAANS'
     2 '2. ALBANIAN, ARVANITIKA'
     3 '3. ALBANIAN, GHEG'
     4 '4. ALBANIAN, TOSK'
     5 '5. ALLEMANNISCH'
     6 '6. ALSATIAN'
     7 '7. ARABIC, JUDEO-MOROCCAN'
     8 '8. ARABIC, LEVANTINE (ISRAEL)'
     9 '9. ARMENIAN'
     10 '10. AVAR (RUSSIA)'
     11 '11. AWADHI (INDIA)'
     12 '12. AYMARA, CENTRAL (ARGENTINA, PERU)'
     13 '13. BASQUE'
     14 '14. BELORUSSIAN'
     15 '15. BEMBA (ZAMBIA)'
     16 '16. BENGALI, BANGLADESHI, BANGLA (INDIA)'
     17 '17. BHOJPURI (INDIA)'
     18 '18. BOSNIAN'
     19 '19. BRETON'
     20 '20. BULGARIAN'
     21 '21. CATALAN'
     22 '22. CHECHEN (RUSSIA)'
     23 '23. CHINESE, HAKKA'
     24 '24. CHINESE, MANDARIN'
     25 '25. CHINESE, MIN NAN'
     26 '26. CHUVASH (RUSSIA)'
     27 '27. CROATIAN'
     28 '28. CZECH'
     29 '29. DANISH'
     30 '30. DECCAN (INDIA)'
     31 '31. DUTCH'
     32 '32. ENGLISH'
     33 '33. ERZYA (RUSSIA)'
     34 '34. ESTONIAN'
     35 '35. FINNISH'
     36 '36. FRENCH'
     37 '37. FRISIAN, WESTERN (NETHERLANDS)'
     38 '38. FULACUNDA (SENEGAL)'
     39 '39. GAELIC, IRISH'
     40 '40. GAGAUZ (MOLDOVA)'
     41 '41. GALICIAN'
     42 '42. GASCON'
     43 '43. GEORGIAN'
     44 '44. GERMAN, STANDARD'
     45 '45. GREEK'
     46 '46. GUARANI, PARAGUAYAN'
     47 '47. GUJARATI (SOUTH AFRICA, INDIA)'
     48 '48. HEBREW'
     49 '49. HUNGARIAN'
     50 '50. ICELANDIC'
     51 '51. HINDI'
     52 '52. ITALIAN'
     53 '53. JAKATI (MOLDOVA)'
     54 '54. JAPANESE'
     55 '55. KANNADA (INDIA)'
     56 '56. KAONDE (ZAMBIA)'
     57 '57. KARAIM (LITHUANIA)'
     58 '58. KIRMANJKI (TURKEY)'
     59 '59. KURMANJI (TURKEY)'
     60 '60. LADINO (ISRAEL)'
     61 '61. LALABISA (ZAMBIA)'
     62 '62. LAMBA (ZAMBIA)'
     63 '63. LATVIAN'
     64 '64. LENJE (ZAMBIA)'
     65 '65. LESSER ANTILLEAN CREOLE'
     66 '66. KOREAN'
     67 '67. LIGURIAN'
     68 '68. LITHUANIAN'
     69 '69. LOMBARD'
     70 '70. LOZI (ZAMBIA)'
     71 '71. LUNDA (ZAMBIA)'
     72 '72. LUVALE (ZAMBIA)'
     73 '73. MACEDONIAN'
     74 '74. MAITHILI (INDIA)'
     75 '75. MALAY'
     76 '76. MALAYALAM (INDIA)'
     77 '77. MALINKE (SENEGAL)'
     78 '78. MAMBWELUNGU (ZAMBIA)'
     79 '79. MANDINKA (SENEGAL)'
     80 '80. MAORI'
     81 '81. MAPUDUNGUN (CHILE)'
     82 '82. MARATHI (INDIA)'
     83 '83. MBOWE (ZAMBIA)'
     84 '84. MINGRELIAN (GEORGIA)'
     85 '85. MONTENEGRIAN'
     86 '86. MWANGA (ZAMBIA)'
     87 '87. NEAPOLITANCALABRESE'
     88 '88. NORWEGIAN'
     89 '89. NSENGA (ZAMBIA)'
     90 '90. NYANJA (ZAMBIA)'
     91 '91. NYIHA (ZAMBIA)'
     92 '92. ORIYA (INDIA)'
     93 '93. OSETIN (GEORGIA)'
     94 '94. PANJABI, EASTERN (INDIA)'
     95 '95. PIEMONTESE'
     96 '96. POLISH'
     97 '97. PORTUGUESE'
     98 '98. PROVENCAL'
     99 '99. QUECHUA, ANCASH, HUAYLAS'
     100 '100. QUECHUA, SOUTH BOLIVIAN (ARGENTINA)'
     101 '101. QUECH UA, AYACUCHO'
     102 '102. QUICHUA, HIGHLAND, IMBABURA'
     103 '103. ROMANI, BALKAN'
     104 '104. ROMANI, CARPATHIAN'
     105 '105. ROMANI, VLACH'
     106 '106. RUMANIAN'
     107 '107. RUMANIAN, ISTRO'
     108 '108. RUMANIAN, MACEDO'
     109 '109. RUSSIAN'
     110 '110. SARDINIAN, LOGUDORESE'
     111 '111. SCHWYZERDUTSCH (SWITZERLAND)'
     112 '112. SERB'
     113 '113. SERBO-CROATIAN'
     114 '114. SERERESINE (SENEGAL)'
     115 '115. SICILIAN'
     116 '116. SINDHI (SINGAPRE, INDIA)'
     117 '117. SLOVAK'
     118 '118. SLOVENIAN'
     119 '119. SOTHO, NORTHERN (SOUTH AFRICA)'
     120 '120. SOTHO, SOUTHERN (SOUTH AFRICA)'
     121 '121. SPANISH'
     122 '122. SWATI (SOUTH AFRICA)'
     123 '123. SWEDISH'
     124 '124. TAMIL (INDIA)'
     125 '125. TATAR (RUSSIA)'
     126 '126. TELUGU (INDIA)'
     127 '127. TIBETAN'
     128 '128. TICANESE (SWITZERLAND)'
     129 '129. TONGA (ZAMBIA)'
     130 '130. TOUCOULEUR (SENEGAL)'
     131 '131. TSONGA (SOUTH AFRICA)'
     132 '132. TSWANA (SOUTH AFRICA)'
     133 '133. TUMBUKA (ZAMBIA)'
     134 '134. TURKISH'
     135 '135. UKRAINIAN'
     136 '136. URDU (INDIA)'
     137 '137. VENETIAN'
     138 '138. XHOSA (SOUTH AFRICA)'
     139 '139. WELSH'
     140 '140. WOLOF (SENEGAL)'
     141 '141. YAHUDIC (ISRAEL)'
     142 '142. YIDDISH'
     143 '143. ZULU'
     201 '201. ASHANTI (GHANA)'
     202 '202. BLUCH (PAKISTAN)'
     203 '203. CHINESE, CANTONESE'
     204 '204. DORIC (SCOTLAND)'
     205 '205. ESAN (NIGERIA)'
     206 '206. EWE (GHANA)'
     207 '207. GA (GHANA)'
     208 '208. GAELIC (SCOTLAND)'
     209 '209. FARSI (IRAN)'
     210 '210. INDONESIAN'
     211 '211. IRANIAN'
     212 '212. IWO (UGANDA)'
     213 '213. JAMAICAN PATOIS'
     214 '214. MALTESE'
     215 '215. MENDE (SIERRA LEONE)'
     216 '216. MIRPUARY / MIRPUIR (PAKISTAN)'
     217 '217. MNADINGGO (GAMBIA)'
     218 '218. PAHARI (PAKISTAN)'
     219 '219. PUSHTO (PAKISTAN)'
     220 '220. SARAKI (PAKISTAN)'
     221 '221. SOMALI'
     222 '222. SWAHILI'
     223 '223. TWI (GHANA)'
     224 '224. UGANDAN'
     225 '225. VIETNAMESE'
     226 '226. YORUBA (NIGERIA)'
     228 '228. VALENCIANO'
     229 '229. MALLORQUIN'
     230 '230. UDMURT'
     231 '231. AZERI'
     232 '232. KURDISH'
     233 '233. KARBADIN'
     234 '234. BALKAR'
     235 '235. KOMI'
     236 '236. PERSIAN'
     237 '237. ASYRIAN'
     240 '240. TAGALONG (PHILIPPINES)'
     241 '241. CEBUANO (PHILIPPINES)'
     242 '242. ILOCANO (PHILIPPINES)'
     243 '243. ILONGGO (PHILIPPINES)'
     244 '244. BICOLANO (PHILIPPINES)'
     245 '245. KAPAMPANGAN (PHILIPPINES)'
     246 '246. PANGASINENSE (PHILIPPINES)'
     247 '247. WARAY (PHILIPPINES)'
     248 '248. PULANGI-ON (PHILIPPINES)'
     249 '249. ITAWES (PHILIPPINES)'
     250 '250. MASBATEO (PHILIPPINES)'
     251 '251. MAGUINDANAON (PHILIPPINES)'
     252 '252. TIRURAY (PHILIPPINES)'
     253 '253. MANOBO (PHILIPPINES)'
     254 '254. IRANUN (PHILIPPINES)'
     255 '255. MUSLIM (PHILIPPINES)'
     256 '256. TAGON-ON (PHILIPPINES)'
     257 '257. KAMAYO (PHILIPPINES)'
     258 '258. CANTILAGNON (PHILIPPINES)'
     259 '259. IFUGAO (PHILIPPINES)'
     260 '260. CAGAYANO (PHILIPPINES)'
     261 '261. KARAY-AY (PHILIPPINES)'
     262 '262. SORIGAONON (PHILIPPINES)'
     263 '263. BOHOLANO (PHILIPPINES)'
     264 '264. SIBANIN (PHILIPPINES)'
     265 '265. BISAYA (PHILIPPINES)'
     266 '266. HIGAONON (PHILIPPINES)'
     267 '267. MALAUEG (PHILIPPINES)'
     268 '268. LEYTENO (PHILIPPINES)'
     269 "269. T'BOLI (PHILIPPINES)"
     270 "270. B'LAAN (PHILIPPINES)"
     271 '271. ZAMBAL (PHILIPPINES)'
     272 '272. SIPIANON (PHILIPPINES)'
     273 '273. CAPIZNON (PHILIPPINES)'
     274 '274. HILIGAYNON (PHILIPPINES)'
     275 '275. JAMINDANON (PHILIPPINES)'
     276 '276. CENTRAL THAI'
     277 '277. LANNA THAI'
     278 '278. ISAN THAI'
     279 '279. KORATCH (THAILAND)'
     280 '280. KAMAE (THAILAND)'
     281 '281. SOUTHERN THAI'
     282 '282. KYRGYZ'
     980 '980. [SEE VARIABLE NOTES]'
     981 '981. [SEE VARIABLE NOTES]'
     982 '982. [SEE VARIABLE NOTES]'
     983 '983. [SEE VARIABLE NOTES]'
     984 '984. [SEE VARIABLE NOTES]'
     985 '985. [SEE VARIABLE NOTES]'
     986 '986. [SEE VARIABLE NOTES]'
     987 '987. [SEE VARIABLE NOTES]'
     988 '988. [SEE VARIABLE NOTES]'
     989 '989. [SEE VARIABLE NOTES]'
     990 '990. [SEE VARIABLE NOTES]'
     991 '991. [SEE VARIABLE NOTES]'
     992 '992. [SEE VARIABLE NOTES]'
     993 '993. [SEE VARIABLE NOTES]'
     994 '994. [SEE VARIABLE NOTES]'
     995 '995. [SEE VARIABLE NOTES]'
     996 '996. OTHER LANGUAGE (NOT SPECIFIED)'
     997 '997. REFUSED'
     998 "998. DON'T KNOW"
     999 '999. MISSING' /
 C2027
     99 '99. MISSING' /
 C2028
     996 '996. OTHER RACE (NOT SPECIFIED)'
     997 '997. REFUSED'
     998 "998. DON'T KNOW"
     999 '999. MISSING' /
 C2029
     996 '996. OTHER ETHNICITY (NOT SPECIFIED)'
     997 '997. REFUSED'
     998 "998. DON'T KNOW"
     999 '999. MISSING' /
 C2030
     1 '1. RURAL AREA OR VILLAGE'
     2 '2. SMALL OR MIDDLE-SIZED TOWN'
     3 '3. SUBURBS OF LARGE TOWN OR CITY'
     4 '4. LARGE TOWN OR CITY'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C2031
     99999 '99999. MISSING' /
 C2032
     999 '999. MISSING' /
 C3001_1
     900 '900. OTHER PROBLEM (NOT SPECIFIABLE)'
     901 '901. NO PROBLEM'
     997 '997. REFUSED'
     998 "998. DON'T KNOW"
     999 '999. MISSING' /
 C3001_2
     900 '900. OTHER PROBLEM (NOT SPECIFIABLE)'
     901 '901. NO PROBLEM'
     997 '997. REFUSED'
     998 "998. DON'T KNOW"
     999 '999. MISSING' /
 C3002_1
     900 '900. OTHER PROBLEM (NOT SPECIFIABLE)'
     901 '901. NO PROBLEM'
     997 '997. REFUSED'
     998 "998. DON'T KNOW"
     999 '999. MISSING' /
 C3002_2
     900 '900. OTHER PROBLEM (NOT SPECIFIABLE)'
     901 '901. NO PROBLEM'
     997 '997. REFUSED'
     998 "998. DON'T KNOW"
     999 '999. MISSING' /
 C3003_1
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3003_2
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3004
     1 "1. IT DOESN'T MAKE A DIFFERENCE WHO IS IN POWER"
     5 '5. IT MAKES A BIG DIFFERENCE WHO IS IN POWER'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3005
     1 "1. WHO PEOPLE VOTE FOR WON'T MAKE A DIFFERENCE"
     5 '5. WHO PEOPLE VOTE FOR CAN MAKE A DIFFERENCE'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3006
     1 '1. VERY GOOD JOB'
     2 '2. GOOD JOB'
     3 '3. BAD JOB'
     4 '4. VERY BAD JOB'
     6 '6. [SEE VARIABLE NOTES]'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3007_1
     1 '1. YES'
     5 '5. NO'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3007_2
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3008_1
     1 '1. YES'
     5 '5. NO'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3008_2
     8900 '8900. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     9000 '9000. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     9100 '9100. NONE OF THE PARTIES/CANDIDATES'
     9997 '9997. REFUSED'
     9998 "9998. DON'T KNOW"
     9999 '9999. MISSING' /
 C3009_A
     0 '00. STRONGLY DISLIKE'
     10 '10. STRONGLY LIKE'
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3009_B
     0 '00. STRONGLY DISLIKE'
     10 '10. STRONGLY LIKE'
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3009_C
     0 '00. STRONGLY DISLIKE'
     10 '10. STRONGLY LIKE'
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3009_D
     0 '00. STRONGLY DISLIKE'
     10 '10. STRONGLY LIKE'
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3009_E
     0 '00. STRONGLY DISLIKE'
     10 '10. STRONGLY LIKE'
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3009_F
     0 '00. STRONGLY DISLIKE'
     10 '10. STRONGLY LIKE'
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3009_G
     0 '00. STRONGLY DISLIKE'
     10 '10. STRONGLY LIKE'
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3009_H
     0 '00. STRONGLY DISLIKE'
     10 '10. STRONGLY LIKE'
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3009_I
     0 '00. STRONGLY DISLIKE'
     10 '10. STRONGLY LIKE'
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3010_A
     0 '00. STRONGLY DISLIKE'
     10 '10. STRONGLY LIKE'
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3010_B
     0 '00. STRONGLY DISLIKE'
     10 '10. STRONGLY LIKE'
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3010_C
     0 '00. STRONGLY DISLIKE'
     10 '10. STRONGLY LIKE'
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3010_D
     0 '00. STRONGLY DISLIKE'
     10 '10. STRONGLY LIKE'
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3010_E
     0 '00. STRONGLY DISLIKE'
     10 '10. STRONGLY LIKE'
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3010_F
     0 '00. STRONGLY DISLIKE'
     10 '10. STRONGLY LIKE'
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3010_G
     0 '00. STRONGLY DISLIKE'
     10 '10. STRONGLY LIKE'
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3010_H
     0 '00. STRONGLY DISLIKE'
     10 '10. STRONGLY LIKE'
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3010_I
     0 '00. STRONGLY DISLIKE'
     10 '10. STRONGLY LIKE'
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3011_A
     0 '00. LEFT'
     10 '10. RIGHT'
     95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3011_B
     0 '00. LEFT'
     10 '10. RIGHT'
     95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3011_C
     0 '00. LEFT'
     10 '10. RIGHT'
     95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3011_D
     0 '00. LEFT'
     10 '10. RIGHT'
     95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3011_E
     0 '00. LEFT'
     10 '10. RIGHT'
     95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3011_F
     0 '00. LEFT'
     10 '10. RIGHT'
     95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3011_G
     0 '00. LEFT'
     10 '10. RIGHT'
     95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3011_H
     0 '00. LEFT'
     10 '10. RIGHT'
     95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3011_I
     0 '00. LEFT'
     10 '10. RIGHT'
     95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3012_A
     0 '00. LEFT'
     10 '10. RIGHT'
     95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3012_B
     0 '00. LEFT'
     10 '10. RIGHT'
     95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3012_C
     0 '00. LEFT'
     10 '10. RIGHT'
     95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3012_D
     0 '00. LEFT'
     10 '10. RIGHT'
     95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3012_E
     0 '00. LEFT'
     10 '10. RIGHT'
     95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3012_F
     0 '00. LEFT'
     10 '10. RIGHT'
     95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3012_G
     0 '00. LEFT'
     10 '10. RIGHT'
     95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3012_H
     0 '00. LEFT'
     10 '10. RIGHT'
     95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3012_I
     0 '00. LEFT'
     10 '10. RIGHT'
     95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3013
     0 '00. LEFT'
     10 '10. RIGHT'
     95 "95. HAVEN'T HEARD OF LEFT-RIGHT"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3014_A
     0 '00. [SEE VARIABLE NOTES]'
     10 '10. [SEE VARIABLE NOTES]'
     95 "95. HAVEN'T HEARD OF [SCALE]"
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3014_B
     0 '00. [SEE VARIABLE NOTES]'
     10 '10. [SEE VARIABLE NOTES]'
     95 "95. HAVEN'T HEARD OF [SCALE]"
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3014_C
     0 '00. [SEE VARIABLE NOTES]'
     10 '10. [SEE VARIABLE NOTES]'
     95 "95. HAVEN'T HEARD OF [SCALE]"
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3014_D
     0 '00. [SEE VARIABLE NOTES]'
     10 '10. [SEE VARIABLE NOTES]'
     95 "95. HAVEN'T HEARD OF [SCALE]"
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3014_E
     0 '00. [SEE VARIABLE NOTES]'
     10 '10. [SEE VARIABLE NOTES]'
     95 "95. HAVEN'T HEARD OF [SCALE]"
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3014_F
     0 '00. [SEE VARIABLE NOTES]'
     10 '10. [SEE VARIABLE NOTES]'
     95 "95. HAVEN'T HEARD OF [SCALE]"
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3014_G
     0 '00. [SEE VARIABLE NOTES]'
     10 '10. [SEE VARIABLE NOTES]'
     95 "95. HAVEN'T HEARD OF [SCALE]"
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3014_H
     0 '00. [SEE VARIABLE NOTES]'
     10 '10. [SEE VARIABLE NOTES]'
     95 "95. HAVEN'T HEARD OF [SCALE]"
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3014_I
     0 '00. [SEE VARIABLE NOTES]'
     10 '10. [SEE VARIABLE NOTES]'
     95 "95. HAVEN'T HEARD OF [SCALE]"
     96 "96. HAVEN'T HEARD OF PARTY"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3015_A
     0 '00. [SEE VARIABLE NOTES]'
     10 '10. [SEE VARIABLE NOTES]'
     95 "95. HAVEN'T HEARD OF [SCALE]"
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3015_B
     0 '00. [SEE VARIABLE NOTES]'
     10 '10. [SEE VARIABLE NOTES]'
     95 "95. HAVEN'T HEARD OF [SCALE]"
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3015_C
     0 '00. [SEE VARIABLE NOTES]'
     10 '10. [SEE VARIABLE NOTES]'
     95 "95. HAVEN'T HEARD OF [SCALE]"
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3015_D
     0 '00. [SEE VARIABLE NOTES]'
     10 '10. [SEE VARIABLE NOTES]'
     95 "95. HAVEN'T HEARD OF [SCALE]"
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3015_E
     0 '00. [SEE VARIABLE NOTES]'
     10 '10. [SEE VARIABLE NOTES]'
     95 "95. HAVEN'T HEARD OF [SCALE]"
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3015_F
     0 '00. [SEE VARIABLE NOTES]'
     10 '10. [SEE VARIABLE NOTES]'
     95 "95. HAVEN'T HEARD OF [SCALE]"
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3015_G
     0 '00. [SEE VARIABLE NOTES]'
     10 '10. [SEE VARIABLE NOTES]'
     95 "95. HAVEN'T HEARD OF [SCALE]"
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3015_H
     0 '00. [SEE VARIABLE NOTES]'
     10 '10. [SEE VARIABLE NOTES]'
     95 "95. HAVEN'T HEARD OF [SCALE]"
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3015_I
     0 '00. [SEE VARIABLE NOTES]'
     10 '10. [SEE VARIABLE NOTES]'
     95 "95. HAVEN'T HEARD OF [SCALE]"
     96 "96. HAVEN'T HEARD OF LEADER"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3016
     0 '00. [SEE VARIABLE NOTES]'
     10 '10. [SEE VARIABLE NOTES]'
     95 "95. HAVEN'T HEARD OF [SCALE]"
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3017
     1 '1. MAJOR DIFFERENCES'
     2 '2. MINOR DIFFERENCES'
     3 '3. NO DIFFERENCES AT ALL'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3018
     1 '1. VERY CLOSELY'
     2 '2. FAIRLY CLOSELY'
     3 '3. NOT VERY CLOSELY'
     4 '4. NOT CLOSELY AT ALL'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3019
     1 '1. VERY SATISFIED'
     2 '2. FAIRLY SATISFIED'
     4 '4. NOT VERY SATISFIED'
     5 '5. NOT AT ALL SATISFIED'
     6 '6. [SEE VARIABLE NOTES]'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3020_1
     1 '1. YES'
     5 '5. NO'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3020_2
     1 '1. YES'
     5 '5. NO'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3020_3
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3020_4
     1 '1. VERY CLOSE'
     2 '2. SOMEWHAT CLOSE'
     3 '3. NOT VERY CLOSE'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3021_1
     1 '1. R CAST A BALLOT'
     5 '5. R DID NOT CAST A BALLOT'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3021_2
     1 '1. R CAST A BALLOT'
     5 '5. R DID NOT CAST A BALLOT'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3022_1
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3022_2
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3022_3
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3022_4
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3023_PR_1
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3023_PR_2
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3023_LH_PL
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3023_LH_DC
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3023_UH_PL
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3023_UH_DC_1
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3023_UH_DC_2
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3023_UH_DC_3
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3023_UH_DC_4
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3026
     0 '0. CANDIDATE PREFERENCE VOTE IS NOT APPLICABLE'
     1 '1. R EXERCISED CANDIDATE PREFERENCE'
     5 '5. R DID NOT EXERCISE CANDIDATE PREF'
     6 '6. RESPONDENT CAST INVALID BALLOT'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3027_PR
     1 '1. YES'
     5 '5. NO'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3027_LH
     1 '1. YES'
     5 '5. NO'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3027_UH
     1 '1. YES'
     5 '5. NO'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3028_PR_1
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3028_PR_2
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3028_PR_3
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3028_PR_4
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3028_LH_1
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3028_LH_2
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3028_LH_3
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3028_LH_4
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3028_LH_5
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3028_LH_6
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3028_LH_7
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3028_LH_8
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3028_LH_9
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3028_UH_1
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3028_UH_2
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3028_UH_3
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3028_UH_4
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3029_PR
     1 '1. YES'
     5 '5. NO'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3029_LH
     1 '1. YES'
     5 '5. NO'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3029_UH
     1 '1. YES'
     5 '5. NO'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3030_PR_1
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3030_PR_2
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3030_PR_3
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3030_PR_4
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3030_LH_1
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3030_LH_2
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3030_LH_3
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3030_LH_4
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3030_LH_5
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3030_LH_6
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3030_LH_7
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3030_LH_8
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3030_LH_9
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3030_UH_1
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3030_UH_2
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3030_UH_3
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3030_UH_4
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3031
     1 '1. R CAST A BALLOT'
     5 '5. R DID NOT CAST A BALLOT'
     6 '6. NOT ELIGIBILE TO VOTE IN LAST ELECTION'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3032_PR_1
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3032_PR_2
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3032_LH_PL
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3032_LH_DC
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3032_UH_PL
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3032_UH_DC
     89 '89. INDEPENDENT CANDIDATE (NOT FURTHER SPECIFIED)'
     90 '90. OTHER PARTY/CANDIDATE (NOT FURTHER SPECIFIED)'
     91 '91. NONE OF THE PARTIES/CANDIDATES'
     92 '92. R CAST INVALID BALLOT'
     93 '93. R CAST BLANC BALLOT'
     97 '97. REFUSED'
     98 "98. DON'T KNOW"
     99 '99. MISSING' /
 C3035
     0 '0. CANDIDATE PREFERENCE VOTE IS NOT APPLICABLE'
     1 '1. R EXERCISED CANDIDATE PREFERENCE'
     5 '5. R DID NOT EXERCISE CANDIDATE PREF'
     6 '6. RESPONDENT CAST INVALID BALLOT'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3036_1
     1 '1. CORRECT'
     5 '5. INCORRECT'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3036_2
     1 '1. CORRECT'
     5 '5. INCORRECT'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C3036_3
     1 '1. CORRECT'
     5 '5. INCORRECT'
     7 '7. REFUSED'
     8 "8. DON'T KNOW"
     9 '9. MISSING' /
 C4001
     999 '999. MISSING' /
 C4002
     0 '0000. NOT APPLICABLE'
     9999 '9999. MISSING' /
 C4003
     0 '000. NOT APPLICABLE'
     999 '999. MISSING' /
 C4004_A
     999 '999.00 MISSING' /
 C4004_B
     999 '999.00 MISSING' /
 C4004_C
     999 '999.00 MISSING' /
 C4004_D
     999 '999.00 MISSING' /
 C4004_E
     999 '999.00 MISSING' /
 C4004_F
     999 '999.00 MISSING' /
 C4004_G
     999 '999.00 MISSING' /
 C4004_H
     999 '999.00 MISSING' /
 C4004_I
     999 '999.00 MISSING' /
 C4005
     999 '999.00 MISSING' /
 C5001_A
     999 '999. MISSING' /
 C5001_B
     999 '999. MISSING' /
 C5001_C
     999 '999. MISSING' /
 C5001_D
     999 '999. MISSING' /
 C5001_E
     999 '999. MISSING' /
 C5001_F
     999 '999. MISSING' /
 C5001_G
     999 '999. MISSING' /
 C5001_H
     999 '999. MISSING' /
 C5001_I
     999 '999. MISSING' /
 C5002_A
     999 '999. MISSING' /
 C5002_B
     999 '999. MISSING' /
 C5002_C
     999 '999. MISSING' /
 C5002_D
     999 '999. MISSING' /
 C5002_E
     999 '999. MISSING' /
 C5002_F
     999 '999. MISSING' /
 C5002_G
     999 '999. MISSING' /
 C5002_H
     999 '999. MISSING' /
 C5002_I
     999 '999. MISSING' /
 C5003_A
     999 '999. MISSING' /
 C5003_B
     999 '999. MISSING' /
 C5003_C
     999 '999. MISSING' /
 C5003_D
     999 '999. MISSING' /
 C5003_E
     999 '999. MISSING' /
 C5003_F
     999 '999. MISSING' /
 C5003_G
     999 '999. MISSING' /
 C5003_H
     999 '999. MISSING' /
 C5003_I
     999 '999. MISSING' /
 C5004_A
     999 '999. MISSING' /
 C5004_B
     999 '999. MISSING' /
 C5004_C
     999 '999. MISSING' /
 C5004_D
     999 '999. MISSING' /
 C5004_E
     999 '999. MISSING' /
 C5004_F
     999 '999. MISSING' /
 C5004_G
     999 '999. MISSING' /
 C5004_H
     999 '999. MISSING' /
 C5004_I
     999 '999. MISSING' /
 C5005_A
     999 '999. MISSING' /
 C5005_B
     999 '999. MISSING' /
 C5005_C
     999 '999. MISSING' /
 C5005_D
     999 '999. MISSING' /
 C5005_E
     999 '999. MISSING' /
 C5005_F
     999 '999. MISSING' /
 C5005_G
     999 '999. MISSING' /
 C5005_H
     999 '999. MISSING' /
 C5005_I
     999 '999. MISSING' /
 C5006_1
     999 '999. MISSING' /
 C5006_2
     999 '999. MISSING' /
 C5007
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5008
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5009_A
     999 '999. MISSING' /
 C5009_B
     999 '999. MISSING' /
 C5009_C
     999 '999. MISSING' /
 C5009_D
     999 '999. MISSING' /
 C5009_E
     999 '999. MISSING' /
 C5009_F
     999 '999. MISSING' /
 C5009_G
     999 '999. MISSING' /
 C5009_H
     999 '999. MISSING' /
 C5009_I
     999 '999. MISSING' /
 C5010
     999 '999. MISSING' /
 C5011
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5012
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5013_A
     999 '999. MISSING' /
 C5013_B
     999 '999. MISSING' /
 C5013_C
     999 '999. MISSING' /
 C5013_D
     999 '999. MISSING' /
 C5013_E
     999 '999. MISSING' /
 C5013_F
     999 '999. MISSING' /
 C5013_G
     999 '999. MISSING' /
 C5013_H
     999 '999. MISSING' /
 C5013_I
     999 '999. MISSING' /
 C5014
     999 '999. MISSING' /
 C5015
     999 '999. MISSING' /
 C5016_A
     0 '00. NOT APPLICABLE'
     1 '01. ECOLOGY PARTIES'
     2 '02. COMMUNIST PARTIES'
     3 '03. SOCIALIST PARTIES'
     4 '04. SOCIAL DEMOCRATIC PARTIES'
     5 '05. LEFT LIBERAL PARTIES'
     6 '06. LIBERAL PARTIES'
     7 '07. RIGHT LIBERAL PARTIES'
     8 '08. CHRISTIAN DEMOCRATIC PARTIES'
     9 '09. CONSERVATIVE PARTIES'
     10 '10. NATIONAL PARTIES'
     11 '11. AGRARIAN PARTIES'
     12 '12. ETHNIC PARTIES'
     13 '13. REGIONAL PARTIES'
     14 '14. INDEPENDENT PARTIES'
     15 '15. OTHER'
     98 '98. NO IDEOLOGICAL FAMILY MENTIONED'
     99 '99. MISSING' /
 C5016_B
     0 '00. NOT APPLICABLE'
     1 '01. ECOLOGY PARTIES'
     2 '02. COMMUNIST PARTIES'
     3 '03. SOCIALIST PARTIES'
     4 '04. SOCIAL DEMOCRATIC PARTIES'
     5 '05. LEFT LIBERAL PARTIES'
     6 '06. LIBERAL PARTIES'
     7 '07. RIGHT LIBERAL PARTIES'
     8 '08. CHRISTIAN DEMOCRATIC PARTIES'
     9 '09. CONSERVATIVE PARTIES'
     10 '10. NATIONAL PARTIES'
     11 '11. AGRARIAN PARTIES'
     12 '12. ETHNIC PARTIES'
     13 '13. REGIONAL PARTIES'
     14 '14. INDEPENDENT PARTIES'
     15 '15. OTHER'
     98 '98. NO IDEOLOGICAL FAMILY MENTIONED'
     99 '99. MISSING' /
 C5016_C
     0 '00. NOT APPLICABLE'
     1 '01. ECOLOGY PARTIES'
     2 '02. COMMUNIST PARTIES'
     3 '03. SOCIALIST PARTIES'
     4 '04. SOCIAL DEMOCRATIC PARTIES'
     5 '05. LEFT LIBERAL PARTIES'
     6 '06. LIBERAL PARTIES'
     7 '07. RIGHT LIBERAL PARTIES'
     8 '08. CHRISTIAN DEMOCRATIC PARTIES'
     9 '09. CONSERVATIVE PARTIES'
     10 '10. NATIONAL PARTIES'
     11 '11. AGRARIAN PARTIES'
     12 '12. ETHNIC PARTIES'
     13 '13. REGIONAL PARTIES'
     14 '14. INDEPENDENT PARTIES'
     15 '15. OTHER'
     98 '98. NO IDEOLOGICAL FAMILY MENTIONED'
     99 '99. MISSING' /
 C5016_D
     0 '00. NOT APPLICABLE'
     1 '01. ECOLOGY PARTIES'
     2 '02. COMMUNIST PARTIES'
     3 '03. SOCIALIST PARTIES'
     4 '04. SOCIAL DEMOCRATIC PARTIES'
     5 '05. LEFT LIBERAL PARTIES'
     6 '06. LIBERAL PARTIES'
     7 '07. RIGHT LIBERAL PARTIES'
     8 '08. CHRISTIAN DEMOCRATIC PARTIES'
     9 '09. CONSERVATIVE PARTIES'
     10 '10. NATIONAL PARTIES'
     11 '11. AGRARIAN PARTIES'
     12 '12. ETHNIC PARTIES'
     13 '13. REGIONAL PARTIES'
     14 '14. INDEPENDENT PARTIES'
     15 '15. OTHER'
     98 '98. NO IDEOLOGICAL FAMILY MENTIONED'
     99 '99. MISSING' /
 C5016_E
     0 '00. NOT APPLICABLE'
     1 '01. ECOLOGY PARTIES'
     2 '02. COMMUNIST PARTIES'
     3 '03. SOCIALIST PARTIES'
     4 '04. SOCIAL DEMOCRATIC PARTIES'
     5 '05. LEFT LIBERAL PARTIES'
     6 '06. LIBERAL PARTIES'
     7 '07. RIGHT LIBERAL PARTIES'
     8 '08. CHRISTIAN DEMOCRATIC PARTIES'
     9 '09. CONSERVATIVE PARTIES'
     10 '10. NATIONAL PARTIES'
     11 '11. AGRARIAN PARTIES'
     12 '12. ETHNIC PARTIES'
     13 '13. REGIONAL PARTIES'
     14 '14. INDEPENDENT PARTIES'
     15 '15. OTHER'
     98 '98. NO IDEOLOGICAL FAMILY MENTIONED'
     99 '99. MISSING' /
 C5016_F
     0 '00. NOT APPLICABLE'
     1 '01. ECOLOGY PARTIES'
     2 '02. COMMUNIST PARTIES'
     3 '03. SOCIALIST PARTIES'
     4 '04. SOCIAL DEMOCRATIC PARTIES'
     5 '05. LEFT LIBERAL PARTIES'
     6 '06. LIBERAL PARTIES'
     7 '07. RIGHT LIBERAL PARTIES'
     8 '08. CHRISTIAN DEMOCRATIC PARTIES'
     9 '09. CONSERVATIVE PARTIES'
     10 '10. NATIONAL PARTIES'
     11 '11. AGRARIAN PARTIES'
     12 '12. ETHNIC PARTIES'
     13 '13. REGIONAL PARTIES'
     14 '14. INDEPENDENT PARTIES'
     15 '15. OTHER'
     98 '98. NO IDEOLOGICAL FAMILY MENTIONED'
     99 '99. MISSING' /
 C5016_G
     0 '00. NOT APPLICABLE'
     1 '01. ECOLOGY PARTIES'
     2 '02. COMMUNIST PARTIES'
     3 '03. SOCIALIST PARTIES'
     4 '04. SOCIAL DEMOCRATIC PARTIES'
     5 '05. LEFT LIBERAL PARTIES'
     6 '06. LIBERAL PARTIES'
     7 '07. RIGHT LIBERAL PARTIES'
     8 '08. CHRISTIAN DEMOCRATIC PARTIES'
     9 '09. CONSERVATIVE PARTIES'
     10 '10. NATIONAL PARTIES'
     11 '11. AGRARIAN PARTIES'
     12 '12. ETHNIC PARTIES'
     13 '13. REGIONAL PARTIES'
     14 '14. INDEPENDENT PARTIES'
     15 '15. OTHER'
     98 '98. NO IDEOLOGICAL FAMILY MENTIONED'
     99 '99. MISSING' /
 C5016_H
     0 '00. NOT APPLICABLE'
     1 '01. ECOLOGY PARTIES'
     2 '02. COMMUNIST PARTIES'
     3 '03. SOCIALIST PARTIES'
     4 '04. SOCIAL DEMOCRATIC PARTIES'
     5 '05. LEFT LIBERAL PARTIES'
     6 '06. LIBERAL PARTIES'
     7 '07. RIGHT LIBERAL PARTIES'
     8 '08. CHRISTIAN DEMOCRATIC PARTIES'
     9 '09. CONSERVATIVE PARTIES'
     10 '10. NATIONAL PARTIES'
     11 '11. AGRARIAN PARTIES'
     12 '12. ETHNIC PARTIES'
     13 '13. REGIONAL PARTIES'
     14 '14. INDEPENDENT PARTIES'
     15 '15. OTHER'
     98 '98. NO IDEOLOGICAL FAMILY MENTIONED'
     99 '99. MISSING' /
 C5016_I
     0 '00. NOT APPLICABLE'
     1 '01. ECOLOGY PARTIES'
     2 '02. COMMUNIST PARTIES'
     3 '03. SOCIALIST PARTIES'
     4 '04. SOCIAL DEMOCRATIC PARTIES'
     5 '05. LEFT LIBERAL PARTIES'
     6 '06. LIBERAL PARTIES'
     7 '07. RIGHT LIBERAL PARTIES'
     8 '08. CHRISTIAN DEMOCRATIC PARTIES'
     9 '09. CONSERVATIVE PARTIES'
     10 '10. NATIONAL PARTIES'
     11 '11. AGRARIAN PARTIES'
     12 '12. ETHNIC PARTIES'
     13 '13. REGIONAL PARTIES'
     14 '14. INDEPENDENT PARTIES'
     15 '15. OTHER'
     98 '98. NO IDEOLOGICAL FAMILY MENTIONED'
     99 '99. MISSING' /
 C5017_A
     0 '00. LEFT'
     10 '10. RIGHT'
     97 '97. NOT APPLICABLE; NO LOWER HOUSE ELECTIONS'
     99 '99. MISSING' /
 C5017_B
     0 '00. LEFT'
     10 '10. RIGHT'
     97 '97. NOT APPLICABLE; NO LOWER HOUSE ELECTIONS'
     99 '99. MISSING' /
 C5017_C
     0 '00. LEFT'
     10 '10. RIGHT'
     97 '97. NOT APPLICABLE; NO LOWER HOUSE ELECTIONS'
     99 '99. MISSING' /
 C5017_D
     0 '00. LEFT'
     10 '10. RIGHT'
     97 '97. NOT APPLICABLE; NO LOWER HOUSE ELECTIONS'
     99 '99. MISSING' /
 C5017_E
     0 '00. LEFT'
     10 '10. RIGHT'
     97 '97. NOT APPLICABLE; NO LOWER HOUSE ELECTIONS'
     99 '99. MISSING' /
 C5017_F
     0 '00. LEFT'
     10 '10. RIGHT'
     97 '97. NOT APPLICABLE; NO LOWER HOUSE ELECTIONS'
     99 '99. MISSING' /
 C5017_G
     0 '00. LEFT'
     10 '10. RIGHT'
     97 '97. NOT APPLICABLE; NO LOWER HOUSE ELECTIONS'
     99 '99. MISSING' /
 C5017_H
     0 '00. LEFT'
     10 '10. RIGHT'
     97 '97. NOT APPLICABLE; NO LOWER HOUSE ELECTIONS'
     99 '99. MISSING' /
 C5017_I
     0 '00. LEFT'
     10 '10. RIGHT'
     97 '97. NOT APPLICABLE; NO LOWER HOUSE ELECTIONS'
     99 '99. MISSING' /
 C5018
     1 '1. YES'
     5 '5. NO'
     9 '9. MISSING' /
 C5018_A
     0 '00. [See Variable Notes]'
     10 '10. [See Variable Notes]'
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5018_B
     0 '00. [See Variable Notes]'
     10 '10. [See Variable Notes]'
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5018_C
     0 '00. [See Variable Notes]'
     10 '10. [See Variable Notes]'
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5018_D
     0 '00. [See Variable Notes]'
     10 '10. [See Variable Notes]'
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5018_E
     0 '00. [See Variable Notes]'
     10 '10. [See Variable Notes]'
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5018_F
     0 '00. [See Variable Notes]'
     10 '10. [See Variable Notes]'
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5018_G
     0 '00. [See Variable Notes]'
     10 '10. [See Variable Notes]'
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5018_H
     0 '00. [See Variable Notes]'
     10 '10. [See Variable Notes]'
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5018_I
     0 '00. [See Variable Notes]'
     10 '10. [See Variable Notes]'
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5019_1
     999 '999. MISSING' /
 C5019_2
     999 '999. MISSING' /
 C5019_3
     999 '999. MISSING' /
 C5019_4
     999 '999. MISSING' /
 C5019_5
     999 '999. MISSING' /
 C5020
     1 '1. Very impartial'
     2 '2. Mostly impartial'
     3 '3. Not very impartial'
     4 '4. Not impartial at all'
     9 '9. MISSING' /
 C5021
     1 '1. YES'
     5 '5. NO'
     9 '9. MISSING' /
 C5022
     1 '1. YES'
     5 '5. NO'
     6 '6. NO INTERNATIONAL ELECTION OBSERVERS'
     9 '9. MISSING' /
 C5023_1
     1 '01. JANUARY'
     2 '02. FEBRUARY'
     3 '03. MARCH'
     4 '04. APRIL'
     5 '05. MAY'
     6 '06. JUNE'
     7 '07. JULY'
     8 '08. AUGUST'
     9 '09. SEPTEMBER'
     10 '10. OCTOBER'
     11 '11. NOVEMBER'
     12 '12. DECEMBER'
     99 '99. MISSING' /
 C5023_2
     99 '99. MISSING' /
 C5023_3
     9999 '9999. MISSING' /
 C5024_1
     1 '01. JANUARY'
     2 '02. FEBRUARY'
     3 '03. MARCH'
     4 '04. APRIL'
     5 '05. MAY'
     6 '06. JUNE'
     7 '07. JULY'
     8 '08. AUGUST'
     9 '09. SEPTEMBER'
     10 '10. OCTOBER'
     11 '11. NOVEMBER'
     12 '12. DECEMBER'
     99 '99. MISSING' /
 C5024_2
     99 '99. MISSING' /
 C5024_3
     9999 '9999. MISSING' /
 C5025
     0 '000. ELECTION WAS HELD ON THE SAME DAY AS SCHEDULED'
     1 '001. ELECTION WAS NOT HELD ON THE SAME DAY AS SCHEDULED [SEE VARIABLE NOTES]'
     999 '999. MISSING' /
 C5026
     1 '1. No violence at all'
     2 '2. Sporadic violence on the part of the government'
     3 '3. Sporadic violence on the part of opposition groups'
     4 '4. Sporadic violence on all sides'
     5 '5. Significant violence on the part of the government'
     6 '6. Significant violence on the part of opposition groups'
     7 '7. Significant violence of all sides'
     9 '9. MISSING' /
 C5027
     1 '1. No election violence'
     2 '2. Geographically concentrated'
     3 '3. National'
     9 '9. MISSING' /
 C5028
     1 '1. No violence at all'
     2 '2. Sporadic violence on the part of the government'
     3 '3. Sporadic violence on the part of opposition groups'
     4 '4. Sporadic violence on all sides'
     5 '5. Significant violence on the part of the government'
     6 '6. Significant violence on the part of opposition groups'
     7 '7. Significant violence of all sides'
     9 '9. MISSING' /
 C5029
     1 '1. No protest at all'
     2 '2. Sporadic protest'
     3 '3. Significant protest'
     9 '9. MISSING' /
 C5030
     1 '1. YES'
     5 '5. NO'
     9 '9. MISSING' /
 C5031
     1 '1. YES'
     5 '5. NO'
     9 '9. MISSING' /
 C5032
     1 '1. YES'
     5 '5. NO'
     7 '7. NOT APPLICABLE [NO ALLIANCES PERMITTED]'
     9 '9. MISSING' /
 C5033
     1 '1. YES, JOINT PARTY LISTS MUST SATISFY HIGHER THRESHOLDS'
     2 '2. YES, JOINT PARTY LISTS MAY PRESENT DIFFERENT NUMBERS OF CANDIDATES'
     3 '3. YES, JOINT PARTY LISTS ARE SUBJECT TO OTHER REGULATIONS THAT ARE DIFFERENT'
     5 '5. NO, JOINT PARTIES ARE GOVERNED BY THE SAME RULES AS OTHER PARTIES'
     7 '7. NOT APPLICABLE; NO JOINT PARTY LISTS ARE ALLOWED'
     9 '9. MISSING' /
 C5034
     1 '1. YES'
     5 '5. NO'
     9 '9. MISSING' /
 C5035
     1 '1. LISTS OF THE SAME PARTy IN THE SAME CONSTITUENCY'
     2 '2. LISTS OF THE SAME PARTY FROM DIFFERENT CONSTITUENCIES'
     3 '3. LISTS OF DIFFERENT PARTIES IN THE SAME CONSTITUENCY'
     7 '7. NOT APPLICABLE; NO APPARENTEMENT'
     9 '9. MISSING' /
 C5036
     1 '1. YES'
     5 '5. NO'
     9 '9. MISSING' /
 C5037
     1 '1. NO'
     2 '2. NO, PARTY ENDORSEMENTS ARE INDICATED ON THE BALLOT PAPER'
     3 '3. YES, CANDIDATES NAME APPEARS ONCE, TOGETHER WITH THE NAMES OF ALL SUPPORTING PARTIES'
     4 '4. YES, CANDIDATES NAME APPEARS AS MANY TIMES AS THERE ARE DIFFERENT PARTIES ENDORSING HIM or HER'
     5 '5. YES, OTHER [SEE VARIABLE NOTES]'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5038_1
     91 '91. 0THER [SEE VARIABLE NOTES]'
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5038_2
     91 '91. 0THER [SEE VARIABLE NOTES]'
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5038_3
     91 '91. 0THER [SEE VARIABLE NOTES]'
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5038_4
     91 '91. 0THER [SEE VARIABLE NOTES]'
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5039_1
     1 '1. CANDIDATES'
     2 '2. PARTY LISTS'
     3 '3. PARTY BLOC VOTING'
     4 '4. OTHER [SEE VARIABLE NOTES]'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5039_2
     1 '1. CANDIDATES'
     2 '2. PARTY LISTS'
     3 '3. PARTY BLOC VOTING'
     4 '4. OTHER [SEE VARIABLE NOTES]'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5039_3
     1 '1. CANDIDATES'
     2 '2. PARTY LISTS'
     3 '3. PARTY BLOC VOTING'
     4 '4. OTHER [SEE VARIABLE NOTES]'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5039_4
     1 '1. CANDIDATES'
     2 '2. PARTY LISTS'
     3 '3. PARTY BLOC VOTING'
     4 '4. OTHER [SEE VARIABLE NOTES]'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5040_1
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5040_2
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5040_3
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5040_4
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5041_1
     1 '1. CLOSED'
     2 '2. OPEN'
     3 '3. FLEXIBLE'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5041_2
     1 '1. CLOSED'
     2 '2. OPEN'
     3 '3. FLEXIBLE'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5041_3
     1 '1. CLOSED'
     2 '2. OPEN'
     3 '3. FLEXIBLE'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5041_4
     1 '1. CLOSED'
     2 '2. OPEN'
     3 '3. FLEXIBLE'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5042_1
     1 '1. YES'
     5 '5. NO'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5042_2
     1 '1. YES'
     5 '5. NO'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5042_3
     1 '1. YES'
     5 '5. NO'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5042_4
     1 '1. YES'
     5 '5. NO'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5043_1
     1 '1. YES'
     5 '5. NO'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5043_2
     1 '1. YES'
     5 '5. NO'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5043_3
     1 '1. YES'
     5 '5. NO'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5043_4
     1 '1. YES'
     5 '5. NO'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5044_1
     1 '1. YES; STRICTLY ENFORCED SANCTIONS'
     2 '2. YES; WEAKLY ENFORCED SANCTIONS'
     3 '3. YES; WITHOUT SANCTION FOR VIOLATION'
     5 '5. NO'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5044_2
     1 '1. YES; STRICTLY ENFORCED SANCTIONS'
     2 '2. YES; WEAKLY ENFORCED SANCTIONS'
     3 '3. YES; WITHOUT SANCTION FOR VIOLATION'
     5 '5. NO'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5044_3
     1 '1. YES; STRICTLY ENFORCED SANCTIONS'
     2 '2. YES; WEAKLY ENFORCED SANCTIONS'
     3 '3. YES; WITHOUT SANCTION FOR VIOLATION'
     5 '5. NO'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5044_4
     1 '1. YES; STRICTLY ENFORCED SANCTIONS'
     2 '2. YES; WEAKLY ENFORCED SANCTIONS'
     3 '3. YES; WITHOUT SANCTION FOR VIOLATION'
     5 '5. NO'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5045_1
     1 '1. YES'
     5 '5. NO'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5045_2
     1 '1. YES'
     5 '5. NO'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5045_3
     1 '1. YES'
     5 '5. NO'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5045_4
     1 '1. YES'
     5 '5. NO'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5046_1
     0 '00. THERE IS NO THRESHOLD'
     96 '96. OTHER THRESHOLD [SEE VARIABLE NOTES]'
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5046_2
     0 '00. THERE IS NO THRESHOLD'
     96 '96. OTHER THRESHOLD [SEE VARIABLE NOTES]'
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5046_3
     0 '00. THERE IS NO THRESHOLD'
     96 '96. OTHER THRESHOLD [SEE VARIABLE NOTES]'
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5046_4
     0 '00. THERE IS NO THRESHOLD'
     96 '96. OTHER THRESHOLD [SEE VARIABLE NOTES]'
     97 '97. NOT APPLICABLE'
     99 '99. MISSING' /
 C5047_1
     1 '1. PERCENT OF TOTAL VOTES'
     2 '2. PERCENT OF VALID VOTES'
     3 '3. PERCENT OF THE TOTAL ELECTORATE'
     4 '4. OTHER [SEE VARIABLE NOTES]'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5047_2
     1 '1. PERCENT OF TOTAL VOTES'
     2 '2. PERCENT OF VALID VOTES'
     3 '3. PERCENT OF THE TOTAL ELECTORATE'
     4 '4. OTHER [SEE VARIABLE NOTES]'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5047_3
     1 '1. PERCENT OF TOTAL VOTES'
     2 '2. PERCENT OF VALID VOTES'
     3 '3. PERCENT OF THE TOTAL ELECTORATE'
     4 '4. OTHER [SEE VARIABLE NOTES]'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5047_4
     1 '1. PERCENT OF TOTAL VOTES'
     2 '2. PERCENT OF VALID VOTES'
     3 '3. PERCENT OF THE TOTAL ELECTORATE'
     4 '4. OTHER [SEE VARIABLE NOTES]'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5050_1
     9 '9. MISSING' /
 C5050_2
     9 '9. MISSING' /
 C5050_3
     9 '9. MISSING' /
 C5051_1
     -88 '-88. Transition Periods'
     -77 '-77. Interregnum Periods'
     -66 '-66. Interruption Periods'
     -10 '-10. Autocratic'
     10 '10. Democratic'
     99 '99. MISSING' /
 C5051_2
     -88 '-88. Transition Periods'
     -77 '-77. Interregnum Periods'
     -66 '-66. Interruption Periods'
     -10 '-10. Autocratic'
     10 '10. Democratic'
     99 '99. MISSING' /
 C5051_3
     -88 '-88. Transition Periods'
     -77 '-77. Interregnum Periods'
     -66 '-66. Interruption Periods'
     -10 '-10. Autocratic'
     10 '10. Democratic'
     99 '99. MISSING' /
 C5052
     999 '999. MISSING' /
 C5054
     1 '1. PARLIAMENTARY DEMOCRACY'
     2 '2. MIXED DEMOCRACY'
     3 '3. PRESIDENTIAL DEMOCRACY'
     9 '9. MISSING' /
 C5055
     999 '999. MISSING' /
 C5056
     997 '997. NOT APPLICABLE'
     999 '999. MISSING' /
 C5057
     1 '1. PLURALITY'
     2 '2. ABSOLUTE MAJORITY RULE'
     3 '3. QUALIFIED MAJORITY RULE'
     4 '4. ELECTORAL COLLEGE'
     5 '5. SINGLE TRANSFERABLE VOTE'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5058
     1 '1. MAJORITARIAN'
     2 '2. PROPORTIONAL'
     3 '3. MIXED'
     9 '9. MISSING' /
 C5059
     9 '9. MISSING' /
 C5060
     1 '1. YES'
     5 '5. NO'
     6 '6. SEE ELECTION STUDY NOTES'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5061
     1 '1. INDEPENDENT'
     2 '2. INDEPENDENT or DEPENDENT'
     3 '3. DEPENDENT'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5062
     1 '1. COEXISTENCE'
     2 '2. SUPERPOSITION'
     3 '3. FUSION'
     4 '4. CORRECTION'
     5 '5. CONDITIONAL'
     6 '6. [SEE VARIABLE NOTES]'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5063
     999 '999. MISSING' /
 C5064
     999 '999. MISSING' /
 C5065
     10 '10. PLURALITY'
     11 '11. PLURALITY - SINGLE MEMBER DISTRICTS'
     12 '12. PLURALITY - MULTI MEMBER DISTRICTS'
     20 '20. MAJORITY'
     21 '21. MAJORITY - RUN-OFF'
     22 '22. MAJORITY - ALTERNATIVE'
     30 '30. PROPORTIONAL REPRESENTATION'
     31 '31. PR - DHONDT'
     32 '32. PR - LARGEST REMAINDER - DROOP'
     33 '33. PR - LARGEST REMAINDER - HARE'
     34 '34. PR - MODIFIED STE-LAGUE'
     98 '98. OTHER [SEE VARIABLE NOTES]'
     99 '99. MISSING' /
 C5066
     997 '997. NOT APPLICABLE'
     999 '999. MISSING' /
 C5067
     997 '997. NOT APPLICABLE'
     999 '999. MISSING' /
 C5068
     10 '10. PLURALITY'
     11 '11. PLURALITY - SINGLE MEMBER DISTRICTS'
     12 '12. PLURALITY - MULTI MEMBER DISTRICTS'
     20 '20. MAJORITY'
     21 '21. MAJORITY - RUN-OFF'
     22 '22. MAJORITY - ALTERNATIVE'
     30 '30. PROPORTIONAL REPRESENTATION'
     31 '31. PR - DHONDT'
     32 '32. PR - LARGEST REMAINDER - DROOP'
     33 '33. PR - LARGEST REMAINDER - HARE'
     34 '34. PR - MODIFIED STE-LAGUE'
     97 '97. NOT APPLICABLE'
     98 '98. OTHER [SEE VARIABLE NOTES]'
     99 '99. MISSING' /
 C5069
     997 '997. NOT APPLICABLE'
     999 '999. MISSING' /
 C5070
     997 '997. NOT APPLICABLE'
     999 '999. MISSING' /
 C5071
     10 '10. PLURALITY'
     11 '11. PLURALITY - SINGLE MEMBER DISTRICTS'
     12 '12. PLURALITY - MULTI MEMBER DISTRICTS'
     20 '20. MAJORITY'
     21 '21. MAJORITY - RUN-OFF'
     22 '22. MAJORITY - ALTERNATIVE'
     30 '30. PROPORTIONAL REPRESENTATION'
     31 '31. PR - DHONDT'
     32 '32. PR - LARGEST REMAINDER - DROOP'
     33 '33. PR - LARGEST REMAINDER - HARE'
     34 '34. PR - MODIFIED STE-LAGUE'
     97 '97. NOT APPLICABLE'
     98 '98. OTHER [SEE VARIABLE NOTES]'
     99 '99. MISSING' /
 C5072
     999 '999. MISSING' /
 C5073
     999 '999. MISSING' /
 C5074
     1 '1. YES'
     5 '5. NO'
     7 '7. NOT APPLICABLE'
     9 '9. MISSING' /
 C5075
     999 '999. MISSING' /
 C5080_1
     99 '99. MISSING' /
 C5080_2
     99 '99. MISSING' /
 C5080_3
     99 '99. MISSING' /
 C5081_1
     99999 '99999. MISSING' /
 C5081_2
     99999 '99999. MISSING' /
 C5081_3
     99999 '99999. MISSING' /
 C5082_1
     99999 '99999. MISSING' /
 C5082_2
     99999 '99999. MISSING' /
 C5082_3
     99999 '99999. MISSING' /
 C5083_1
     999 '999. MISSING' /
 C5083_2
     999 '999. MISSING' /
 C5083_3
     999 '999. MISSING' /
 C5085_1
     999 '999. MISSING' /
 C5085_2
     999 '999. MISSING' /
 C5085_3
     999 '999. MISSING' /
 C5090
     1 '1. YES [SEE VARIABLE NOTES]'
     5 '5. NO'
     9 '9. MISSING' /
 C5091
     1 '1. ONE LEGISLATIVE CHAMBER; UNICAMERAL LEGISLATURE'
     2 '2. TWO LEGISLATIVE CHAMBERS; BICAMERAL LEGISLATURE'
     9 '9. MISSING' /
 C5092
     1 '1. YES'
     3 '3. INCOMPLETE'
     5 '5. NO'
     9 '9. MISSING' /
 C5093
     999 '999 MISSING' /
 C5094
     999 '999 MISSING' /
 C5095
     999 '999 MISSING' /
 C5096
     999 '999 MISSING' / .


SAVE OUTFILE='C:/cses/module3/20151215/cses3.sav'.
